(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    268110,      11243]*)
(*NotebookOutlinePosition[    268801,      11267]*)
(*  CellTagsIndexPosition[    268757,      11263]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Configuration 5: Epoxied Penny", "Subtitle"],

Cell[BoxData[{
    \(Needs["\<Graphics`\>"]\ ; Needs["\<Statistics`\>"]\), "\n", 
    \(\(data\  := 
        Import["\<docs/electronics/to220-heat-sinks/5-epoxied-penny.dat\>", \ \
"\<List\>"];\)\)}], "Input",
  CellOpen->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[data];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-05 -51.9405 0.55449 [
[.21429 .16909 -12 -9 ]
[.21429 .16909 12 0 ]
[.40476 .16909 -12 -9 ]
[.40476 .16909 12 0 ]
[.59524 .16909 -12 -9 ]
[.59524 .16909 12 0 ]
[.78571 .16909 -12 -9 ]
[.78571 .16909 12 0 ]
[.97619 .16909 -15 -9 ]
[.97619 .16909 15 0 ]
[.01131 .07069 -24 -4.5 ]
[.01131 .07069 0 4.5 ]
[.01131 .29248 -24 -4.5 ]
[.01131 .29248 0 4.5 ]
[.01131 .40338 -24 -4.5 ]
[.01131 .40338 0 4.5 ]
[.01131 .51428 -24 -4.5 ]
[.01131 .51428 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .18159 m
.21429 .18784 L
s
[(2000)] .21429 .16909 0 1 Mshowa
.40476 .18159 m
.40476 .18784 L
s
[(4000)] .40476 .16909 0 1 Mshowa
.59524 .18159 m
.59524 .18784 L
s
[(6000)] .59524 .16909 0 1 Mshowa
.78571 .18159 m
.78571 .18784 L
s
[(8000)] .78571 .16909 0 1 Mshowa
.97619 .18159 m
.97619 .18784 L
s
[(10000)] .97619 .16909 0 1 Mshowa
.125 Mabswid
.07143 .18159 m
.07143 .18534 L
s
.11905 .18159 m
.11905 .18534 L
s
.16667 .18159 m
.16667 .18534 L
s
.2619 .18159 m
.2619 .18534 L
s
.30952 .18159 m
.30952 .18534 L
s
.35714 .18159 m
.35714 .18534 L
s
.45238 .18159 m
.45238 .18534 L
s
.5 .18159 m
.5 .18534 L
s
.54762 .18159 m
.54762 .18534 L
s
.64286 .18159 m
.64286 .18534 L
s
.69048 .18159 m
.69048 .18534 L
s
.7381 .18159 m
.7381 .18534 L
s
.83333 .18159 m
.83333 .18534 L
s
.88095 .18159 m
.88095 .18534 L
s
.92857 .18159 m
.92857 .18534 L
s
.25 Mabswid
0 .18159 m
1 .18159 L
s
.02381 .07069 m
.03006 .07069 L
s
[(93.8)] .01131 .07069 1 0 Mshowa
.02381 .29248 m
.03006 .29248 L
s
[(94.2)] .01131 .29248 1 0 Mshowa
.02381 .40338 m
.03006 .40338 L
s
[(94.4)] .01131 .40338 1 0 Mshowa
.02381 .51428 m
.03006 .51428 L
s
[(94.6)] .01131 .51428 1 0 Mshowa
.125 Mabswid
.02381 .09841 m
.02756 .09841 L
s
.02381 .12614 m
.02756 .12614 L
s
.02381 .15386 m
.02756 .15386 L
s
.02381 .20931 m
.02756 .20931 L
s
.02381 .23703 m
.02756 .23703 L
s
.02381 .26476 m
.02756 .26476 L
s
.02381 .32021 m
.02756 .32021 L
s
.02381 .34793 m
.02756 .34793 L
s
.02381 .37566 m
.02756 .37566 L
s
.02381 .43111 m
.02756 .43111 L
s
.02381 .45883 m
.02756 .45883 L
s
.02381 .48655 m
.02756 .48655 L
s
.02381 .04296 m
.02756 .04296 L
s
.02381 .01524 m
.02756 .01524 L
s
.02381 .542 m
.02756 .542 L
s
.02381 .56973 m
.02756 .56973 L
s
.02381 .59745 m
.02756 .59745 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.04267 .0017 Mdot
.04276 .00365 Mdot
.04286 .00555 Mdot
.04295 .00729 Mdot
.04305 .00884 Mdot
.04314 .01013 Mdot
.04324 .01109 Mdot
.04333 .01168 Mdot
.04343 .01194 Mdot
.04352 .01191 Mdot
.04362 .01178 Mdot
.04371 .0116 Mdot
.04381 .01148 Mdot
.0439 .01148 Mdot
.044 .01159 Mdot
.0441 .01184 Mdot
.04419 .01224 Mdot
.04429 .0129 Mdot
.04438 .01383 Mdot
.04448 .01498 Mdot
.04457 .01647 Mdot
.04467 .01812 Mdot
.04476 .01999 Mdot
.04486 .02198 Mdot
.04495 .02408 Mdot
.04505 .02622 Mdot
.04514 .02838 Mdot
.04524 .03054 Mdot
.04533 .03262 Mdot
.04543 .03468 Mdot
.04552 .03665 Mdot
.04562 .03865 Mdot
.04571 .04057 Mdot
.04581 .04252 Mdot
.0459 .04437 Mdot
.046 .04618 Mdot
.0461 .04796 Mdot
.04619 .04966 Mdot
.04629 .05129 Mdot
.04638 .05279 Mdot
.04648 .05424 Mdot
.04657 .05562 Mdot
.04667 .05692 Mdot
.04676 .05827 Mdot
.04686 .05962 Mdot
.04695 .06107 Mdot
.04705 .06262 Mdot
.04714 .06432 Mdot
.04724 .06613 Mdot
.04733 .06806 Mdot
.04743 .07013 Mdot
.04752 .07227 Mdot
.04762 .07445 Mdot
.04771 .07671 Mdot
.04781 .07892 Mdot
.0479 .08113 Mdot
.048 .08325 Mdot
.0481 .08521 Mdot
.04819 .08718 Mdot
.04829 .08904 Mdot
.04838 .09083 Mdot
.04848 .0926 Mdot
.04857 .09433 Mdot
.04867 .09601 Mdot
.04876 .09761 Mdot
.04886 .0991 Mdot
.04895 .10029 Mdot
.04905 .10109 Mdot
.04914 .10133 Mdot
.04924 .10116 Mdot
.04933 .10065 Mdot
.04943 .10002 Mdot
.04952 .09936 Mdot
.04962 .09867 Mdot
.04971 .09808 Mdot
.04981 .09777 Mdot
.0499 .09772 Mdot
.05 .09797 Mdot
.0501 .09864 Mdot
.05019 .09946 Mdot
.05029 .1005 Mdot
.05038 .10166 Mdot
.05048 .10299 Mdot
.05057 .10436 Mdot
.05067 .10586 Mdot
.05076 .10732 Mdot
.05086 .10871 Mdot
.05095 .11007 Mdot
.05105 .11136 Mdot
.05114 .11271 Mdot
.05124 .11396 Mdot
.05133 .11518 Mdot
.05143 .11606 Mdot
.05152 .11668 Mdot
.05162 .11695 Mdot
.05171 .11716 Mdot
.05181 .11734 Mdot
.0519 .11765 Mdot
.052 .11818 Mdot
.0521 .11908 Mdot
.05219 .12037 Mdot
.05229 .12192 Mdot
.05238 .12355 Mdot
.05248 .12527 Mdot
.05257 .12702 Mdot
.05267 .12872 Mdot
.05276 .13037 Mdot
.05286 .13182 Mdot
.05295 .13308 Mdot
.05305 .13417 Mdot
.05314 .13519 Mdot
.05324 .13616 Mdot
.05333 .13726 Mdot
.05343 .13848 Mdot
.05352 .13975 Mdot
.05362 .141 Mdot
.05371 .14219 Mdot
.05381 .14337 Mdot
.0539 .14457 Mdot
.054 .14575 Mdot
.0541 .14695 Mdot
.05419 .14817 Mdot
.05429 .14942 Mdot
.05438 .15069 Mdot
.05448 .15198 Mdot
.05457 .15331 Mdot
.05467 .15466 Mdot
.05476 .15606 Mdot
.05486 .15743 Mdot
.05495 .15882 Mdot
.05505 .16016 Mdot
.05514 .16147 Mdot
.05524 .16274 Mdot
.05533 .16392 Mdot
.05543 .16502 Mdot
.05552 .16592 Mdot
.05562 .16667 Mdot
.05571 .16716 Mdot
.05581 .1676 Mdot
.0559 .168 Mdot
.056 .16842 Mdot
.0561 .169 Mdot
.05619 .16977 Mdot
.05629 .17059 Mdot
.05638 .17152 Mdot
.05648 .1725 Mdot
.05657 .17342 Mdot
.05667 .17429 Mdot
.05676 .17497 Mdot
.05686 .17549 Mdot
.05695 .17582 Mdot
.05705 .17591 Mdot
.05714 .17594 Mdot
.05724 .17591 Mdot
.05733 .17578 Mdot
.05743 .1757 Mdot
.05752 .17559 Mdot
.05762 .17544 Mdot
.05771 .17526 Mdot
.05781 .1751 Mdot
.0579 .17489 Mdot
.058 .17455 Mdot
.0581 .17417 Mdot
.05819 .17365 Mdot
.05829 .17283 Mdot
.05838 .17188 Mdot
.05848 .17064 Mdot
.05857 .16928 Mdot
.05867 .16778 Mdot
.05876 .16618 Mdot
.05886 .16468 Mdot
.05895 .16332 Mdot
.05905 .16216 Mdot
.05914 .16126 Mdot
.05924 .16048 Mdot
.05933 .15988 Mdot
.05943 .15926 Mdot
.05952 .15865 Mdot
.05962 .1579 Mdot
.05971 .15708 Mdot
.05981 .15636 Mdot
.0599 .15564 Mdot
.06 .15516 Mdot
.0601 .15488 Mdot
.06019 .15469 Mdot
.06029 .15472 Mdot
.06038 .15477 Mdot
.06048 .15491 Mdot
.06057 .15511 Mdot
.06067 .1554 Mdot
.06076 .15572 Mdot
.06086 .15601 Mdot
.06095 .15634 Mdot
.06105 .15656 Mdot
.06114 .15665 Mdot
.06124 .15665 Mdot
.06133 .15642 Mdot
.06143 .15593 Mdot
.06152 .15517 Mdot
.06162 .1542 Mdot
.06171 .15304 Mdot
.06181 .15153 Mdot
.0619 .1498 Mdot
.062 .14784 Mdot
.0621 .14566 Mdot
.06219 .14325 Mdot
.06229 .14065 Mdot
.06238 .13785 Mdot
.06248 .13495 Mdot
.06257 .13211 Mdot
.06267 .12945 Mdot
.06276 .12709 Mdot
.06286 .12504 Mdot
.06295 .1233 Mdot
.06305 .12185 Mdot
.06314 .12075 Mdot
.06324 .11994 Mdot
.06333 .11941 Mdot
.06343 .11925 Mdot
.06352 .11935 Mdot
.06362 .11974 Mdot
.06371 .12037 Mdot
.06381 .12127 Mdot
.0639 .1223 Mdot
.064 .12339 Mdot
.0641 .12441 Mdot
.06419 .12531 Mdot
.06429 .12595 Mdot
.06438 .12649 Mdot
.06448 .12678 Mdot
.06457 .12708 Mdot
.06467 .12726 Mdot
.06476 .12736 Mdot
.06486 .12751 Mdot
.06495 .12771 Mdot
.06505 .12824 Mdot
.06514 .12905 Mdot
.06524 .13022 Mdot
.06533 .13171 Mdot
.06543 .13332 Mdot
.06552 .13511 Mdot
.06562 .13688 Mdot
.06571 .13856 Mdot
.06581 .14011 Mdot
.0659 .14162 Mdot
.066 .14307 Mdot
.0661 .14441 Mdot
.06619 .14561 Mdot
.06629 .1468 Mdot
.06638 .14795 Mdot
.06648 .14923 Mdot
.06657 .15045 Mdot
.06667 .15172 Mdot
.06676 .15296 Mdot
.06686 .15418 Mdot
.06695 .15526 Mdot
.06705 .15617 Mdot
.06714 .15681 Mdot
.06724 .15721 Mdot
.06733 .15744 Mdot
.06743 .1576 Mdot
.06752 .15779 Mdot
.06762 .15803 Mdot
.06771 .1584 Mdot
.06781 .15874 Mdot
.0679 .15898 Mdot
.068 .15909 Mdot
.0681 .15903 Mdot
.06819 .1588 Mdot
.06829 .15857 Mdot
.06838 .15831 Mdot
.06848 .15806 Mdot
.06857 .15788 Mdot
.06867 .15772 Mdot
.06876 .15759 Mdot
.06886 .15744 Mdot
.06895 .15727 Mdot
.06905 .15716 Mdot
.06914 .15705 Mdot
.06924 .15687 Mdot
.06933 .15675 Mdot
.06943 .15673 Mdot
.06952 .15683 Mdot
.06962 .15715 Mdot
.06971 .15772 Mdot
.06981 .15867 Mdot
.0699 .15985 Mdot
.07 .16124 Mdot
.0701 .16278 Mdot
.07019 .16439 Mdot
.07029 .16606 Mdot
.07038 .16753 Mdot
.07048 .16886 Mdot
.07057 .17009 Mdot
.07067 .17109 Mdot
.07076 .17203 Mdot
.07086 .17293 Mdot
.07095 .17367 Mdot
.07105 .17439 Mdot
.07114 .17496 Mdot
.07124 .1756 Mdot
.07133 .17623 Mdot
.07143 .17691 Mdot
.07152 .1777 Mdot
.07162 .17859 Mdot
.07171 .17956 Mdot
.07181 .18048 Mdot
.0719 .1812 Mdot
.072 .18171 Mdot
.0721 .18195 Mdot
.07219 .1819 Mdot
.07229 .18173 Mdot
.07238 .18149 Mdot
.07248 .1812 Mdot
.07257 .1809 Mdot
.07267 .1806 Mdot
.07276 .18032 Mdot
.07286 .18005 Mdot
.07295 .1798 Mdot
.07305 .17964 Mdot
.07314 .17957 Mdot
.07324 .17967 Mdot
.07333 .17993 Mdot
.07343 .18041 Mdot
.07352 .18103 Mdot
.07362 .18188 Mdot
.07371 .18284 Mdot
.07381 .18394 Mdot
.0739 .18516 Mdot
.074 .18643 Mdot
.0741 .18781 Mdot
.07419 .18937 Mdot
.07429 .19095 Mdot
.07438 .19271 Mdot
.07448 .19449 Mdot
.07457 .19644 Mdot
.07467 .19841 Mdot
.07476 .20043 Mdot
.07486 .20259 Mdot
.07495 .2047 Mdot
.07505 .20687 Mdot
.07514 .20907 Mdot
.07524 .2113 Mdot
.07533 .2135 Mdot
.07543 .21575 Mdot
.07552 .21792 Mdot
.07562 .22003 Mdot
.07571 .22211 Mdot
.07581 .22417 Mdot
.0759 .22612 Mdot
.076 .22802 Mdot
.0761 .22978 Mdot
.07619 .23144 Mdot
.07629 .23295 Mdot
.07638 .23431 Mdot
.07648 .23545 Mdot
.07657 .23631 Mdot
.07667 .23702 Mdot
.07676 .2375 Mdot
.07686 .23781 Mdot
.07695 .23809 Mdot
.07705 .23838 Mdot
.07714 .23867 Mdot
.07724 .23891 Mdot
.07733 .23919 Mdot
.07743 .23935 Mdot
.07752 .23941 Mdot
.07762 .23939 Mdot
.07771 .2393 Mdot
.07781 .23918 Mdot
.0779 .23904 Mdot
.078 .23894 Mdot
.0781 .23888 Mdot
.07819 .23893 Mdot
.07829 .23906 Mdot
.07838 .23937 Mdot
.07848 .23976 Mdot
.07857 .24036 Mdot
.07867 .24101 Mdot
.07876 .24179 Mdot
.07886 .24267 Mdot
.07895 .24364 Mdot
.07905 .2446 Mdot
.07914 .24565 Mdot
.07924 .24663 Mdot
.07933 .24771 Mdot
.07943 .24878 Mdot
.07952 .24981 Mdot
.07962 .25084 Mdot
.07971 .25186 Mdot
.07981 .25295 Mdot
.0799 .25395 Mdot
.08 .25496 Mdot
.0801 .25589 Mdot
.08019 .2569 Mdot
.08029 .25787 Mdot
.08038 .25885 Mdot
.08048 .25991 Mdot
.08057 .26095 Mdot
.08067 .26203 Mdot
.08076 .26318 Mdot
.08086 .26438 Mdot
.08095 .26555 Mdot
.08105 .26665 Mdot
.08114 .26783 Mdot
.08124 .26893 Mdot
.08133 .27 Mdot
.08143 .27105 Mdot
.08152 .27207 Mdot
.08162 .27305 Mdot
.08171 .27403 Mdot
.08181 .275 Mdot
.0819 .27587 Mdot
.082 .27673 Mdot
.0821 .27756 Mdot
.08219 .27821 Mdot
.08229 .27881 Mdot
.08238 .27933 Mdot
.08248 .27972 Mdot
.08257 .28006 Mdot
.08267 .28045 Mdot
.08276 .28089 Mdot
.08286 .28145 Mdot
.08295 .28226 Mdot
.08305 .28325 Mdot
.08314 .28446 Mdot
.08324 .28579 Mdot
.08333 .28718 Mdot
.08343 .28866 Mdot
.08352 .29014 Mdot
.08362 .29164 Mdot
.08371 .29307 Mdot
.08381 .29434 Mdot
.0839 .29545 Mdot
.084 .29633 Mdot
.0841 .29692 Mdot
.08419 .29711 Mdot
.08429 .29697 Mdot
.08438 .29661 Mdot
.08448 .2962 Mdot
.08457 .29574 Mdot
.08467 .2952 Mdot
.08476 .2946 Mdot
.08486 .29383 Mdot
.08495 .29285 Mdot
.08505 .29165 Mdot
.08514 .29026 Mdot
.08524 .28859 Mdot
.08533 .2866 Mdot
.08543 .2842 Mdot
.08552 .28172 Mdot
.08562 .27918 Mdot
.08571 .27664 Mdot
.08581 .2742 Mdot
.0859 .27198 Mdot
.086 .27011 Mdot
.0861 .26862 Mdot
.08619 .26757 Mdot
.08629 .26692 Mdot
.08638 .26656 Mdot
.08648 .26642 Mdot
.08657 .26638 Mdot
.08667 .2664 Mdot
.08676 .26645 Mdot
.08686 .26645 Mdot
.08695 .26646 Mdot
.08705 .26639 Mdot
.08714 .26618 Mdot
.08724 .26587 Mdot
.08733 .26544 Mdot
.08743 .26478 Mdot
.08752 .26402 Mdot
.08762 .26311 Mdot
.08771 .26207 Mdot
.08781 .26084 Mdot
.0879 .25964 Mdot
.088 .25849 Mdot
.0881 .25759 Mdot
.08819 .25687 Mdot
.08829 .25647 Mdot
.08838 .25625 Mdot
.08848 .25624 Mdot
.08857 .2564 Mdot
.08867 .25667 Mdot
.08876 .25701 Mdot
.08886 .25744 Mdot
.08895 .25786 Mdot
.08905 .25821 Mdot
.08914 .25859 Mdot
.08924 .25885 Mdot
.08933 .25909 Mdot
.08943 .25935 Mdot
.08952 .25973 Mdot
.08962 .26004 Mdot
.08971 .26036 Mdot
.08981 .26085 Mdot
.0899 .26132 Mdot
.09 .26177 Mdot
.0901 .2623 Mdot
.09019 .26281 Mdot
.09029 .26331 Mdot
.09038 .26393 Mdot
.09048 .26444 Mdot
.09057 .26498 Mdot
.09067 .26539 Mdot
.09076 .26565 Mdot
.09086 .26584 Mdot
.09095 .26595 Mdot
.09105 .26605 Mdot
.09114 .26617 Mdot
.09124 .26632 Mdot
.09133 .26659 Mdot
.09143 .26689 Mdot
.09152 .26735 Mdot
.09162 .26807 Mdot
.09171 .26908 Mdot
.09181 .27059 Mdot
.0919 .27233 Mdot
.092 .27437 Mdot
.0921 .27659 Mdot
.09219 .27887 Mdot
.09229 .28119 Mdot
.09238 .28351 Mdot
.09248 .28579 Mdot
.09257 .28803 Mdot
.09267 .29021 Mdot
.09276 .29222 Mdot
.09286 .29416 Mdot
.09295 .29597 Mdot
.09305 .2976 Mdot
.09314 .29915 Mdot
.09324 .30055 Mdot
.09333 .30178 Mdot
.09343 .30283 Mdot
.09352 .30365 Mdot
.09362 .30435 Mdot
.09371 .30493 Mdot
.09381 .30549 Mdot
.0939 .30601 Mdot
.094 .30664 Mdot
.0941 .30736 Mdot
.09419 .30819 Mdot
.09429 .30895 Mdot
.09438 .30972 Mdot
.09448 .31044 Mdot
.09457 .31115 Mdot
.09467 .31187 Mdot
.09476 .31257 Mdot
.09486 .31318 Mdot
.09495 .3137 Mdot
.09505 .31414 Mdot
.09514 .31449 Mdot
.09524 .31453 Mdot
.09533 .31444 Mdot
.09543 .31415 Mdot
.09552 .31401 Mdot
.09562 .31396 Mdot
.09571 .31397 Mdot
.09581 .31393 Mdot
.0959 .31382 Mdot
.096 .31368 Mdot
.0961 .31356 Mdot
.09619 .31347 Mdot
.09629 .31336 Mdot
.09638 .31333 Mdot
.09648 .31338 Mdot
.09657 .31344 Mdot
.09667 .3135 Mdot
.09676 .31355 Mdot
.09686 .31363 Mdot
.09695 .31361 Mdot
.09705 .3136 Mdot
.09714 .31364 Mdot
.09724 .31399 Mdot
.09733 .31471 Mdot
.09743 .31567 Mdot
.09752 .31688 Mdot
.09762 .31822 Mdot
.09771 .3195 Mdot
.09781 .32071 Mdot
.0979 .32168 Mdot
.098 .32238 Mdot
.0981 .32283 Mdot
.09819 .32307 Mdot
.09829 .32315 Mdot
.09838 .32309 Mdot
.09848 .32305 Mdot
.09857 .32295 Mdot
.09867 .32287 Mdot
.09876 .32284 Mdot
.09886 .32283 Mdot
.09895 .32285 Mdot
.09905 .32283 Mdot
.09914 .32262 Mdot
.09924 .3223 Mdot
.09933 .32174 Mdot
.09943 .32102 Mdot
.09952 .32006 Mdot
.09962 .31917 Mdot
.09971 .31844 Mdot
.09981 .31792 Mdot
.0999 .3176 Mdot
.1 .31743 Mdot
.1001 .31727 Mdot
.10019 .31702 Mdot
.10029 .31643 Mdot
.10038 .31543 Mdot
.10048 .31394 Mdot
.10057 .31211 Mdot
.10067 .30993 Mdot
.10076 .3075 Mdot
.10086 .30473 Mdot
.10095 .30191 Mdot
.10105 .29897 Mdot
.10114 .29582 Mdot
.10124 .29255 Mdot
.10133 .28924 Mdot
.10143 .28614 Mdot
.10152 .28338 Mdot
.10162 .28108 Mdot
.10171 .27927 Mdot
.10181 .27795 Mdot
.1019 .27711 Mdot
.102 .27668 Mdot
.1021 .27645 Mdot
.10219 .27642 Mdot
.10229 .27647 Mdot
.10238 .27646 Mdot
.10248 .27641 Mdot
.10257 .27617 Mdot
.10267 .27565 Mdot
.10276 .27494 Mdot
.10286 .27398 Mdot
.10295 .27277 Mdot
.10305 .27146 Mdot
.10314 .2701 Mdot
.10324 .26895 Mdot
.10333 .26792 Mdot
.10343 .26722 Mdot
.10352 .26679 Mdot
.10362 .26651 Mdot
.10371 .26626 Mdot
.10381 .26588 Mdot
.1039 .26524 Mdot
.104 .26429 Mdot
.1041 .263 Mdot
.10419 .26138 Mdot
.10429 .25946 Mdot
.10438 .25745 Mdot
.10448 .2556 Mdot
.10457 .2541 Mdot
.10467 .25281 Mdot
.10476 .25177 Mdot
.10486 .2506 Mdot
.10495 .24938 Mdot
.10505 .24792 Mdot
.10514 .24622 Mdot
.10524 .24389 Mdot
.10533 .24094 Mdot
.10543 .23736 Mdot
.10552 .23324 Mdot
.10562 .22862 Mdot
.10571 .22344 Mdot
.10581 .21747 Mdot
.1059 .21071 Mdot
.106 .20342 Mdot
.1061 .19584 Mdot
.10619 .18855 Mdot
.10629 .1816 Mdot
.10638 .17508 Mdot
.10648 .16863 Mdot
.10657 .16213 Mdot
.10667 .15551 Mdot
.10676 .1487 Mdot
.10686 .14198 Mdot
.10695 .13532 Mdot
.10705 .1287 Mdot
.10714 .12211 Mdot
.10724 .1154 Mdot
.10733 .10868 Mdot
.10743 .10217 Mdot
.10752 .09623 Mdot
.10762 .09086 Mdot
.10771 .08602 Mdot
.10781 .08178 Mdot
.1079 .07798 Mdot
.108 .07476 Mdot
.1081 .07197 Mdot
.10819 .06962 Mdot
.10829 .06769 Mdot
.10838 .06619 Mdot
.10848 .0653 Mdot
.10857 .06479 Mdot
.10867 .06452 Mdot
.10876 .06415 Mdot
.10886 .06328 Mdot
.10895 .06186 Mdot
.10905 .05993 Mdot
.10914 .05787 Mdot
.10924 .05616 Mdot
.10933 .05485 Mdot
.10943 .05377 Mdot
.10952 .0528 Mdot
.10962 .05192 Mdot
.10971 .05119 Mdot
.10981 .05068 Mdot
.1099 .05042 Mdot
.11 .05054 Mdot
.1101 .05113 Mdot
.11019 .05214 Mdot
.11029 .05362 Mdot
.11038 .05562 Mdot
.11048 .05804 Mdot
.11057 .0608 Mdot
.11067 .0638 Mdot
.11076 .06685 Mdot
.11086 .06993 Mdot
.11095 .07291 Mdot
.11105 .07572 Mdot
.11114 .07812 Mdot
.11124 .08023 Mdot
.11133 .08205 Mdot
.11143 .08375 Mdot
.11152 .08562 Mdot
.11162 .08766 Mdot
.11171 .09004 Mdot
.11181 .09274 Mdot
.1119 .09569 Mdot
.112 .09894 Mdot
.1121 .10228 Mdot
.11219 .10578 Mdot
.11229 .10937 Mdot
.11238 .11302 Mdot
.11248 .11673 Mdot
.11257 .12038 Mdot
.11267 .12395 Mdot
.11276 .12746 Mdot
.11286 .13094 Mdot
.11295 .13432 Mdot
.11305 .13759 Mdot
.11314 .14078 Mdot
.11324 .14376 Mdot
.11333 .1467 Mdot
.11343 .14953 Mdot
.11352 .15215 Mdot
.11362 .15455 Mdot
.11371 .15675 Mdot
.11381 .15874 Mdot
.1139 .16055 Mdot
.114 .16221 Mdot
.1141 .16379 Mdot
.11419 .16534 Mdot
.11429 .16684 Mdot
.11438 .16839 Mdot
.11448 .17 Mdot
.11457 .17162 Mdot
.11467 .17322 Mdot
.11476 .17487 Mdot
.11486 .17651 Mdot
.11495 .17816 Mdot
.11505 .17983 Mdot
.11514 .18155 Mdot
.11524 .18328 Mdot
.11533 .18504 Mdot
.11543 .18688 Mdot
.11552 .18862 Mdot
.11562 .19022 Mdot
.11571 .19154 Mdot
.11581 .19253 Mdot
.1159 .19322 Mdot
.116 .19362 Mdot
.1161 .19366 Mdot
.11619 .19333 Mdot
.11629 .19256 Mdot
.11638 .19119 Mdot
.11648 .18924 Mdot
.11657 .18665 Mdot
.11667 .1834 Mdot
.11676 .17951 Mdot
.11686 .17504 Mdot
.11695 .17022 Mdot
.11705 .16504 Mdot
.11714 .15953 Mdot
.11724 .15394 Mdot
.11733 .14864 Mdot
.11743 .14404 Mdot
.11752 .14056 Mdot
.11762 .13812 Mdot
.11771 .13667 Mdot
.11781 .13597 Mdot
.1179 .13585 Mdot
.118 .13625 Mdot
.1181 .13694 Mdot
.11819 .13801 Mdot
.11829 .13931 Mdot
.11838 .14078 Mdot
.11848 .14239 Mdot
.11857 .14392 Mdot
.11867 .14541 Mdot
.11876 .14674 Mdot
.11886 .1478 Mdot
.11895 .14849 Mdot
.11905 .14879 Mdot
.11914 .14874 Mdot
.11924 .14843 Mdot
.11933 .14806 Mdot
.11943 .14755 Mdot
.11952 .147 Mdot
.11962 .14646 Mdot
.11971 .14599 Mdot
.11981 .14552 Mdot
.1199 .14507 Mdot
.12 .14465 Mdot
.1201 .14432 Mdot
.12019 .14426 Mdot
.12029 .1445 Mdot
.12038 .14498 Mdot
.12048 .14567 Mdot
.12057 .14661 Mdot
.12067 .14776 Mdot
.12076 .1491 Mdot
.12086 .15056 Mdot
.12095 .1522 Mdot
.12105 .15385 Mdot
.12114 .15556 Mdot
.12124 .15728 Mdot
.12133 .15904 Mdot
.12143 .16085 Mdot
.12152 .16264 Mdot
.12162 .16451 Mdot
.12171 .16649 Mdot
.12181 .16846 Mdot
.1219 .17049 Mdot
.122 .17248 Mdot
.1221 .1745 Mdot
.12219 .17651 Mdot
.12229 .17865 Mdot
.12238 .18078 Mdot
.12248 .18309 Mdot
.12257 .18544 Mdot
.12267 .18799 Mdot
.12276 .19061 Mdot
.12286 .19328 Mdot
.12295 .19588 Mdot
.12305 .19839 Mdot
.12314 .20073 Mdot
.12324 .20299 Mdot
.12333 .20504 Mdot
.12343 .207 Mdot
.12352 .20883 Mdot
.12362 .21059 Mdot
.12371 .21232 Mdot
.12381 .21418 Mdot
.1239 .2161 Mdot
.124 .21821 Mdot
.1241 .22041 Mdot
.12419 .22268 Mdot
.12429 .22482 Mdot
.12438 .22696 Mdot
.12448 .22894 Mdot
.12457 .23085 Mdot
.12467 .23256 Mdot
.12476 .23414 Mdot
.12486 .23563 Mdot
.12495 .23701 Mdot
.12505 .23835 Mdot
.12514 .2397 Mdot
.12524 .24107 Mdot
.12533 .24248 Mdot
.12543 .24395 Mdot
.12552 .24541 Mdot
.12562 .24685 Mdot
.12571 .24823 Mdot
.12581 .24956 Mdot
.1259 .25081 Mdot
.126 .25212 Mdot
.1261 .25342 Mdot
.12619 .25469 Mdot
.12629 .25589 Mdot
.12638 .25701 Mdot
.12648 .25806 Mdot
.12657 .25905 Mdot
.12667 .25996 Mdot
.12676 .26081 Mdot
.12686 .26193 Mdot
.12695 .26308 Mdot
.12705 .2644 Mdot
.12714 .26579 Mdot
.12724 .26734 Mdot
.12733 .26897 Mdot
.12743 .27074 Mdot
.12752 .27263 Mdot
.12762 .27463 Mdot
.12771 .27671 Mdot
.12781 .27889 Mdot
.1279 .28121 Mdot
.128 .28359 Mdot
.1281 .28604 Mdot
.12819 .28851 Mdot
.12829 .29102 Mdot
.12838 .29359 Mdot
.12848 .29605 Mdot
.12857 .29826 Mdot
.12867 .30024 Mdot
.12876 .30212 Mdot
.12886 .30387 Mdot
.12895 .3052 Mdot
.12905 .30629 Mdot
.12914 .30734 Mdot
.12924 .30826 Mdot
.12933 .30893 Mdot
.12943 .30928 Mdot
.12952 .30922 Mdot
.12962 .3088 Mdot
.12971 .30812 Mdot
.12981 .30727 Mdot
.1299 .30622 Mdot
.13 .30501 Mdot
.1301 .3037 Mdot
.13019 .30223 Mdot
.13029 .30079 Mdot
.13038 .29935 Mdot
.13048 .29788 Mdot
.13057 .29618 Mdot
.13067 .29433 Mdot
.13076 .29241 Mdot
.13086 .29054 Mdot
.13095 .28882 Mdot
.13105 .28753 Mdot
.13114 .28667 Mdot
.13124 .28624 Mdot
.13133 .28633 Mdot
.13143 .28668 Mdot
.13152 .28744 Mdot
.13162 .28843 Mdot
.13171 .28954 Mdot
.13181 .29073 Mdot
.1319 .29202 Mdot
.132 .29329 Mdot
.1321 .29463 Mdot
.13219 .29589 Mdot
.13229 .29711 Mdot
.13238 .29823 Mdot
.13248 .29923 Mdot
.13257 .30012 Mdot
.13267 .30084 Mdot
.13276 .30136 Mdot
.13286 .30179 Mdot
.13295 .30207 Mdot
.13305 .30221 Mdot
.13314 .3023 Mdot
.13324 .30224 Mdot
.13333 .30213 Mdot
.13343 .30188 Mdot
.13352 .30151 Mdot
.13362 .30108 Mdot
.13371 .30037 Mdot
.13381 .29951 Mdot
.1339 .29842 Mdot
.134 .29713 Mdot
.1341 .29576 Mdot
.13419 .29442 Mdot
.13429 .29326 Mdot
.13438 .29224 Mdot
.13448 .29136 Mdot
.13457 .29056 Mdot
.13467 .28993 Mdot
.13476 .28939 Mdot
.13486 .28896 Mdot
.13495 .28853 Mdot
.13505 .28802 Mdot
.13514 .28756 Mdot
.13524 .28718 Mdot
.13533 .28715 Mdot
.13543 .2875 Mdot
.13552 .28834 Mdot
.13562 .28958 Mdot
.13571 .29095 Mdot
.13581 .29222 Mdot
.1359 .29336 Mdot
.136 .2943 Mdot
.1361 .29512 Mdot
.13619 .29601 Mdot
.13629 .29698 Mdot
.13638 .29817 Mdot
.13648 .29949 Mdot
.13657 .30095 Mdot
.13667 .30247 Mdot
.13676 .30399 Mdot
.13686 .30564 Mdot
.13695 .30731 Mdot
.13705 .30912 Mdot
.13714 .311 Mdot
.13724 .313 Mdot
.13733 .31496 Mdot
.13743 .31697 Mdot
.13752 .31897 Mdot
.13762 .32099 Mdot
.13771 .32294 Mdot
.13781 .32484 Mdot
.1379 .32671 Mdot
.138 .32844 Mdot
.1381 .33016 Mdot
.13819 .33184 Mdot
.13829 .33351 Mdot
.13838 .33508 Mdot
.13848 .33654 Mdot
.13857 .33788 Mdot
.13867 .33921 Mdot
.13876 .34036 Mdot
.13886 .34146 Mdot
.13895 .34251 Mdot
.13905 .34344 Mdot
.13914 .34433 Mdot
.13924 .34507 Mdot
.13933 .34571 Mdot
.13943 .34629 Mdot
.13952 .34686 Mdot
.13962 .3474 Mdot
.13971 .34786 Mdot
.13981 .34832 Mdot
.1399 .34872 Mdot
.14 .34911 Mdot
.1401 .34943 Mdot
.14019 .34972 Mdot
.14029 .34997 Mdot
.14038 .3501 Mdot
.14048 .35007 Mdot
.14057 .34968 Mdot
.14067 .34885 Mdot
.14076 .34754 Mdot
.14086 .34576 Mdot
.14095 .34368 Mdot
.14105 .34144 Mdot
.14114 .33917 Mdot
.14124 .33696 Mdot
.14133 .33496 Mdot
.14143 .33307 Mdot
.14152 .33136 Mdot
.14162 .32972 Mdot
.14171 .3282 Mdot
.14181 .3267 Mdot
.1419 .32536 Mdot
.142 .32413 Mdot
.1421 .32292 Mdot
.14219 .32185 Mdot
.14229 .32073 Mdot
.14238 .31964 Mdot
.14248 .31848 Mdot
.14257 .31712 Mdot
.14267 .31555 Mdot
.14276 .31366 Mdot
.14286 .31137 Mdot
.14295 .3088 Mdot
.14305 .30595 Mdot
.14314 .30287 Mdot
.14324 .2997 Mdot
.14333 .29642 Mdot
.14343 .29317 Mdot
.14352 .28992 Mdot
.14362 .28678 Mdot
.14371 .28389 Mdot
.14381 .2813 Mdot
.1439 .27894 Mdot
.144 .27681 Mdot
.1441 .27476 Mdot
.14419 .27273 Mdot
.14429 .27066 Mdot
.14438 .2685 Mdot
.14448 .26644 Mdot
.14457 .26474 Mdot
.14467 .26347 Mdot
.14476 .26289 Mdot
.14486 .26295 Mdot
.14495 .26362 Mdot
.14505 .26485 Mdot
.14514 .26658 Mdot
.14524 .26861 Mdot
.14533 .27092 Mdot
.14543 .27363 Mdot
.14552 .2766 Mdot
.14562 .27979 Mdot
.14571 .28304 Mdot
.14581 .28618 Mdot
.1459 .28918 Mdot
.146 .2919 Mdot
.1461 .2943 Mdot
.14619 .29657 Mdot
.14629 .29871 Mdot
.14638 .30091 Mdot
.14648 .30305 Mdot
.14657 .30524 Mdot
.14667 .30745 Mdot
.14676 .30971 Mdot
.14686 .31189 Mdot
.14695 .31406 Mdot
.14705 .31619 Mdot
.14714 .31833 Mdot
.14724 .32047 Mdot
.14733 .32251 Mdot
.14743 .32454 Mdot
.14752 .32647 Mdot
.14762 .32839 Mdot
.14771 .33016 Mdot
.14781 .3318 Mdot
.1479 .33342 Mdot
.148 .33478 Mdot
.1481 .33611 Mdot
.14819 .33724 Mdot
.14829 .33821 Mdot
.14838 .33899 Mdot
.14848 .33954 Mdot
.14857 .33993 Mdot
.14867 .34016 Mdot
.14876 .34033 Mdot
.14886 .34041 Mdot
.14895 .34046 Mdot
.14905 .34055 Mdot
.14914 .34067 Mdot
.14924 .34081 Mdot
.14933 .34093 Mdot
.14943 .341 Mdot
.14952 .34095 Mdot
.14962 .34074 Mdot
.14971 .34036 Mdot
.14981 .33991 Mdot
.1499 .33936 Mdot
.15 .33887 Mdot
.1501 .33856 Mdot
.15019 .3384 Mdot
.15029 .33837 Mdot
.15038 .33855 Mdot
.15048 .33876 Mdot
.15057 .33899 Mdot
.15067 .33929 Mdot
.15076 .3396 Mdot
.15086 .33993 Mdot
.15095 .34019 Mdot
.15105 .34045 Mdot
.15114 .3406 Mdot
.15124 .34077 Mdot
.15133 .34079 Mdot
.15143 .34075 Mdot
.15152 .34049 Mdot
.15162 .33999 Mdot
.15171 .33934 Mdot
.15181 .33854 Mdot
.1519 .33777 Mdot
.152 .33711 Mdot
.1521 .33675 Mdot
.15219 .33668 Mdot
.15229 .33692 Mdot
.15238 .33744 Mdot
.15248 .33827 Mdot
.15257 .33927 Mdot
.15267 .34035 Mdot
.15276 .34139 Mdot
.15286 .34252 Mdot
.15295 .34373 Mdot
.15305 .34505 Mdot
.15314 .34633 Mdot
.15324 .34765 Mdot
.15333 .34901 Mdot
.15343 .35041 Mdot
.15352 .35184 Mdot
.15362 .35324 Mdot
.15371 .35462 Mdot
.15381 .35598 Mdot
.1539 .35733 Mdot
.154 .35867 Mdot
.1541 .35999 Mdot
.15419 .36125 Mdot
.15429 .36257 Mdot
.15438 .36393 Mdot
.15448 .36533 Mdot
.15457 .36664 Mdot
.15467 .36792 Mdot
.15476 .36893 Mdot
.15486 .36979 Mdot
.15495 .37024 Mdot
.15505 .37051 Mdot
.15514 .37047 Mdot
.15524 .37014 Mdot
.15533 .36949 Mdot
.15543 .36853 Mdot
.15552 .36723 Mdot
.15562 .36549 Mdot
.15571 .36326 Mdot
.15581 .36039 Mdot
.1559 .35681 Mdot
.156 .35245 Mdot
.1561 .34756 Mdot
.15619 .34233 Mdot
.15629 .3374 Mdot
.15638 .33302 Mdot
.15648 .32932 Mdot
.15657 .32636 Mdot
.15667 .32403 Mdot
.15676 .32235 Mdot
.15686 .32124 Mdot
.15695 .32057 Mdot
.15705 .32012 Mdot
.15714 .31986 Mdot
.15724 .3195 Mdot
.15733 .31891 Mdot
.15743 .31788 Mdot
.15752 .31641 Mdot
.15762 .31451 Mdot
.15771 .31221 Mdot
.15781 .30944 Mdot
.1579 .30618 Mdot
.158 .30236 Mdot
.1581 .29801 Mdot
.15819 .29325 Mdot
.15829 .28831 Mdot
.15838 .28346 Mdot
.15848 .27861 Mdot
.15857 .27385 Mdot
.15867 .26883 Mdot
.15876 .26336 Mdot
.15886 .25733 Mdot
.15895 .25075 Mdot
.15905 .2437 Mdot
.15914 .23646 Mdot
.15924 .22922 Mdot
.15933 .22239 Mdot
.15943 .21602 Mdot
.15952 .21018 Mdot
.15962 .20501 Mdot
.15971 .20059 Mdot
.15981 .197 Mdot
.1599 .19428 Mdot
.16 .19227 Mdot
.1601 .19096 Mdot
.16019 .1902 Mdot
.16029 .19002 Mdot
.16038 .19022 Mdot
.16048 .19079 Mdot
.16057 .19168 Mdot
.16067 .19286 Mdot
.16076 .19429 Mdot
.16086 .19594 Mdot
.16095 .19772 Mdot
.16105 .19964 Mdot
.16114 .20163 Mdot
.16124 .2037 Mdot
.16133 .20589 Mdot
.16143 .20808 Mdot
.16152 .2104 Mdot
.16162 .21278 Mdot
.16171 .21531 Mdot
.16181 .21797 Mdot
.1619 .22073 Mdot
.162 .2237 Mdot
.1621 .22682 Mdot
.16219 .23006 Mdot
.16229 .23348 Mdot
.16238 .23699 Mdot
.16248 .24054 Mdot
.16257 .2441 Mdot
.16267 .24769 Mdot
.16276 .25124 Mdot
.16286 .25484 Mdot
.16295 .25837 Mdot
.16305 .26192 Mdot
.16314 .2654 Mdot
.16324 .26876 Mdot
.16333 .27199 Mdot
.16343 .27514 Mdot
.16352 .27817 Mdot
.16362 .28114 Mdot
.16371 .28404 Mdot
.16381 .2869 Mdot
.1639 .28978 Mdot
.164 .29259 Mdot
.1641 .29545 Mdot
.16419 .29829 Mdot
.16429 .30113 Mdot
.16438 .30391 Mdot
.16448 .30662 Mdot
.16457 .30926 Mdot
.16467 .31167 Mdot
.16476 .31394 Mdot
.16486 .3159 Mdot
.16495 .31747 Mdot
.16505 .31864 Mdot
.16514 .31928 Mdot
.16524 .31962 Mdot
.16533 .31981 Mdot
.16543 .32008 Mdot
.16552 .32053 Mdot
.16562 .32119 Mdot
.16571 .32203 Mdot
.16581 .32308 Mdot
.1659 .32418 Mdot
.166 .32527 Mdot
.1661 .32625 Mdot
.16619 .32702 Mdot
.16629 .32742 Mdot
.16638 .3275 Mdot
.16648 .32718 Mdot
.16657 .32652 Mdot
.16667 .32569 Mdot
.16676 .32482 Mdot
.16686 .3242 Mdot
.16695 .32392 Mdot
.16705 .32399 Mdot
.16714 .32433 Mdot
.16724 .32477 Mdot
.16733 .32533 Mdot
.16743 .32602 Mdot
.16752 .32691 Mdot
.16762 .328 Mdot
.16771 .32934 Mdot
.16781 .33087 Mdot
.1679 .33257 Mdot
.168 .33437 Mdot
.1681 .33617 Mdot
.16819 .33804 Mdot
.16829 .33992 Mdot
.16838 .34187 Mdot
.16848 .34373 Mdot
.16857 .34565 Mdot
.16867 .34755 Mdot
.16876 .34938 Mdot
.16886 .35123 Mdot
.16895 .35305 Mdot
.16905 .3549 Mdot
.16914 .35666 Mdot
.16924 .35846 Mdot
.16933 .36018 Mdot
.16943 .36198 Mdot
.16952 .36379 Mdot
.16962 .36555 Mdot
.16971 .36721 Mdot
.16981 .36879 Mdot
.1699 .37021 Mdot
.17 .37148 Mdot
.1701 .37268 Mdot
.17019 .37377 Mdot
.17029 .37485 Mdot
.17038 .37594 Mdot
.17048 .37697 Mdot
.17057 .378 Mdot
.17067 .37893 Mdot
.17076 .37975 Mdot
.17086 .38051 Mdot
.17095 .38124 Mdot
.17105 .38191 Mdot
.17114 .38256 Mdot
.17124 .38316 Mdot
.17133 .38363 Mdot
.17143 .38399 Mdot
.17152 .38407 Mdot
.17162 .38393 Mdot
.17171 .38346 Mdot
.17181 .38285 Mdot
.1719 .3822 Mdot
.172 .38161 Mdot
.1721 .38125 Mdot
.17219 .38091 Mdot
.17229 .38074 Mdot
.17238 .38061 Mdot
.17248 .38061 Mdot
.17257 .3809 Mdot
.17267 .38137 Mdot
.17276 .382 Mdot
.17286 .38282 Mdot
.17295 .3837 Mdot
.17305 .38472 Mdot
.17314 .38578 Mdot
.17324 .38698 Mdot
.17333 .38822 Mdot
.17343 .38938 Mdot
.17352 .39045 Mdot
.17362 .39144 Mdot
.17371 .39222 Mdot
.17381 .39267 Mdot
.1739 .393 Mdot
.174 .39295 Mdot
.1741 .39263 Mdot
.17419 .39222 Mdot
.17429 .39172 Mdot
.17438 .3911 Mdot
.17448 .39041 Mdot
.17457 .38966 Mdot
.17467 .38885 Mdot
.17476 .38794 Mdot
.17486 .38683 Mdot
.17495 .38551 Mdot
.17505 .38394 Mdot
.17514 .38205 Mdot
.17524 .37995 Mdot
.17533 .3778 Mdot
.17543 .3756 Mdot
.17552 .37354 Mdot
.17562 .37159 Mdot
.17571 .36973 Mdot
.17581 .368 Mdot
.1759 .36646 Mdot
.176 .3651 Mdot
.1761 .36391 Mdot
.17619 .36291 Mdot
.17629 .36222 Mdot
.17638 .36166 Mdot
.17648 .36148 Mdot
.17657 .36157 Mdot
.17667 .36193 Mdot
.17676 .36264 Mdot
.17686 .36359 Mdot
.17695 .36485 Mdot
.17705 .36629 Mdot
.17714 .36802 Mdot
.17724 .36991 Mdot
.17733 .37192 Mdot
.17743 .3741 Mdot
.17752 .37642 Mdot
.17762 .37886 Mdot
.17771 .38136 Mdot
.17781 .38387 Mdot
.1779 .38651 Mdot
.178 .38913 Mdot
.1781 .39176 Mdot
.17819 .39442 Mdot
.17829 .39708 Mdot
.17838 .39968 Mdot
.17848 .4023 Mdot
.17857 .40485 Mdot
.17867 .40743 Mdot
.17876 .40992 Mdot
.17886 .41239 Mdot
.17895 .41473 Mdot
.17905 .41702 Mdot
.17914 .41928 Mdot
.17924 .42142 Mdot
.17933 .42344 Mdot
.17943 .42534 Mdot
.17952 .4271 Mdot
.17962 .42856 Mdot
.17971 .42968 Mdot
.17981 .43048 Mdot
.1799 .4309 Mdot
.18 .43108 Mdot
.1801 .43103 Mdot
.18019 .43099 Mdot
.18029 .43092 Mdot
.18038 .43081 Mdot
.18048 .43069 Mdot
.18057 .43053 Mdot
.18067 .43041 Mdot
.18076 .4304 Mdot
.18086 .43051 Mdot
.18095 .43079 Mdot
.18105 .43117 Mdot
.18114 .43154 Mdot
.18124 .43186 Mdot
.18133 .43214 Mdot
.18143 .43229 Mdot
.18152 .43227 Mdot
.18162 .43209 Mdot
.18171 .43175 Mdot
.18181 .43132 Mdot
.1819 .43082 Mdot
.182 .43034 Mdot
.1821 .42984 Mdot
.18219 .42932 Mdot
.18229 .42875 Mdot
.18238 .42808 Mdot
.18248 .42725 Mdot
.18257 .42634 Mdot
.18267 .42525 Mdot
.18276 .42385 Mdot
.18286 .42225 Mdot
.18295 .4204 Mdot
.18305 .41829 Mdot
.18314 .41611 Mdot
.18324 .41385 Mdot
.18333 .41161 Mdot
.18343 .40943 Mdot
.18352 .40746 Mdot
.18362 .40561 Mdot
.18371 .40397 Mdot
.18381 .40248 Mdot
.1839 .4011 Mdot
.184 .39976 Mdot
.1841 .39833 Mdot
.18419 .39684 Mdot
.18429 .3953 Mdot
.18438 .39364 Mdot
.18448 .39192 Mdot
.18457 .39014 Mdot
.18467 .38846 Mdot
.18476 .38688 Mdot
.18486 .3855 Mdot
.18495 .38437 Mdot
.18505 .38355 Mdot
.18514 .38302 Mdot
.18524 .38286 Mdot
.18533 .38297 Mdot
.18543 .3833 Mdot
.18552 .38384 Mdot
.18562 .38461 Mdot
.18571 .3855 Mdot
.18581 .38664 Mdot
.1859 .38794 Mdot
.186 .38926 Mdot
.1861 .39073 Mdot
.18619 .39223 Mdot
.18629 .39387 Mdot
.18638 .3956 Mdot
.18648 .39742 Mdot
.18657 .39933 Mdot
.18667 .40126 Mdot
.18676 .4033 Mdot
.18686 .40538 Mdot
.18695 .40751 Mdot
.18705 .4097 Mdot
.18714 .41183 Mdot
.18724 .41397 Mdot
.18733 .41606 Mdot
.18743 .41807 Mdot
.18752 .41995 Mdot
.18762 .4217 Mdot
.18771 .4233 Mdot
.18781 .4247 Mdot
.1879 .42602 Mdot
.188 .42728 Mdot
.1881 .42849 Mdot
.18819 .42962 Mdot
.18829 .43082 Mdot
.18838 .43199 Mdot
.18848 .43331 Mdot
.18857 .43456 Mdot
.18867 .43577 Mdot
.18876 .43703 Mdot
.18886 .43821 Mdot
.18895 .43935 Mdot
.18905 .44044 Mdot
.18914 .44145 Mdot
.18924 .4424 Mdot
.18933 .44344 Mdot
.18943 .44438 Mdot
.18952 .44541 Mdot
.18962 .44658 Mdot
.18971 .44782 Mdot
.18981 .4492 Mdot
.1899 .45071 Mdot
.19 .45226 Mdot
.1901 .45383 Mdot
.19019 .4554 Mdot
.19029 .45684 Mdot
.19038 .45825 Mdot
.19048 .45951 Mdot
.19057 .46068 Mdot
.19067 .46179 Mdot
.19076 .46278 Mdot
.19086 .46372 Mdot
.19095 .46459 Mdot
.19105 .46539 Mdot
.19114 .46603 Mdot
.19124 .46659 Mdot
.19133 .46701 Mdot
.19143 .4672 Mdot
.19152 .46721 Mdot
.19162 .46702 Mdot
.19171 .46668 Mdot
.19181 .46631 Mdot
.1919 .46596 Mdot
.192 .46568 Mdot
.1921 .46553 Mdot
.19219 .46553 Mdot
.19229 .4657 Mdot
.19238 .46589 Mdot
.19248 .46621 Mdot
.19257 .46653 Mdot
.19267 .46685 Mdot
.19276 .46715 Mdot
.19286 .46741 Mdot
.19295 .46762 Mdot
.19305 .46772 Mdot
.19314 .4676 Mdot
.19324 .46724 Mdot
.19333 .4667 Mdot
.19343 .46602 Mdot
.19352 .4653 Mdot
.19362 .46445 Mdot
.19371 .46358 Mdot
.19381 .46262 Mdot
.1939 .4615 Mdot
.194 .46017 Mdot
.1941 .45865 Mdot
.19419 .45684 Mdot
.19429 .45488 Mdot
.19438 .45259 Mdot
.19448 .45022 Mdot
.19457 .44765 Mdot
.19467 .44509 Mdot
.19476 .44247 Mdot
.19486 .44002 Mdot
.19495 .43782 Mdot
.19505 .43602 Mdot
.19514 .43466 Mdot
.19524 .43363 Mdot
.19533 .43299 Mdot
.19543 .43264 Mdot
.19552 .43258 Mdot
.19562 .43277 Mdot
.19571 .43318 Mdot
.19581 .43369 Mdot
.1959 .43441 Mdot
.196 .43523 Mdot
.1961 .4361 Mdot
.19619 .43705 Mdot
.19629 .43805 Mdot
.19638 .43903 Mdot
.19648 .43999 Mdot
.19657 .44087 Mdot
.19667 .4417 Mdot
.19676 .44245 Mdot
.19686 .44305 Mdot
.19695 .44354 Mdot
.19705 .44395 Mdot
.19714 .44428 Mdot
.19724 .44465 Mdot
.19733 .44495 Mdot
.19743 .44525 Mdot
.19752 .44546 Mdot
.19762 .44543 Mdot
.19771 .44531 Mdot
.19781 .44508 Mdot
.1979 .44488 Mdot
.198 .44475 Mdot
.1981 .44466 Mdot
.19819 .44467 Mdot
.19829 .4448 Mdot
.19838 .44507 Mdot
.19848 .4454 Mdot
.19857 .44588 Mdot
.19867 .44639 Mdot
.19876 .44693 Mdot
.19886 .44745 Mdot
.19895 .44783 Mdot
.19905 .44803 Mdot
.19914 .44803 Mdot
.19924 .44783 Mdot
.19933 .44734 Mdot
.19943 .44675 Mdot
.19952 .44593 Mdot
.19962 .44508 Mdot
.19971 .4442 Mdot
.19981 .44329 Mdot
.1999 .44233 Mdot
.2 .44129 Mdot
.2001 .44032 Mdot
.20019 .43929 Mdot
.20029 .43828 Mdot
.20038 .4372 Mdot
.20048 .43617 Mdot
.20057 .43516 Mdot
.20067 .43406 Mdot
.20076 .43298 Mdot
.20086 .43203 Mdot
.20095 .43142 Mdot
.20105 .43129 Mdot
.20114 .4315 Mdot
.20124 .43184 Mdot
.20133 .43209 Mdot
.20143 .43203 Mdot
.20152 .43162 Mdot
.20162 .43082 Mdot
.20171 .42987 Mdot
.20181 .42889 Mdot
.2019 .42812 Mdot
.202 .42768 Mdot
.2021 .4275 Mdot
.20219 .42763 Mdot
.20229 .42801 Mdot
.20238 .42857 Mdot
.20248 .42938 Mdot
.20257 .43039 Mdot
.20267 .43161 Mdot
.20276 .43302 Mdot
.20286 .43449 Mdot
.20295 .43612 Mdot
.20305 .43774 Mdot
.20314 .43942 Mdot
.20324 .44116 Mdot
.20333 .44283 Mdot
.20343 .44449 Mdot
.20352 .44608 Mdot
.20362 .44758 Mdot
.20371 .44902 Mdot
.20381 .4503 Mdot
.2039 .45148 Mdot
.204 .45255 Mdot
.2041 .45346 Mdot
.20419 .45428 Mdot
.20429 .45502 Mdot
.20438 .45567 Mdot
.20448 .45626 Mdot
.20457 .45687 Mdot
.20467 .45753 Mdot
.20476 .45825 Mdot
.20486 .45908 Mdot
.20495 .45992 Mdot
.20505 .46071 Mdot
.20514 .46148 Mdot
.20524 .46225 Mdot
.20533 .46301 Mdot
.20543 .46375 Mdot
.20552 .46448 Mdot
.20562 .46523 Mdot
.20571 .46594 Mdot
.20581 .46676 Mdot
.2059 .46764 Mdot
.206 .46867 Mdot
.2061 .46974 Mdot
.20619 .47094 Mdot
.20629 .47212 Mdot
.20638 .47332 Mdot
.20648 .47461 Mdot
.20657 .47582 Mdot
.20667 .47709 Mdot
.20676 .47822 Mdot
.20686 .47928 Mdot
.20695 .48024 Mdot
.20705 .48113 Mdot
.20714 .48194 Mdot
.20724 .48275 Mdot
.20733 .48338 Mdot
.20743 .48408 Mdot
.20752 .48463 Mdot
.20762 .48511 Mdot
.20771 .48561 Mdot
.20781 .48608 Mdot
.2079 .48665 Mdot
.208 .48721 Mdot
.2081 .48793 Mdot
.20819 .48864 Mdot
.20829 .48944 Mdot
.20838 .49031 Mdot
.20848 .49128 Mdot
.20857 .49224 Mdot
.20867 .49334 Mdot
.20876 .49438 Mdot
.20886 .4956 Mdot
.20895 .49673 Mdot
.20905 .49785 Mdot
.20914 .49889 Mdot
.20924 .49989 Mdot
.20933 .50083 Mdot
.20943 .50172 Mdot
.20952 .50263 Mdot
.20962 .50352 Mdot
.20971 .50445 Mdot
.20981 .50539 Mdot
.2099 .50633 Mdot
.21 .50733 Mdot
.2101 .5084 Mdot
.21019 .50944 Mdot
.21029 .51048 Mdot
.21038 .51134 Mdot
.21048 .51203 Mdot
.21057 .51254 Mdot
.21067 .51292 Mdot
.21076 .51339 Mdot
.21086 .51374 Mdot
.21095 .51389 Mdot
.21105 .51381 Mdot
.21114 .51363 Mdot
.21124 .51317 Mdot
.21133 .51246 Mdot
.21143 .51133 Mdot
.21152 .50969 Mdot
.21162 .50775 Mdot
.21171 .50559 Mdot
.21181 .50332 Mdot
.2119 .50096 Mdot
.212 .49836 Mdot
.2121 .49555 Mdot
.21219 .49245 Mdot
.21229 .48917 Mdot
.21238 .48579 Mdot
.21248 .48221 Mdot
.21257 .47839 Mdot
.21267 .47433 Mdot
.21276 .47013 Mdot
.21286 .46602 Mdot
.21295 .46209 Mdot
.21305 .45846 Mdot
.21314 .45512 Mdot
.21324 .4521 Mdot
.21333 .44935 Mdot
.21343 .44692 Mdot
.21352 .4449 Mdot
.21362 .44318 Mdot
.21371 .44186 Mdot
.21381 .44082 Mdot
.2139 .44005 Mdot
.214 .43951 Mdot
.2141 .43914 Mdot
.21419 .43886 Mdot
.21429 .43853 Mdot
.21438 .43823 Mdot
.21448 .43782 Mdot
.21457 .43725 Mdot
.21467 .43672 Mdot
.21476 .43622 Mdot
.21486 .43574 Mdot
.21495 .43523 Mdot
.21505 .43472 Mdot
.21514 .43409 Mdot
.21524 .43338 Mdot
.21533 .4327 Mdot
.21543 .43208 Mdot
.21552 .43163 Mdot
.21562 .43127 Mdot
.21571 .43111 Mdot
.21581 .431 Mdot
.2159 .43103 Mdot
.216 .43114 Mdot
.2161 .43133 Mdot
.21619 .43156 Mdot
.21629 .43187 Mdot
.21638 .43211 Mdot
.21648 .43229 Mdot
.21657 .43237 Mdot
.21667 .43242 Mdot
.21676 .43233 Mdot
.21686 .43216 Mdot
.21695 .43196 Mdot
.21705 .4317 Mdot
.21714 .43153 Mdot
.21724 .43127 Mdot
.21733 .43103 Mdot
.21743 .43089 Mdot
.21752 .43076 Mdot
.21762 .43077 Mdot
.21771 .43074 Mdot
.21781 .43072 Mdot
.2179 .43073 Mdot
.218 .4308 Mdot
.2181 .43091 Mdot
.21819 .43107 Mdot
.21829 .4313 Mdot
.21838 .43166 Mdot
.21848 .43216 Mdot
.21857 .43269 Mdot
.21867 .43331 Mdot
.21876 .43401 Mdot
.21886 .43477 Mdot
.21895 .43559 Mdot
.21905 .43659 Mdot
.21914 .43762 Mdot
.21924 .43884 Mdot
.21933 .44014 Mdot
.21943 .44158 Mdot
.21952 .44312 Mdot
.21962 .44469 Mdot
.21971 .44635 Mdot
.21981 .44803 Mdot
.2199 .44971 Mdot
.22 .45127 Mdot
.2201 .45279 Mdot
.22019 .45417 Mdot
.22029 .45546 Mdot
.22038 .45671 Mdot
.22048 .45794 Mdot
.22057 .45928 Mdot
.22067 .46075 Mdot
.22076 .46231 Mdot
.22086 .46396 Mdot
.22095 .46569 Mdot
.22105 .46742 Mdot
.22114 .46915 Mdot
.22124 .47103 Mdot
.22133 .47288 Mdot
.22143 .47473 Mdot
.22152 .4766 Mdot
.22162 .47839 Mdot
.22171 .48018 Mdot
.22181 .48187 Mdot
.2219 .48349 Mdot
.222 .48494 Mdot
.2221 .48625 Mdot
.22219 .48738 Mdot
.22229 .48838 Mdot
.22238 .48914 Mdot
.22248 .48966 Mdot
.22257 .49011 Mdot
.22267 .49028 Mdot
.22276 .49035 Mdot
.22286 .49015 Mdot
.22295 .48985 Mdot
.22305 .48943 Mdot
.22314 .48893 Mdot
.22324 .4883 Mdot
.22333 .48759 Mdot
.22343 .4868 Mdot
.22352 .48582 Mdot
.22362 .48483 Mdot
.22371 .48374 Mdot
.22381 .48257 Mdot
.2239 .48132 Mdot
.224 .48011 Mdot
.2241 .4788 Mdot
.22419 .47748 Mdot
.22429 .47622 Mdot
.22438 .47492 Mdot
.22448 .47363 Mdot
.22457 .47229 Mdot
.22467 .47082 Mdot
.22476 .46909 Mdot
.22486 .46721 Mdot
.22495 .46507 Mdot
.22505 .46263 Mdot
.22514 .45998 Mdot
.22524 .45705 Mdot
.22533 .45392 Mdot
.22543 .45064 Mdot
.22552 .44745 Mdot
.22562 .44441 Mdot
.22571 .4417 Mdot
.22581 .43923 Mdot
.2259 .43703 Mdot
.226 .43506 Mdot
.2261 .43321 Mdot
.22619 .43137 Mdot
.22629 .42943 Mdot
.22638 .42735 Mdot
.22648 .42516 Mdot
.22657 .42306 Mdot
.22667 .42117 Mdot
.22676 .41953 Mdot
.22686 .41817 Mdot
.22695 .41711 Mdot
.22705 .41627 Mdot
.22714 .41567 Mdot
.22724 .41528 Mdot
.22733 .41508 Mdot
.22743 .41508 Mdot
.22752 .41533 Mdot
.22762 .41572 Mdot
.22771 .41627 Mdot
.22781 .41695 Mdot
.2279 .41763 Mdot
.228 .41838 Mdot
.2281 .41918 Mdot
.22819 .42004 Mdot
.22829 .42095 Mdot
.22838 .42204 Mdot
.22848 .42321 Mdot
.22857 .42445 Mdot
.22867 .42579 Mdot
.22876 .42725 Mdot
.22886 .42868 Mdot
.22895 .4302 Mdot
.22905 .4316 Mdot
.22914 .43294 Mdot
.22924 .43423 Mdot
.22933 .43534 Mdot
.22943 .4363 Mdot
.22952 .43704 Mdot
.22962 .43759 Mdot
.22971 .43782 Mdot
.22981 .43778 Mdot
.2299 .43752 Mdot
.23 .43711 Mdot
.2301 .43668 Mdot
.23019 .43653 Mdot
.23029 .4366 Mdot
.23038 .43683 Mdot
.23048 .43716 Mdot
.23057 .43752 Mdot
.23067 .43774 Mdot
.23076 .43798 Mdot
.23086 .4381 Mdot
.23095 .43818 Mdot
.23105 .43817 Mdot
.23114 .43806 Mdot
.23124 .43779 Mdot
.23133 .43732 Mdot
.23143 .43676 Mdot
.23152 .43604 Mdot
.23162 .43538 Mdot
.23171 .43466 Mdot
.23181 .43401 Mdot
.2319 .43344 Mdot
.232 .43288 Mdot
.2321 .43239 Mdot
.23219 .4318 Mdot
.23229 .43112 Mdot
.23238 .43029 Mdot
.23248 .42931 Mdot
.23257 .42825 Mdot
.23267 .42717 Mdot
.23276 .42611 Mdot
.23286 .42496 Mdot
.23295 .42387 Mdot
.23305 .42269 Mdot
.23314 .42141 Mdot
.23324 .41989 Mdot
.23333 .41816 Mdot
.23343 .41626 Mdot
.23352 .41425 Mdot
.23362 .41209 Mdot
.23371 .40975 Mdot
.23381 .40711 Mdot
.2339 .4043 Mdot
.234 .40141 Mdot
.2341 .39866 Mdot
.23419 .39599 Mdot
.23429 .39321 Mdot
.23438 .39027 Mdot
.23448 .38717 Mdot
.23457 .38403 Mdot
.23467 .38086 Mdot
.23476 .37786 Mdot
.23486 .37501 Mdot
.23495 .37244 Mdot
.23505 .37034 Mdot
.23514 .36868 Mdot
.23524 .36736 Mdot
.23533 .3662 Mdot
.23543 .36503 Mdot
.23552 .36389 Mdot
.23562 .36263 Mdot
.23571 .36149 Mdot
.23581 .36039 Mdot
.2359 .35943 Mdot
.236 .35853 Mdot
.2361 .35787 Mdot
.23619 .3573 Mdot
.23629 .35688 Mdot
.23638 .35677 Mdot
.23648 .35686 Mdot
.23657 .35729 Mdot
.23667 .35786 Mdot
.23676 .35857 Mdot
.23686 .35932 Mdot
.23695 .35999 Mdot
.23705 .36058 Mdot
.23714 .361 Mdot
.23724 .36134 Mdot
.23733 .36162 Mdot
.23743 .36177 Mdot
.23752 .36176 Mdot
.23762 .36169 Mdot
.23771 .36136 Mdot
.23781 .36086 Mdot
.2379 .36021 Mdot
.238 .35928 Mdot
.2381 .35829 Mdot
.23819 .35722 Mdot
.23829 .35602 Mdot
.23838 .35486 Mdot
.23848 .35376 Mdot
.23857 .35278 Mdot
.23867 .35187 Mdot
.23876 .35103 Mdot
.23886 .35011 Mdot
.23895 .34905 Mdot
.23905 .34791 Mdot
.23914 .3467 Mdot
.23924 .34548 Mdot
.23933 .3444 Mdot
.23943 .34336 Mdot
.23952 .34245 Mdot
.23962 .34151 Mdot
.23971 .34057 Mdot
.23981 .33959 Mdot
.2399 .33847 Mdot
.24 .33717 Mdot
.2401 .33568 Mdot
.24019 .334 Mdot
.24029 .33226 Mdot
.24038 .33067 Mdot
.24048 .32929 Mdot
.24057 .32827 Mdot
.24067 .32743 Mdot
.24076 .32676 Mdot
.24086 .32617 Mdot
.24095 .3256 Mdot
.24105 .32499 Mdot
.24114 .32437 Mdot
.24124 .32354 Mdot
.24133 .32269 Mdot
.24143 .32172 Mdot
.24152 .32055 Mdot
.24162 .31923 Mdot
.24171 .31771 Mdot
.24181 .31601 Mdot
.2419 .31405 Mdot
.242 .31181 Mdot
.2421 .30928 Mdot
.24219 .30669 Mdot
.24229 .30406 Mdot
.24238 .30147 Mdot
.24248 .29893 Mdot
.24257 .29657 Mdot
.24267 .29437 Mdot
.24276 .29247 Mdot
.24286 .29089 Mdot
.24295 .28972 Mdot
.24305 .28896 Mdot
.24314 .28869 Mdot
.24324 .28868 Mdot
.24333 .28904 Mdot
.24343 .28958 Mdot
.24352 .29024 Mdot
.24362 .291 Mdot
.24371 .29173 Mdot
.24381 .29237 Mdot
.2439 .29294 Mdot
.244 .29321 Mdot
.2441 .29325 Mdot
.24419 .29292 Mdot
.24429 .29249 Mdot
.24438 .29196 Mdot
.24448 .29142 Mdot
.24457 .2907 Mdot
.24467 .28991 Mdot
.24476 .28893 Mdot
.24486 .2879 Mdot
.24495 .28684 Mdot
.24505 .28593 Mdot
.24514 .28523 Mdot
.24524 .28475 Mdot
.24533 .28445 Mdot
.24543 .28429 Mdot
.24552 .28414 Mdot
.24562 .28393 Mdot
.24571 .28358 Mdot
.24581 .28312 Mdot
.2459 .2824 Mdot
.246 .28151 Mdot
.2461 .28059 Mdot
.24619 .27972 Mdot
.24629 .27909 Mdot
.24638 .27883 Mdot
.24648 .27893 Mdot
.24657 .27948 Mdot
.24667 .28041 Mdot
.24676 .2816 Mdot
.24686 .28302 Mdot
.24695 .28464 Mdot
.24705 .28632 Mdot
.24714 .28809 Mdot
.24724 .28981 Mdot
.24733 .29143 Mdot
.24743 .29292 Mdot
.24752 .29419 Mdot
.24762 .29518 Mdot
.24771 .29591 Mdot
.24781 .2964 Mdot
.2479 .29674 Mdot
.248 .29695 Mdot
.2481 .29707 Mdot
.24819 .29722 Mdot
.24829 .29731 Mdot
.24838 .29755 Mdot
.24848 .29797 Mdot
.24857 .29864 Mdot
.24867 .29952 Mdot
.24876 .30057 Mdot
.24886 .30184 Mdot
.24895 .30324 Mdot
.24905 .30477 Mdot
.24914 .30635 Mdot
.24924 .30803 Mdot
.24933 .30983 Mdot
.24943 .31179 Mdot
.24952 .31371 Mdot
.24962 .31581 Mdot
.24971 .31778 Mdot
.24981 .31984 Mdot
.2499 .32173 Mdot
.25 .32354 Mdot
.2501 .3252 Mdot
.25019 .32661 Mdot
.25029 .32771 Mdot
.25038 .32856 Mdot
.25048 .32898 Mdot
.25057 .32907 Mdot
.25067 .32888 Mdot
.25076 .32839 Mdot
.25086 .32764 Mdot
.25095 .32665 Mdot
.25105 .32527 Mdot
.25114 .32345 Mdot
.25124 .32116 Mdot
.25133 .31848 Mdot
.25143 .3157 Mdot
.25152 .31289 Mdot
.25162 .31015 Mdot
.25171 .30727 Mdot
.25181 .30417 Mdot
.2519 .30096 Mdot
.252 .29768 Mdot
.2521 .29434 Mdot
.25219 .29111 Mdot
.25229 .28805 Mdot
.25238 .28537 Mdot
.25248 .28306 Mdot
.25257 .28117 Mdot
.25267 .27977 Mdot
.25276 .27871 Mdot
.25286 .27801 Mdot
.25295 .27755 Mdot
.25305 .27732 Mdot
.25314 .27725 Mdot
.25324 .27733 Mdot
.25333 .27763 Mdot
.25343 .2782 Mdot
.25352 .27912 Mdot
.25362 .28017 Mdot
.25371 .28151 Mdot
.25381 .28302 Mdot
.2539 .2847 Mdot
.254 .28656 Mdot
.2541 .28845 Mdot
.25419 .29033 Mdot
.25429 .29233 Mdot
.25438 .29439 Mdot
.25448 .29645 Mdot
.25457 .29862 Mdot
.25467 .30092 Mdot
.25476 .30329 Mdot
.25486 .30576 Mdot
.25495 .30824 Mdot
.25505 .31068 Mdot
.25514 .31289 Mdot
.25524 .31497 Mdot
.25533 .31675 Mdot
.25543 .31836 Mdot
.25552 .31979 Mdot
.25562 .3214 Mdot
.25571 .3231 Mdot
.25581 .32502 Mdot
.2559 .32712 Mdot
.256 .32934 Mdot
.2561 .33163 Mdot
.25619 .33396 Mdot
.25629 .33616 Mdot
.25638 .3384 Mdot
.25648 .34048 Mdot
.25657 .34243 Mdot
.25667 .34433 Mdot
.25676 .34614 Mdot
.25686 .34783 Mdot
.25695 .34957 Mdot
.25705 .35123 Mdot
.25714 .35289 Mdot
.25724 .35452 Mdot
.25733 .35606 Mdot
.25743 .35761 Mdot
.25752 .35917 Mdot
.25762 .36065 Mdot
.25771 .36213 Mdot
.25781 .36361 Mdot
.2579 .36508 Mdot
.258 .36658 Mdot
.2581 .36813 Mdot
.25819 .36971 Mdot
.25829 .37144 Mdot
.25838 .37326 Mdot
.25848 .37505 Mdot
.25857 .37694 Mdot
.25867 .37882 Mdot
.25876 .38078 Mdot
.25886 .3828 Mdot
.25895 .38493 Mdot
.25905 .3871 Mdot
.25914 .3893 Mdot
.25924 .39147 Mdot
.25933 .39358 Mdot
.25943 .39566 Mdot
.25952 .39749 Mdot
.25962 .39922 Mdot
.25971 .40083 Mdot
.25981 .40237 Mdot
.2599 .40378 Mdot
.26 .40514 Mdot
.2601 .40645 Mdot
.26019 .40768 Mdot
.26029 .40875 Mdot
.26038 .40971 Mdot
.26048 .41046 Mdot
.26057 .41112 Mdot
.26067 .41181 Mdot
.26076 .41246 Mdot
.26086 .41333 Mdot
.26095 .41442 Mdot
.26105 .41566 Mdot
.26114 .41695 Mdot
.26124 .41839 Mdot
.26133 .41985 Mdot
.26143 .42136 Mdot
.26152 .42289 Mdot
.26162 .42444 Mdot
.26171 .42605 Mdot
.26181 .42761 Mdot
.2619 .4291 Mdot
.262 .43053 Mdot
.2621 .43197 Mdot
.26219 .43345 Mdot
.26229 .43489 Mdot
.26238 .43636 Mdot
.26248 .43776 Mdot
.26257 .43899 Mdot
.26267 .43992 Mdot
.26276 .44064 Mdot
.26286 .44109 Mdot
.26295 .44124 Mdot
.26305 .44114 Mdot
.26314 .44111 Mdot
.26324 .44119 Mdot
.26333 .44146 Mdot
.26343 .44185 Mdot
.26352 .44228 Mdot
.26362 .44269 Mdot
.26371 .44313 Mdot
.26381 .44358 Mdot
.2639 .44406 Mdot
.264 .4446 Mdot
.2641 .44524 Mdot
.26419 .44581 Mdot
.26429 .44631 Mdot
.26438 .44666 Mdot
.26448 .44684 Mdot
.26457 .44685 Mdot
.26467 .44701 Mdot
.26476 .4471 Mdot
.26486 .44735 Mdot
.26495 .44767 Mdot
.26505 .4482 Mdot
.26514 .44872 Mdot
.26524 .44931 Mdot
.26533 .45 Mdot
.26543 .45082 Mdot
.26552 .45176 Mdot
.26562 .45285 Mdot
.26571 .45397 Mdot
.26581 .45523 Mdot
.2659 .45633 Mdot
.266 .45742 Mdot
.2661 .45847 Mdot
.26619 .4593 Mdot
.26629 .45986 Mdot
.26638 .4601 Mdot
.26648 .46001 Mdot
.26657 .45962 Mdot
.26667 .45908 Mdot
.26676 .45848 Mdot
.26686 .45805 Mdot
.26695 .45787 Mdot
.26705 .45804 Mdot
.26714 .45848 Mdot
.26724 .459 Mdot
.26733 .4596 Mdot
.26743 .46009 Mdot
.26752 .4606 Mdot
.26762 .46095 Mdot
.26771 .46124 Mdot
.26781 .46149 Mdot
.2679 .46156 Mdot
.268 .46158 Mdot
.2681 .46152 Mdot
.26819 .46148 Mdot
.26829 .46138 Mdot
.26838 .46133 Mdot
.26848 .4613 Mdot
.26857 .46153 Mdot
.26867 .46178 Mdot
.26876 .46223 Mdot
.26886 .46294 Mdot
.26895 .46378 Mdot
.26905 .46482 Mdot
.26914 .466 Mdot
.26924 .4673 Mdot
.26933 .46862 Mdot
.26943 .46996 Mdot
.26952 .47123 Mdot
.26962 .47244 Mdot
.26971 .47344 Mdot
.26981 .47443 Mdot
.2699 .47527 Mdot
.27 .47608 Mdot
.2701 .47682 Mdot
.27019 .47754 Mdot
.27029 .4782 Mdot
.27038 .4788 Mdot
.27048 .47949 Mdot
.27057 .48012 Mdot
.27067 .48082 Mdot
.27076 .48163 Mdot
.27086 .48244 Mdot
.27095 .48343 Mdot
.27105 .48434 Mdot
.27114 .4854 Mdot
.27124 .48653 Mdot
.27133 .48771 Mdot
.27143 .48898 Mdot
.27152 .49022 Mdot
.27162 .49154 Mdot
.27171 .49287 Mdot
.27181 .49423 Mdot
.2719 .4955 Mdot
.272 .4969 Mdot
.2721 .49819 Mdot
.27219 .49948 Mdot
.27229 .50071 Mdot
.27238 .50186 Mdot
.27248 .50295 Mdot
.27257 .50402 Mdot
.27267 .50503 Mdot
.27276 .50589 Mdot
.27286 .50677 Mdot
.27295 .50761 Mdot
.27305 .50835 Mdot
.27314 .50909 Mdot
.27324 .50978 Mdot
.27333 .51058 Mdot
.27343 .51138 Mdot
.27352 .5122 Mdot
.27362 .51312 Mdot
.27371 .51416 Mdot
.27381 .51536 Mdot
.2739 .51667 Mdot
.274 .518 Mdot
.2741 .5194 Mdot
.27419 .52082 Mdot
.27429 .52227 Mdot
.27438 .52375 Mdot
.27448 .52533 Mdot
.27457 .52696 Mdot
.27467 .52861 Mdot
.27476 .53032 Mdot
.27486 .53197 Mdot
.27495 .53367 Mdot
.27505 .53532 Mdot
.27514 .53688 Mdot
.27524 .53838 Mdot
.27533 .53974 Mdot
.27543 .54093 Mdot
.27552 .54188 Mdot
.27562 .54272 Mdot
.27571 .54338 Mdot
.27581 .54378 Mdot
.2759 .54382 Mdot
.276 .54338 Mdot
.2761 .54238 Mdot
.27619 .54061 Mdot
.27629 .53798 Mdot
.27638 .53456 Mdot
.27648 .53066 Mdot
.27657 .52641 Mdot
.27667 .52197 Mdot
.27676 .51745 Mdot
.27686 .51292 Mdot
.27695 .50852 Mdot
.27705 .50457 Mdot
.27714 .50102 Mdot
.27724 .49781 Mdot
.27733 .49471 Mdot
.27743 .49152 Mdot
.27752 .48818 Mdot
.27762 .48487 Mdot
.27771 .48165 Mdot
.27781 .47882 Mdot
.2779 .47653 Mdot
.278 .47494 Mdot
.2781 .47391 Mdot
.27819 .4734 Mdot
.27829 .47317 Mdot
.27838 .47312 Mdot
.27848 .4732 Mdot
.27857 .47323 Mdot
.27867 .47316 Mdot
.27876 .47311 Mdot
.27886 .4731 Mdot
.27895 .47324 Mdot
.27905 .47352 Mdot
.27914 .47406 Mdot
.27924 .47484 Mdot
.27933 .47574 Mdot
.27943 .47677 Mdot
.27952 .47795 Mdot
.27962 .47928 Mdot
.27971 .48063 Mdot
.27981 .48184 Mdot
.2799 .4827 Mdot
.28 .48305 Mdot
.2801 .48316 Mdot
.28019 .48322 Mdot
.28029 .48321 Mdot
.28038 .48308 Mdot
.28048 .48268 Mdot
.28057 .48214 Mdot
.28067 .48172 Mdot
.28076 .48138 Mdot
.28086 .48103 Mdot
.28095 .48056 Mdot
.28105 .47993 Mdot
.28114 .47912 Mdot
.28124 .4782 Mdot
.28133 .47725 Mdot
.28143 .47638 Mdot
.28152 .4757 Mdot
.28162 .47516 Mdot
.28171 .47491 Mdot
.28181 .4749 Mdot
.2819 .47501 Mdot
.282 .47525 Mdot
.2821 .47565 Mdot
.28219 .47605 Mdot
.28229 .47661 Mdot
.28238 .47717 Mdot
.28248 .47782 Mdot
.28257 .47841 Mdot
.28267 .47907 Mdot
.28276 .47969 Mdot
.28286 .48043 Mdot
.28295 .48107 Mdot
.28305 .48178 Mdot
.28314 .48242 Mdot
.28324 .48312 Mdot
.28333 .48375 Mdot
.28343 .48438 Mdot
.28352 .48503 Mdot
.28362 .48575 Mdot
.28371 .48656 Mdot
.28381 .48741 Mdot
.2839 .48838 Mdot
.284 .4893 Mdot
.2841 .49018 Mdot
.28419 .49083 Mdot
.28429 .49124 Mdot
.28438 .49133 Mdot
.28448 .49107 Mdot
.28457 .49054 Mdot
.28467 .48985 Mdot
.28476 .48901 Mdot
.28486 .48811 Mdot
.28495 .48717 Mdot
.28505 .48618 Mdot
.28514 .48511 Mdot
.28524 .48401 Mdot
.28533 .48286 Mdot
.28543 .48167 Mdot
.28552 .48053 Mdot
.28562 .47954 Mdot
.28571 .47875 Mdot
.28581 .47826 Mdot
.2859 .47814 Mdot
.286 .47826 Mdot
.2861 .47864 Mdot
.28619 .47917 Mdot
.28629 .47985 Mdot
.28638 .48058 Mdot
.28648 .48133 Mdot
.28657 .48218 Mdot
.28667 .48299 Mdot
.28676 .48386 Mdot
.28686 .48477 Mdot
.28695 .48573 Mdot
.28705 .48664 Mdot
.28714 .48747 Mdot
.28724 .48822 Mdot
.28733 .48879 Mdot
.28743 .48935 Mdot
.28752 .48988 Mdot
.28762 .49025 Mdot
.28771 .49062 Mdot
.28781 .49082 Mdot
.2879 .4909 Mdot
.288 .49073 Mdot
.2881 .49024 Mdot
.28819 .48942 Mdot
.28829 .48832 Mdot
.28838 .48703 Mdot
.28848 .48565 Mdot
.28857 .48449 Mdot
.28867 .48363 Mdot
.28876 .48312 Mdot
.28886 .48288 Mdot
.28895 .48289 Mdot
.28905 .48304 Mdot
.28914 .48333 Mdot
.28924 .48375 Mdot
.28933 .48417 Mdot
.28943 .48454 Mdot
.28952 .48485 Mdot
.28962 .48514 Mdot
.28971 .48524 Mdot
.28981 .48532 Mdot
.2899 .48541 Mdot
.29 .48544 Mdot
.2901 .48545 Mdot
.29019 .48547 Mdot
.29029 .48545 Mdot
.29038 .48541 Mdot
.29048 .48521 Mdot
.29057 .48498 Mdot
.29067 .48462 Mdot
.29076 .48407 Mdot
.29086 .48337 Mdot
.29095 .48253 Mdot
.29105 .48164 Mdot
.29114 .48069 Mdot
.29124 .47971 Mdot
.29133 .4787 Mdot
.29143 .47777 Mdot
.29152 .47691 Mdot
.29162 .47615 Mdot
.29171 .47543 Mdot
.29181 .47483 Mdot
.2919 .47437 Mdot
.292 .47397 Mdot
.2921 .4737 Mdot
.29219 .47362 Mdot
.29229 .47372 Mdot
.29238 .47396 Mdot
.29248 .47439 Mdot
.29257 .47491 Mdot
.29267 .47556 Mdot
.29276 .47632 Mdot
.29286 .47711 Mdot
.29295 .47793 Mdot
.29305 .47871 Mdot
.29314 .47948 Mdot
.29324 .48036 Mdot
.29333 .4813 Mdot
.29343 .4824 Mdot
.29352 .48353 Mdot
.29362 .4848 Mdot
.29371 .48611 Mdot
.29381 .48755 Mdot
.2939 .48894 Mdot
.294 .49039 Mdot
.2941 .49188 Mdot
.29419 .49333 Mdot
.29429 .49477 Mdot
.29438 .49621 Mdot
.29448 .4976 Mdot
.29457 .49897 Mdot
.29467 .50032 Mdot
.29476 .50147 Mdot
.29486 .50256 Mdot
.29495 .50345 Mdot
.29505 .50425 Mdot
.29514 .50488 Mdot
.29524 .50541 Mdot
.29533 .50585 Mdot
.29543 .50626 Mdot
.29552 .50654 Mdot
.29562 .50672 Mdot
.29571 .50672 Mdot
.29581 .50668 Mdot
.2959 .50651 Mdot
.296 .50636 Mdot
.2961 .50632 Mdot
.29619 .50636 Mdot
.29629 .50638 Mdot
.29638 .5064 Mdot
.29648 .50633 Mdot
.29657 .50631 Mdot
.29667 .50628 Mdot
.29676 .50635 Mdot
.29686 .50657 Mdot
.29695 .50699 Mdot
.29705 .50755 Mdot
.29714 .50825 Mdot
.29724 .50915 Mdot
.29733 .51015 Mdot
.29743 .51132 Mdot
.29752 .51259 Mdot
.29762 .51378 Mdot
.29771 .51499 Mdot
.29781 .51609 Mdot
.2979 .51713 Mdot
.298 .51814 Mdot
.2981 .51907 Mdot
.29819 .51999 Mdot
.29829 .52098 Mdot
.29838 .52204 Mdot
.29848 .52312 Mdot
.29857 .52433 Mdot
.29867 .52557 Mdot
.29876 .52682 Mdot
.29886 .5281 Mdot
.29895 .52933 Mdot
.29905 .5306 Mdot
.29914 .53181 Mdot
.29924 .53302 Mdot
.29933 .53428 Mdot
.29943 .53545 Mdot
.29952 .53661 Mdot
.29962 .53768 Mdot
.29971 .53871 Mdot
.29981 .53959 Mdot
.2999 .54041 Mdot
.3 .54117 Mdot
.3001 .54188 Mdot
.30019 .54246 Mdot
.30029 .54305 Mdot
.30038 .54364 Mdot
.30048 .54417 Mdot
.30057 .54471 Mdot
.30067 .54524 Mdot
.30076 .54572 Mdot
.30086 .54612 Mdot
.30095 .54646 Mdot
.30105 .54674 Mdot
.30114 .54707 Mdot
.30124 .54729 Mdot
.30133 .54744 Mdot
.30143 .54747 Mdot
.30152 .54734 Mdot
.30162 .54698 Mdot
.30171 .54632 Mdot
.30181 .54551 Mdot
.3019 .5445 Mdot
.302 .54347 Mdot
.3021 .54245 Mdot
.30219 .54138 Mdot
.30229 .54033 Mdot
.30238 .53931 Mdot
.30248 .5383 Mdot
.30257 .53726 Mdot
.30267 .53628 Mdot
.30276 .53548 Mdot
.30286 .53468 Mdot
.30295 .53396 Mdot
.30305 .5333 Mdot
.30314 .53263 Mdot
.30324 .53195 Mdot
.30333 .53128 Mdot
.30343 .53078 Mdot
.30352 .53035 Mdot
.30362 .53009 Mdot
.30371 .53006 Mdot
.30381 .53016 Mdot
.3039 .53058 Mdot
.304 .53103 Mdot
.3041 .53171 Mdot
.30419 .53247 Mdot
.30429 .53329 Mdot
.30438 .53419 Mdot
.30448 .53507 Mdot
.30457 .53601 Mdot
.30467 .53694 Mdot
.30476 .53774 Mdot
.30486 .53861 Mdot
.30495 .53938 Mdot
.30505 .54015 Mdot
.30514 .54079 Mdot
.30524 .54142 Mdot
.30533 .54202 Mdot
.30543 .54259 Mdot
.30552 .54313 Mdot
.30562 .54364 Mdot
.30571 .54415 Mdot
.30581 .54467 Mdot
.3059 .54512 Mdot
.306 .54553 Mdot
.3061 .54601 Mdot
.30619 .54659 Mdot
.30629 .54721 Mdot
.30638 .54784 Mdot
.30648 .54834 Mdot
.30657 .54852 Mdot
.30667 .54847 Mdot
.30676 .54834 Mdot
.30686 .54819 Mdot
.30695 .54821 Mdot
.30705 .54831 Mdot
.30714 .54847 Mdot
.30724 .54868 Mdot
.30733 .54878 Mdot
.30743 .54893 Mdot
.30752 .54904 Mdot
.30762 .5491 Mdot
.30771 .5492 Mdot
.30781 .54926 Mdot
.3079 .54938 Mdot
.308 .54949 Mdot
.3081 .54954 Mdot
.30819 .54971 Mdot
.30829 .54988 Mdot
.30838 .55015 Mdot
.30848 .55044 Mdot
.30857 .55078 Mdot
.30867 .55109 Mdot
.30876 .55139 Mdot
.30886 .55159 Mdot
.30895 .55176 Mdot
.30905 .55185 Mdot
.30914 .55185 Mdot
.30924 .55179 Mdot
.30933 .5516 Mdot
.30943 .55134 Mdot
.30952 .55083 Mdot
.30962 .55019 Mdot
.30971 .54932 Mdot
.30981 .54824 Mdot
.3099 .54686 Mdot
.31 .54512 Mdot
.3101 .54303 Mdot
.31019 .54066 Mdot
.31029 .53795 Mdot
.31038 .53499 Mdot
.31048 .53209 Mdot
.31057 .52941 Mdot
.31067 .52723 Mdot
.31076 .52565 Mdot
.31086 .52456 Mdot
.31095 .52388 Mdot
.31105 .52347 Mdot
.31114 .52314 Mdot
.31124 .52258 Mdot
.31133 .52167 Mdot
.31143 .52033 Mdot
.31152 .51855 Mdot
.31162 .51656 Mdot
.31171 .51436 Mdot
.31181 .51213 Mdot
.3119 .50975 Mdot
.312 .5075 Mdot
.3121 .50551 Mdot
.31219 .50401 Mdot
.31229 .50303 Mdot
.31238 .50243 Mdot
.31248 .50228 Mdot
.31257 .50237 Mdot
.31267 .50246 Mdot
.31276 .50231 Mdot
.31286 .50186 Mdot
.31295 .50117 Mdot
.31305 .50014 Mdot
.31314 .49881 Mdot
.31324 .49702 Mdot
.31333 .49482 Mdot
.31343 .49188 Mdot
.31352 .48786 Mdot
.31362 .4825 Mdot
.31371 .47629 Mdot
.31381 .46959 Mdot
.3139 .4625 Mdot
.314 .45507 Mdot
.3141 .44725 Mdot
.31419 .43935 Mdot
.31429 .43154 Mdot
.31438 .42422 Mdot
.31448 .41743 Mdot
.31457 .4111 Mdot
.31467 .40499 Mdot
.31476 .39901 Mdot
.31486 .3932 Mdot
.31495 .38777 Mdot
.31505 .38281 Mdot
.31514 .37839 Mdot
.31524 .3747 Mdot
.31533 .37169 Mdot
.31543 .36925 Mdot
.31552 .36727 Mdot
.31562 .36549 Mdot
.31571 .36381 Mdot
.31581 .36216 Mdot
.3159 .36052 Mdot
.316 .35904 Mdot
.3161 .35783 Mdot
.31619 .35701 Mdot
.31629 .35672 Mdot
.31638 .35697 Mdot
.31648 .35778 Mdot
.31657 .35899 Mdot
.31667 .36059 Mdot
.31676 .36248 Mdot
.31686 .36448 Mdot
.31695 .36653 Mdot
.31705 .36814 Mdot
.31714 .36925 Mdot
.31724 .3696 Mdot
.31733 .36925 Mdot
.31743 .36828 Mdot
.31752 .36703 Mdot
.31762 .36575 Mdot
.31771 .36448 Mdot
.31781 .36334 Mdot
.3179 .3623 Mdot
.318 .36144 Mdot
.3181 .36061 Mdot
.31819 .35974 Mdot
.31829 .35869 Mdot
.31838 .3577 Mdot
.31848 .35689 Mdot
.31857 .35636 Mdot
.31867 .3561 Mdot
.31876 .35631 Mdot
.31886 .35686 Mdot
.31895 .35756 Mdot
.31905 .35844 Mdot
.31914 .35938 Mdot
.31924 .36049 Mdot
.31933 .36179 Mdot
.31943 .3632 Mdot
.31952 .36481 Mdot
.31962 .36657 Mdot
.31971 .36858 Mdot
.31981 .37071 Mdot
.3199 .37299 Mdot
.32 .37529 Mdot
.3201 .37765 Mdot
.32019 .37988 Mdot
.32029 .3821 Mdot
.32038 .3842 Mdot
.32048 .38624 Mdot
.32057 .38816 Mdot
.32067 .38997 Mdot
.32076 .3916 Mdot
.32086 .39305 Mdot
.32095 .39438 Mdot
.32105 .39545 Mdot
.32114 .39637 Mdot
.32124 .39728 Mdot
.32133 .39823 Mdot
.32143 .39938 Mdot
.32152 .40064 Mdot
.32162 .40197 Mdot
.32171 .40329 Mdot
.32181 .4046 Mdot
.3219 .40582 Mdot
.322 .40704 Mdot
.3221 .40828 Mdot
.32219 .40964 Mdot
.32229 .41109 Mdot
.32238 .41265 Mdot
.32248 .41429 Mdot
.32257 .41593 Mdot
.32267 .41749 Mdot
.32276 .4191 Mdot
.32286 .42064 Mdot
.32295 .42216 Mdot
.32305 .42376 Mdot
.32314 .42545 Mdot
.32324 .42718 Mdot
.32333 .42905 Mdot
.32343 .43109 Mdot
.32352 .4333 Mdot
.32362 .43556 Mdot
.32371 .43797 Mdot
.32381 .44043 Mdot
.3239 .4429 Mdot
.324 .44542 Mdot
.3241 .44794 Mdot
.32419 .45048 Mdot
.32429 .45303 Mdot
.32438 .45553 Mdot
.32448 .45797 Mdot
.32457 .46048 Mdot
.32467 .46292 Mdot
.32476 .46538 Mdot
.32486 .46777 Mdot
.32495 .47015 Mdot
.32505 .47241 Mdot
.32514 .4746 Mdot
.32524 .47677 Mdot
.32533 .47882 Mdot
.32543 .48079 Mdot
.32552 .48261 Mdot
.32562 .48435 Mdot
.32571 .48592 Mdot
.32581 .48742 Mdot
.3259 .48877 Mdot
.326 .49009 Mdot
.3261 .4913 Mdot
.32619 .49241 Mdot
.32629 .49342 Mdot
.32638 .49438 Mdot
.32648 .49517 Mdot
.32657 .49588 Mdot
.32667 .49645 Mdot
.32676 .49696 Mdot
.32686 .49735 Mdot
.32695 .49763 Mdot
.32705 .49788 Mdot
.32714 .49814 Mdot
.32724 .4984 Mdot
.32733 .49872 Mdot
.32743 .49917 Mdot
.32752 .49967 Mdot
.32762 .50032 Mdot
.32771 .50108 Mdot
.32781 .50174 Mdot
.3279 .50236 Mdot
.328 .50288 Mdot
.3281 .50337 Mdot
.32819 .5038 Mdot
.32829 .50415 Mdot
.32838 .50457 Mdot
.32848 .50504 Mdot
.32857 .50552 Mdot
.32867 .506 Mdot
.32876 .50658 Mdot
.32886 .50706 Mdot
.32895 .5076 Mdot
.32905 .50815 Mdot
.32914 .50862 Mdot
.32924 .50909 Mdot
.32933 .50958 Mdot
.32943 .51011 Mdot
.32952 .51059 Mdot
.32962 .5111 Mdot
.32971 .51162 Mdot
.32981 .51214 Mdot
.3299 .51266 Mdot
.33 .51313 Mdot
.3301 .51353 Mdot
.33019 .5139 Mdot
.33029 .51421 Mdot
.33038 .51439 Mdot
.33048 .51467 Mdot
.33057 .51489 Mdot
.33067 .51525 Mdot
.33076 .5156 Mdot
.33086 .51604 Mdot
.33095 .51661 Mdot
.33105 .51726 Mdot
.33114 .51797 Mdot
.33124 .5188 Mdot
.33133 .51965 Mdot
.33143 .5206 Mdot
.33152 .52167 Mdot
.33162 .52278 Mdot
.33171 .52398 Mdot
.33181 .52521 Mdot
.3319 .52647 Mdot
.332 .52775 Mdot
.3321 .52904 Mdot
.33219 .53041 Mdot
.33229 .53185 Mdot
.33238 .53335 Mdot
.33248 .53488 Mdot
.33257 .53643 Mdot
.33267 .53798 Mdot
.33276 .53957 Mdot
.33286 .54108 Mdot
.33295 .54266 Mdot
.33305 .54425 Mdot
.33314 .54583 Mdot
.33324 .54732 Mdot
.33333 .54871 Mdot
.33343 .5501 Mdot
.33352 .55135 Mdot
.33362 .5526 Mdot
.33371 .55389 Mdot
.33381 .55512 Mdot
.3339 .55634 Mdot
.334 .55744 Mdot
.3341 .55855 Mdot
.33419 .55952 Mdot
.33429 .56036 Mdot
.33438 .56092 Mdot
.33448 .56092 Mdot
.33457 .56045 Mdot
.33467 .55939 Mdot
.33476 .55779 Mdot
.33486 .55573 Mdot
.33495 .55331 Mdot
.33505 .55059 Mdot
.33514 .54758 Mdot
.33524 .54453 Mdot
.33533 .54152 Mdot
.33543 .53869 Mdot
.33552 .53609 Mdot
.33562 .53372 Mdot
.33571 .53155 Mdot
.33581 .52946 Mdot
.3359 .52754 Mdot
.336 .52568 Mdot
.3361 .52401 Mdot
.33619 .52257 Mdot
.33629 .52136 Mdot
.33638 .52041 Mdot
.33648 .51974 Mdot
.33657 .51929 Mdot
.33667 .51897 Mdot
.33676 .5189 Mdot
.33686 .5189 Mdot
.33695 .51912 Mdot
.33705 .51945 Mdot
.33714 .51983 Mdot
.33724 .52029 Mdot
.33733 .52068 Mdot
.33743 .52107 Mdot
.33752 .52139 Mdot
.33762 .52167 Mdot
.33771 .52193 Mdot
.33781 .52213 Mdot
.3379 .52224 Mdot
.338 .52232 Mdot
.3381 .52237 Mdot
.33819 .52235 Mdot
.33829 .52236 Mdot
.33838 .52237 Mdot
.33848 .52232 Mdot
.33857 .52235 Mdot
.33867 .52237 Mdot
.33876 .52236 Mdot
.33886 .52244 Mdot
.33895 .5225 Mdot
.33905 .52262 Mdot
.33914 .52279 Mdot
.33924 .52303 Mdot
.33933 .52334 Mdot
.33943 .52379 Mdot
.33952 .52431 Mdot
.33962 .52505 Mdot
.33971 .52574 Mdot
.33981 .52665 Mdot
.3399 .52763 Mdot
.34 .52867 Mdot
.3401 .52987 Mdot
.34019 .53112 Mdot
.34029 .53238 Mdot
.34038 .53375 Mdot
.34048 .53514 Mdot
.34057 .53652 Mdot
.34067 .53794 Mdot
.34076 .53924 Mdot
.34086 .54048 Mdot
.34095 .54167 Mdot
.34105 .54278 Mdot
.34114 .54376 Mdot
.34124 .54478 Mdot
.34133 .54571 Mdot
.34143 .54659 Mdot
.34152 .54752 Mdot
.34162 .54845 Mdot
.34171 .54936 Mdot
.34181 .55028 Mdot
.3419 .55123 Mdot
.342 .55217 Mdot
.3421 .55312 Mdot
.34219 .55412 Mdot
.34229 .55515 Mdot
.34238 .55617 Mdot
.34248 .55734 Mdot
.34257 .55859 Mdot
.34267 .55991 Mdot
.34276 .56116 Mdot
.34286 .56254 Mdot
.34295 .56391 Mdot
.34305 .56527 Mdot
.34314 .56667 Mdot
.34324 .56806 Mdot
.34333 .56943 Mdot
.34343 .5708 Mdot
.34352 .57214 Mdot
.34362 .57359 Mdot
.34371 .57492 Mdot
.34381 .5763 Mdot
.3439 .57763 Mdot
.344 .57889 Mdot
.3441 .58015 Mdot
.34419 .58139 Mdot
.34429 .58258 Mdot
.34438 .58382 Mdot
.34448 .58502 Mdot
.34457 .58633 Mdot
.34467 .58754 Mdot
.34476 .58874 Mdot
.34486 .58987 Mdot
.34495 .59102 Mdot
.34505 .5919 Mdot
.34514 .59272 Mdot
.34524 .59347 Mdot
.34533 .59415 Mdot
.34543 .59471 Mdot
.34552 .59536 Mdot
.34562 .59611 Mdot
.34571 .59694 Mdot
.34581 .59791 Mdot
.3459 .59886 Mdot
.346 .59978 Mdot
.3461 .60069 Mdot
.34619 .60146 Mdot
.34629 .60216 Mdot
.34638 .60271 Mdot
.34648 .6031 Mdot
.34657 .60332 Mdot
.34667 .60332 Mdot
.34676 .60315 Mdot
.34686 .60277 Mdot
.34695 .60221 Mdot
.34705 .60146 Mdot
.34714 .60052 Mdot
.34724 .59938 Mdot
.34733 .59813 Mdot
.34743 .59669 Mdot
.34752 .59512 Mdot
.34762 .59352 Mdot
.34771 .59179 Mdot
.34781 .59002 Mdot
.3479 .58821 Mdot
.348 .58637 Mdot
.3481 .58453 Mdot
.34819 .58262 Mdot
.34829 .58075 Mdot
.34838 .57894 Mdot
.34848 .57726 Mdot
.34857 .57587 Mdot
.34867 .5747 Mdot
.34876 .57384 Mdot
.34886 .57323 Mdot
.34895 .57277 Mdot
.34905 .57245 Mdot
.34914 .5723 Mdot
.34924 .57216 Mdot
.34933 .57203 Mdot
.34943 .57205 Mdot
.34952 .57198 Mdot
.34962 .57201 Mdot
.34971 .57202 Mdot
.34981 .572 Mdot
.3499 .57189 Mdot
.35 .57169 Mdot
.3501 .57139 Mdot
.35019 .57095 Mdot
.35029 .57036 Mdot
.35038 .56971 Mdot
.35048 .56883 Mdot
.35057 .56784 Mdot
.35067 .5667 Mdot
.35076 .56528 Mdot
.35086 .56371 Mdot
.35095 .56188 Mdot
.35105 .55985 Mdot
.35114 .55773 Mdot
.35124 .55549 Mdot
.35133 .5532 Mdot
.35143 .55101 Mdot
.35152 .5489 Mdot
.35162 .54684 Mdot
.35171 .54486 Mdot
.35181 .54298 Mdot
.3519 .54133 Mdot
.352 .53992 Mdot
.3521 .53873 Mdot
.35219 .53777 Mdot
.35229 .53717 Mdot
.35238 .53676 Mdot
.35248 .5366 Mdot
.35257 .5365 Mdot
.35267 .53623 Mdot
.35276 .53542 Mdot
.35286 .53433 Mdot
.35295 .53306 Mdot
.35305 .53178 Mdot
.35314 .53054 Mdot
.35324 .52928 Mdot
.35333 .52808 Mdot
.35343 .52672 Mdot
.35352 .52529 Mdot
.35362 .52377 Mdot
.35371 .5221 Mdot
.35381 .52029 Mdot
.3539 .51818 Mdot
.354 .51575 Mdot
.3541 .51297 Mdot
.35419 .50971 Mdot
.35429 .5062 Mdot
.35438 .50245 Mdot
.35448 .49849 Mdot
.35457 .49457 Mdot
.35467 .4908 Mdot
.35476 .48742 Mdot
.35486 .48431 Mdot
.35495 .48156 Mdot
.35505 .47885 Mdot
.35514 .47635 Mdot
.35524 .47417 Mdot
.35533 .47255 Mdot
.35543 .47159 Mdot
.35552 .47125 Mdot
.35562 .47142 Mdot
.35571 .4721 Mdot
.35581 .47305 Mdot
.3559 .47424 Mdot
.356 .47562 Mdot
.3561 .47705 Mdot
.35619 .47855 Mdot
.35629 .48016 Mdot
.35638 .48174 Mdot
.35648 .48339 Mdot
.35657 .48498 Mdot
.35667 .48666 Mdot
.35676 .48823 Mdot
.35686 .48973 Mdot
.35695 .49119 Mdot
.35705 .49259 Mdot
.35714 .49394 Mdot
.35724 .49518 Mdot
.35733 .49639 Mdot
.35743 .49743 Mdot
.35752 .49843 Mdot
.35762 .49936 Mdot
.35771 .50022 Mdot
.35781 .50092 Mdot
.3579 .50163 Mdot
.358 .50225 Mdot
.3581 .5029 Mdot
.35819 .50343 Mdot
.35829 .50404 Mdot
.35838 .50449 Mdot
.35848 .50495 Mdot
.35857 .50543 Mdot
.35867 .50584 Mdot
.35876 .50634 Mdot
.35886 .50682 Mdot
.35895 .50731 Mdot
.35905 .50775 Mdot
.35914 .50815 Mdot
.35924 .50858 Mdot
.35933 .50898 Mdot
.35943 .50943 Mdot
.35952 .50982 Mdot
.35962 .51028 Mdot
.35971 .51066 Mdot
.35981 .51093 Mdot
.3599 .51116 Mdot
.36 .51123 Mdot
.3601 .51124 Mdot
.36019 .51126 Mdot
.36029 .51137 Mdot
.36038 .51159 Mdot
.36048 .51195 Mdot
.36057 .5126 Mdot
.36067 .51339 Mdot
.36076 .5143 Mdot
.36086 .51537 Mdot
.36095 .51653 Mdot
.36105 .51771 Mdot
.36114 .519 Mdot
.36124 .52021 Mdot
.36133 .52143 Mdot
.36143 .52245 Mdot
.36152 .52339 Mdot
.36162 .5241 Mdot
.36171 .52459 Mdot
.36181 .52493 Mdot
.3619 .52505 Mdot
.362 .52497 Mdot
.3621 .52464 Mdot
.36219 .52412 Mdot
.36229 .52343 Mdot
.36238 .52253 Mdot
.36248 .52155 Mdot
.36257 .5206 Mdot
.36267 .51965 Mdot
.36276 .51871 Mdot
.36286 .51797 Mdot
.36295 .51756 Mdot
.36305 .51756 Mdot
.36314 .51775 Mdot
.36324 .51807 Mdot
.36333 .51836 Mdot
.36343 .51862 Mdot
.36352 .51883 Mdot
.36362 .51912 Mdot
.36371 .51945 Mdot
.36381 .51975 Mdot
.3639 .52008 Mdot
.364 .52043 Mdot
.3641 .52084 Mdot
.36419 .52131 Mdot
.36429 .52171 Mdot
.36438 .52225 Mdot
.36448 .52275 Mdot
.36457 .52324 Mdot
.36467 .52368 Mdot
.36476 .52414 Mdot
.36486 .52457 Mdot
.36495 .52497 Mdot
.36505 .52528 Mdot
.36514 .52547 Mdot
.36524 .52552 Mdot
.36533 .52546 Mdot
.36543 .52506 Mdot
.36552 .52438 Mdot
.36562 .52336 Mdot
.36571 .52194 Mdot
.36581 .52025 Mdot
.3659 .51828 Mdot
.366 .51612 Mdot
.3661 .51378 Mdot
.36619 .5113 Mdot
.36629 .5089 Mdot
.36638 .50663 Mdot
.36648 .50465 Mdot
.36657 .50294 Mdot
.36667 .50145 Mdot
.36676 .50007 Mdot
.36686 .49894 Mdot
.36695 .49797 Mdot
.36705 .4973 Mdot
.36714 .49683 Mdot
.36724 .49659 Mdot
.36733 .49645 Mdot
.36743 .49624 Mdot
.36752 .49605 Mdot
.36762 .49577 Mdot
.36771 .49536 Mdot
.36781 .49483 Mdot
.3679 .49427 Mdot
.368 .49357 Mdot
.3681 .49266 Mdot
.36819 .49152 Mdot
.36829 .49014 Mdot
.36838 .48839 Mdot
.36848 .4864 Mdot
.36857 .48416 Mdot
.36867 .48178 Mdot
.36876 .4793 Mdot
.36886 .47668 Mdot
.36895 .47408 Mdot
.36905 .47131 Mdot
.36914 .4685 Mdot
.36924 .46541 Mdot
.36933 .46178 Mdot
.36943 .45738 Mdot
.36952 .45218 Mdot
.36962 .44637 Mdot
.36971 .4402 Mdot
.36981 .43423 Mdot
.3699 .42897 Mdot
.37 .42462 Mdot
.3701 .42127 Mdot
.37019 .41876 Mdot
.37029 .41688 Mdot
.37038 .41538 Mdot
.37048 .41405 Mdot
.37057 .41265 Mdot
.37067 .41109 Mdot
.37076 .4093 Mdot
.37086 .40745 Mdot
.37095 .40557 Mdot
.37105 .40392 Mdot
.37114 .40254 Mdot
.37124 .40162 Mdot
.37133 .40133 Mdot
.37143 .40166 Mdot
.37152 .4026 Mdot
.37162 .40398 Mdot
.37171 .40574 Mdot
.37181 .40763 Mdot
.3719 .40951 Mdot
.372 .41123 Mdot
.3721 .41267 Mdot
.37219 .41377 Mdot
.37229 .4146 Mdot
.37238 .41521 Mdot
.37248 .41548 Mdot
.37257 .41555 Mdot
.37267 .41532 Mdot
.37276 .41482 Mdot
.37286 .41388 Mdot
.37295 .41237 Mdot
.37305 .41036 Mdot
.37314 .40806 Mdot
.37324 .40569 Mdot
.37333 .40332 Mdot
.37343 .40095 Mdot
.37352 .39871 Mdot
.37362 .39677 Mdot
.37371 .39527 Mdot
.37381 .39421 Mdot
.3739 .3937 Mdot
.374 .3939 Mdot
.3741 .39469 Mdot
.37419 .39605 Mdot
.37429 .39771 Mdot
.37438 .39967 Mdot
.37448 .40179 Mdot
.37457 .40409 Mdot
.37467 .4065 Mdot
.37476 .40899 Mdot
.37486 .41151 Mdot
.37495 .41398 Mdot
.37505 .41641 Mdot
.37514 .41885 Mdot
.37524 .42128 Mdot
.37533 .42368 Mdot
.37543 .42605 Mdot
.37552 .42826 Mdot
.37562 .43041 Mdot
.37571 .43243 Mdot
.37581 .4343 Mdot
.3759 .43617 Mdot
.376 .43808 Mdot
.3761 .43987 Mdot
.37619 .44131 Mdot
.37629 .44223 Mdot
.37638 .44261 Mdot
.37648 .44266 Mdot
.37657 .44267 Mdot
.37667 .44265 Mdot
.37676 .44255 Mdot
.37686 .44231 Mdot
.37695 .44193 Mdot
.37705 .44141 Mdot
.37714 .44075 Mdot
.37724 .43996 Mdot
.37733 .43902 Mdot
.37743 .43796 Mdot
.37752 .43683 Mdot
.37762 .43566 Mdot
.37771 .43464 Mdot
.37781 .43387 Mdot
.3779 .43355 Mdot
.378 .43366 Mdot
.3781 .43403 Mdot
.37819 .4346 Mdot
.37829 .43536 Mdot
.37838 .43616 Mdot
.37848 .43689 Mdot
.37857 .43743 Mdot
.37867 .43761 Mdot
.37876 .43745 Mdot
.37886 .43697 Mdot
.37895 .43629 Mdot
.37905 .43539 Mdot
.37914 .43444 Mdot
.37924 .43359 Mdot
.37933 .43296 Mdot
.37943 .43263 Mdot
.37952 .43271 Mdot
.37962 .4331 Mdot
.37971 .43388 Mdot
.37981 .435 Mdot
.3799 .43625 Mdot
.38 .43768 Mdot
.3801 .43921 Mdot
.38019 .44082 Mdot
.38029 .44251 Mdot
.38038 .44437 Mdot
.38048 .4463 Mdot
.38057 .44837 Mdot
.38067 .45045 Mdot
.38076 .45263 Mdot
.38086 .45481 Mdot
.38095 .457 Mdot
.38105 .45926 Mdot
.38114 .46151 Mdot
.38124 .46375 Mdot
.38133 .46602 Mdot
.38143 .46827 Mdot
.38152 .47051 Mdot
.38162 .47275 Mdot
.38171 .47479 Mdot
.38181 .47676 Mdot
.3819 .47844 Mdot
.382 .47991 Mdot
.3821 .48106 Mdot
.38219 .48198 Mdot
.38229 .48268 Mdot
.38238 .48329 Mdot
.38248 .48398 Mdot
.38257 .48468 Mdot
.38267 .48552 Mdot
.38276 .48646 Mdot
.38286 .48743 Mdot
.38295 .48853 Mdot
.38305 .48968 Mdot
.38314 .49097 Mdot
.38324 .49229 Mdot
.38333 .49376 Mdot
.38343 .49511 Mdot
.38352 .49633 Mdot
.38362 .49737 Mdot
.38371 .49822 Mdot
.38381 .49906 Mdot
.3839 .49979 Mdot
.384 .50046 Mdot
.3841 .50105 Mdot
.38419 .50142 Mdot
.38429 .50165 Mdot
.38438 .50171 Mdot
.38448 .50145 Mdot
.38457 .50093 Mdot
.38467 .50028 Mdot
.38476 .49957 Mdot
.38486 .49891 Mdot
.38495 .49824 Mdot
.38505 .49749 Mdot
.38514 .49641 Mdot
.38524 .49473 Mdot
.38533 .49232 Mdot
.38543 .48888 Mdot
.38552 .48446 Mdot
.38562 .47948 Mdot
.38571 .4743 Mdot
.38581 .46914 Mdot
.3859 .4636 Mdot
.386 .45775 Mdot
.3861 .45176 Mdot
.38619 .44599 Mdot
.38629 .44082 Mdot
.38638 .43632 Mdot
.38648 .43247 Mdot
.38657 .4291 Mdot
.38667 .42626 Mdot
.38676 .42394 Mdot
.38686 .42205 Mdot
.38695 .42063 Mdot
.38705 .41972 Mdot
.38714 .41918 Mdot
.38724 .41905 Mdot
.38733 .41925 Mdot
.38743 .4196 Mdot
.38752 .42013 Mdot
.38762 .42074 Mdot
.38771 .42135 Mdot
.38781 .42201 Mdot
.3879 .42267 Mdot
.388 .42336 Mdot
.3881 .42404 Mdot
.38819 .42476 Mdot
.38829 .42565 Mdot
.38838 .42658 Mdot
.38848 .42769 Mdot
.38857 .42897 Mdot
.38867 .43044 Mdot
.38876 .43205 Mdot
.38886 .43385 Mdot
.38895 .43575 Mdot
.38905 .43775 Mdot
.38914 .43985 Mdot
.38924 .44201 Mdot
.38933 .44415 Mdot
.38943 .44642 Mdot
.38952 .44871 Mdot
.38962 .45098 Mdot
.38971 .45325 Mdot
.38981 .45548 Mdot
.3899 .45767 Mdot
.39 .45982 Mdot
.3901 .46201 Mdot
.39019 .46406 Mdot
.39029 .4661 Mdot
.39038 .46798 Mdot
.39048 .46971 Mdot
.39057 .47122 Mdot
.39067 .47242 Mdot
.39076 .47329 Mdot
.39086 .47377 Mdot
.39095 .47402 Mdot
.39105 .47391 Mdot
.39114 .47363 Mdot
.39124 .47328 Mdot
.39133 .47296 Mdot
.39143 .47264 Mdot
.39152 .47234 Mdot
.39162 .47211 Mdot
.39171 .47177 Mdot
.39181 .47138 Mdot
.3919 .471 Mdot
.392 .4706 Mdot
.3921 .47019 Mdot
.39219 .46981 Mdot
.39229 .4695 Mdot
.39238 .46923 Mdot
.39248 .46901 Mdot
.39257 .46888 Mdot
.39267 .46883 Mdot
.39276 .46889 Mdot
.39286 .46904 Mdot
.39295 .46934 Mdot
.39305 .46971 Mdot
.39314 .47018 Mdot
.39324 .47076 Mdot
.39333 .47137 Mdot
.39343 .47206 Mdot
.39352 .47282 Mdot
.39362 .47367 Mdot
.39371 .47462 Mdot
.39381 .47557 Mdot
.3939 .47663 Mdot
.394 .47773 Mdot
.3941 .47891 Mdot
.39419 .48008 Mdot
.39429 .4813 Mdot
.39438 .48242 Mdot
.39448 .48342 Mdot
.39457 .48428 Mdot
.39467 .48514 Mdot
.39476 .48603 Mdot
.39486 .48691 Mdot
.39495 .48778 Mdot
.39505 .48846 Mdot
.39514 .48902 Mdot
.39524 .48922 Mdot
.39533 .48922 Mdot
.39543 .48889 Mdot
.39552 .48826 Mdot
.39562 .4874 Mdot
.39571 .48629 Mdot
.39581 .48513 Mdot
.3959 .48395 Mdot
.396 .48279 Mdot
.3961 .48178 Mdot
.39619 .48086 Mdot
.39629 .47993 Mdot
.39638 .47906 Mdot
.39648 .47821 Mdot
.39657 .47733 Mdot
.39667 .47657 Mdot
.39676 .47583 Mdot
.39686 .47513 Mdot
.39695 .4744 Mdot
.39705 .47362 Mdot
.39714 .47287 Mdot
.39724 .47219 Mdot
.39733 .47133 Mdot
.39743 .47022 Mdot
.39752 .46876 Mdot
.39762 .467 Mdot
.39771 .46479 Mdot
.39781 .46214 Mdot
.3979 .4592 Mdot
.398 .45598 Mdot
.3981 .45271 Mdot
.39819 .44943 Mdot
.39829 .44639 Mdot
.39838 .44373 Mdot
.39848 .44144 Mdot
.39857 .43948 Mdot
.39867 .43769 Mdot
.39876 .43588 Mdot
.39886 .434 Mdot
.39895 .43194 Mdot
.39905 .42987 Mdot
.39914 .42781 Mdot
.39924 .42578 Mdot
.39933 .42387 Mdot
.39943 .42205 Mdot
.39952 .42014 Mdot
.39962 .41808 Mdot
.39971 .41596 Mdot
.39981 .41393 Mdot
.3999 .41216 Mdot
.4 .41085 Mdot
.4001 .41 Mdot
.40019 .4094 Mdot
.40029 .40912 Mdot
.40038 .4091 Mdot
.40048 .40933 Mdot
.40057 .4097 Mdot
.40067 .41018 Mdot
.40076 .41071 Mdot
.40086 .41104 Mdot
.40095 .41105 Mdot
.40105 .41048 Mdot
.40114 .40966 Mdot
.40124 .40894 Mdot
.40133 .4085 Mdot
.40143 .40824 Mdot
.40152 .40816 Mdot
.40162 .40839 Mdot
.40171 .4087 Mdot
.40181 .40928 Mdot
.4019 .40999 Mdot
.402 .41073 Mdot
.4021 .41141 Mdot
.40219 .41203 Mdot
.40229 .41242 Mdot
.40238 .41262 Mdot
.40248 .41259 Mdot
.40257 .41251 Mdot
.40267 .41238 Mdot
.40276 .41223 Mdot
.40286 .41221 Mdot
.40295 .41231 Mdot
.40305 .41258 Mdot
.40314 .41297 Mdot
.40324 .41348 Mdot
.40333 .41408 Mdot
.40343 .41468 Mdot
.40352 .41532 Mdot
.40362 .41605 Mdot
.40371 .41692 Mdot
.40381 .41791 Mdot
.4039 .41903 Mdot
.404 .42026 Mdot
.4041 .42149 Mdot
.40419 .42274 Mdot
.40429 .42409 Mdot
.40438 .42542 Mdot
.40448 .42679 Mdot
.40457 .42816 Mdot
.40467 .42966 Mdot
.40476 .43111 Mdot
.40486 .43254 Mdot
.40495 .43392 Mdot
.40505 .4353 Mdot
.40514 .43652 Mdot
.40524 .43771 Mdot
.40533 .43879 Mdot
.40543 .43976 Mdot
.40552 .44071 Mdot
.40562 .44161 Mdot
.40571 .44234 Mdot
.40581 .44302 Mdot
.4059 .44358 Mdot
.406 .44393 Mdot
.4061 .44405 Mdot
.40619 .44396 Mdot
.40629 .44341 Mdot
.40638 .44263 Mdot
.40648 .44163 Mdot
.40657 .4405 Mdot
.40667 .43941 Mdot
.40676 .43849 Mdot
.40686 .43758 Mdot
.40695 .43665 Mdot
.40705 .43573 Mdot
.40714 .43477 Mdot
.40724 .43391 Mdot
.40733 .43342 Mdot
.40743 .43308 Mdot
.40752 .43307 Mdot
.40762 .43321 Mdot
.40771 .43352 Mdot
.40781 .4339 Mdot
.4079 .43433 Mdot
.408 .43477 Mdot
.4081 .43523 Mdot
.40819 .43559 Mdot
.40829 .43602 Mdot
.40838 .4365 Mdot
.40848 .43707 Mdot
.40857 .43775 Mdot
.40867 .43864 Mdot
.40876 .43959 Mdot
.40886 .44067 Mdot
.40895 .44185 Mdot
.40905 .44308 Mdot
.40914 .44435 Mdot
.40924 .44564 Mdot
.40933 .44693 Mdot
.40943 .44821 Mdot
.40952 .44951 Mdot
.40962 .45092 Mdot
.40971 .45234 Mdot
.40981 .45382 Mdot
.4099 .45526 Mdot
.41 .45678 Mdot
.4101 .45819 Mdot
.41019 .45965 Mdot
.41029 .46102 Mdot
.41038 .46246 Mdot
.41048 .4638 Mdot
.41057 .46525 Mdot
.41067 .46667 Mdot
.41076 .4682 Mdot
.41086 .46978 Mdot
.41095 .47147 Mdot
.41105 .47324 Mdot
.41114 .47505 Mdot
.41124 .47675 Mdot
.41133 .47844 Mdot
.41143 .48003 Mdot
.41152 .48161 Mdot
.41162 .48316 Mdot
.41171 .48476 Mdot
.41181 .48639 Mdot
.4119 .48809 Mdot
.412 .48976 Mdot
.4121 .49145 Mdot
.41219 .49304 Mdot
.41229 .49453 Mdot
.41238 .49607 Mdot
.41248 .4975 Mdot
.41257 .49894 Mdot
.41267 .50014 Mdot
.41276 .50104 Mdot
.41286 .50157 Mdot
.41295 .50168 Mdot
.41305 .50152 Mdot
.41314 .50105 Mdot
.41324 .50056 Mdot
.41333 .50007 Mdot
.41343 .49959 Mdot
.41352 .49897 Mdot
.41362 .49821 Mdot
.41371 .49728 Mdot
.41381 .49625 Mdot
.4139 .49525 Mdot
.414 .49425 Mdot
.4141 .49346 Mdot
.41419 .49286 Mdot
.41429 .49234 Mdot
.41438 .49201 Mdot
.41448 .49178 Mdot
.41457 .4916 Mdot
.41467 .49134 Mdot
.41476 .49081 Mdot
.41486 .49002 Mdot
.41495 .48905 Mdot
.41505 .48801 Mdot
.41514 .48695 Mdot
.41524 .48585 Mdot
.41533 .4847 Mdot
.41543 .48336 Mdot
.41552 .48184 Mdot
.41562 .48001 Mdot
.41571 .4779 Mdot
.41581 .47571 Mdot
.4159 .47327 Mdot
.416 .47072 Mdot
.4161 .46815 Mdot
.41619 .4657 Mdot
.41629 .46348 Mdot
.41638 .46149 Mdot
.41648 .45982 Mdot
.41657 .45836 Mdot
.41667 .45712 Mdot
.41676 .45598 Mdot
.41686 .45499 Mdot
.41695 .45405 Mdot
.41705 .45323 Mdot
.41714 .45245 Mdot
.41724 .45172 Mdot
.41733 .45104 Mdot
.41743 .45037 Mdot
.41752 .44971 Mdot
.41762 .44903 Mdot
.41771 .44839 Mdot
.41781 .44779 Mdot
.4179 .44726 Mdot
.418 .44677 Mdot
.4181 .44632 Mdot
.41819 .44602 Mdot
.41829 .44582 Mdot
.41838 .44577 Mdot
.41848 .44584 Mdot
.41857 .44606 Mdot
.41867 .44636 Mdot
.41876 .44685 Mdot
.41886 .44734 Mdot
.41895 .44798 Mdot
.41905 .44876 Mdot
.41914 .44963 Mdot
.41924 .45061 Mdot
.41933 .45178 Mdot
.41943 .45304 Mdot
.41952 .45444 Mdot
.41962 .45596 Mdot
.41971 .4576 Mdot
.41981 .45934 Mdot
.4199 .46112 Mdot
.42 .46292 Mdot
.4201 .46475 Mdot
.42019 .46655 Mdot
.42029 .46834 Mdot
.42038 .47011 Mdot
.42048 .47195 Mdot
.42057 .47377 Mdot
.42067 .47557 Mdot
.42076 .4774 Mdot
.42086 .47925 Mdot
.42095 .48116 Mdot
.42105 .48301 Mdot
.42114 .48496 Mdot
.42124 .48686 Mdot
.42133 .48873 Mdot
.42143 .49064 Mdot
.42152 .49259 Mdot
.42162 .49459 Mdot
.42171 .49663 Mdot
.42181 .49862 Mdot
.4219 .50069 Mdot
.422 .50263 Mdot
.4221 .50438 Mdot
.42219 .50602 Mdot
.42229 .50738 Mdot
.42238 .50839 Mdot
.42248 .50894 Mdot
.42257 .50878 Mdot
.42267 .50813 Mdot
.42276 .50721 Mdot
.42286 .50624 Mdot
.42295 .5051 Mdot
.42305 .50395 Mdot
.42314 .50264 Mdot
.42324 .5013 Mdot
.42333 .50015 Mdot
.42343 .49907 Mdot
.42352 .49831 Mdot
.42362 .49778 Mdot
.42371 .49742 Mdot
.42381 .49697 Mdot
.4239 .49644 Mdot
.424 .49576 Mdot
.4241 .49503 Mdot
.42419 .49424 Mdot
.42429 .49338 Mdot
.42438 .49259 Mdot
.42448 .49186 Mdot
.42457 .49105 Mdot
.42467 .49013 Mdot
.42476 .48875 Mdot
.42486 .4867 Mdot
.42495 .48399 Mdot
.42505 .4805 Mdot
.42514 .47651 Mdot
.42524 .4722 Mdot
.42533 .46778 Mdot
.42543 .46344 Mdot
.42552 .45934 Mdot
.42562 .45545 Mdot
.42571 .45177 Mdot
.42581 .44829 Mdot
.4259 .44502 Mdot
.426 .44191 Mdot
.4261 .43895 Mdot
.42619 .43613 Mdot
.42629 .43335 Mdot
.42638 .43054 Mdot
.42648 .42777 Mdot
.42657 .42497 Mdot
.42667 .4221 Mdot
.42676 .41924 Mdot
.42686 .41629 Mdot
.42695 .41328 Mdot
.42705 .41038 Mdot
.42714 .40776 Mdot
.42724 .40541 Mdot
.42733 .40345 Mdot
.42743 .40178 Mdot
.42752 .40041 Mdot
.42762 .3994 Mdot
.42771 .39859 Mdot
.42781 .39806 Mdot
.4279 .3979 Mdot
.428 .398 Mdot
.4281 .39839 Mdot
.42819 .39899 Mdot
.42829 .39974 Mdot
.42838 .40061 Mdot
.42848 .40167 Mdot
.42857 .40276 Mdot
.42867 .40384 Mdot
.42876 .40497 Mdot
.42886 .40598 Mdot
.42895 .40676 Mdot
.42905 .4074 Mdot
.42914 .40771 Mdot
.42924 .40782 Mdot
.42933 .40767 Mdot
.42943 .40733 Mdot
.42952 .40689 Mdot
.42962 .40644 Mdot
.42971 .40607 Mdot
.42981 .40584 Mdot
.4299 .40583 Mdot
.43 .40607 Mdot
.4301 .40655 Mdot
.43019 .40727 Mdot
.43029 .40824 Mdot
.43038 .40943 Mdot
.43048 .41085 Mdot
.43057 .41234 Mdot
.43067 .41402 Mdot
.43076 .41567 Mdot
.43086 .4173 Mdot
.43095 .41891 Mdot
.43105 .42046 Mdot
.43114 .4219 Mdot
.43124 .4232 Mdot
.43133 .42454 Mdot
.43143 .42583 Mdot
.43152 .42717 Mdot
.43162 .42851 Mdot
.43171 .42966 Mdot
.43181 .43075 Mdot
.4319 .43168 Mdot
.432 .43248 Mdot
.4321 .43333 Mdot
.43219 .43417 Mdot
.43229 .43485 Mdot
.43238 .43519 Mdot
.43248 .43491 Mdot
.43257 .43388 Mdot
.43267 .43226 Mdot
.43276 .43009 Mdot
.43286 .42761 Mdot
.43295 .42484 Mdot
.43305 .42189 Mdot
.43314 .41874 Mdot
.43324 .41542 Mdot
.43333 .41188 Mdot
.43343 .40824 Mdot
.43352 .40445 Mdot
.43362 .40067 Mdot
.43371 .39696 Mdot
.43381 .39356 Mdot
.4339 .39043 Mdot
.434 .38762 Mdot
.4341 .38506 Mdot
.43419 .38276 Mdot
.43429 .38064 Mdot
.43438 .37886 Mdot
.43448 .37721 Mdot
.43457 .37578 Mdot
.43467 .37447 Mdot
.43476 .3732 Mdot
.43486 .37201 Mdot
.43495 .37086 Mdot
.43505 .36992 Mdot
.43514 .36917 Mdot
.43524 .3686 Mdot
.43533 .36821 Mdot
.43543 .36788 Mdot
.43552 .36746 Mdot
.43562 .36693 Mdot
.43571 .36625 Mdot
.43581 .36555 Mdot
.4359 .36472 Mdot
.436 .36376 Mdot
.4361 .36269 Mdot
.43619 .36151 Mdot
.43629 .36036 Mdot
.43638 .35929 Mdot
.43648 .35831 Mdot
.43657 .35757 Mdot
.43667 .35707 Mdot
.43676 .35687 Mdot
.43686 .35698 Mdot
.43695 .35734 Mdot
.43705 .35787 Mdot
.43714 .35846 Mdot
.43724 .35902 Mdot
.43733 .35953 Mdot
.43743 .36022 Mdot
.43752 .36117 Mdot
.43762 .36249 Mdot
.43771 .36399 Mdot
.43781 .36566 Mdot
.4379 .36751 Mdot
.438 .3695 Mdot
.4381 .37154 Mdot
.43819 .37355 Mdot
.43829 .3756 Mdot
.43838 .37763 Mdot
.43848 .37962 Mdot
.43857 .38147 Mdot
.43867 .38328 Mdot
.43876 .38499 Mdot
.43886 .38661 Mdot
.43895 .38811 Mdot
.43905 .3895 Mdot
.43914 .39065 Mdot
.43924 .39168 Mdot
.43933 .39243 Mdot
.43943 .39305 Mdot
.43952 .39349 Mdot
.43962 .39397 Mdot
.43971 .39448 Mdot
.43981 .39509 Mdot
.4399 .39583 Mdot
.44 .39687 Mdot
.4401 .39818 Mdot
.44019 .39982 Mdot
.44029 .40152 Mdot
.44038 .4033 Mdot
.44048 .40516 Mdot
.44057 .40695 Mdot
.44067 .40871 Mdot
.44076 .41035 Mdot
.44086 .41192 Mdot
.44095 .41344 Mdot
.44105 .41486 Mdot
.44114 .41621 Mdot
.44124 .41751 Mdot
.44133 .41869 Mdot
.44143 .41976 Mdot
.44152 .42063 Mdot
.44162 .42131 Mdot
.44171 .42174 Mdot
.44181 .42214 Mdot
.4419 .4223 Mdot
.442 .42239 Mdot
.4421 .4224 Mdot
.44219 .42248 Mdot
.44229 .4226 Mdot
.44238 .42279 Mdot
.44248 .42309 Mdot
.44257 .42351 Mdot
.44267 .42394 Mdot
.44276 .42444 Mdot
.44286 .42498 Mdot
.44295 .42566 Mdot
.44305 .42643 Mdot
.44314 .42724 Mdot
.44324 .42819 Mdot
.44333 .42922 Mdot
.44343 .43025 Mdot
.44352 .43133 Mdot
.44362 .43235 Mdot
.44371 .4333 Mdot
.44381 .43429 Mdot
.4439 .43542 Mdot
.444 .43671 Mdot
.4441 .43818 Mdot
.44419 .43983 Mdot
.44429 .44156 Mdot
.44438 .44329 Mdot
.44448 .44497 Mdot
.44457 .44652 Mdot
.44467 .44789 Mdot
.44476 .44922 Mdot
.44486 .45033 Mdot
.44495 .4514 Mdot
.44505 .45235 Mdot
.44514 .4532 Mdot
.44524 .45398 Mdot
.44533 .45473 Mdot
.44543 .45547 Mdot
.44552 .45623 Mdot
.44562 .457 Mdot
.44571 .45787 Mdot
.44581 .45879 Mdot
.4459 .4598 Mdot
.446 .46087 Mdot
.4461 .46196 Mdot
.44619 .463 Mdot
.44629 .464 Mdot
.44638 .46488 Mdot
.44648 .46579 Mdot
.44657 .46634 Mdot
.44667 .46657 Mdot
.44676 .46621 Mdot
.44686 .46551 Mdot
.44695 .46452 Mdot
.44705 .46373 Mdot
.44714 .46316 Mdot
.44724 .46293 Mdot
.44733 .463 Mdot
.44743 .4631 Mdot
.44752 .4631 Mdot
.44762 .46255 Mdot
.44771 .46141 Mdot
.44781 .45962 Mdot
.4479 .45725 Mdot
.448 .45445 Mdot
.4481 .4513 Mdot
.44819 .44794 Mdot
.44829 .44446 Mdot
.44838 .44092 Mdot
.44848 .43754 Mdot
.44857 .4342 Mdot
.44867 .4311 Mdot
.44876 .42837 Mdot
.44886 .42604 Mdot
.44895 .42419 Mdot
.44905 .42273 Mdot
.44914 .42154 Mdot
.44924 .42055 Mdot
.44933 .41958 Mdot
.44943 .41867 Mdot
.44952 .4177 Mdot
.44962 .41692 Mdot
.44971 .41627 Mdot
.44981 .41578 Mdot
.4499 .41554 Mdot
.45 .41549 Mdot
.4501 .41555 Mdot
.45019 .41575 Mdot
.45029 .41601 Mdot
.45038 .41625 Mdot
.45048 .41641 Mdot
.45057 .41644 Mdot
.45067 .41649 Mdot
.45076 .41653 Mdot
.45086 .41658 Mdot
.45095 .41656 Mdot
.45105 .41646 Mdot
.45114 .41619 Mdot
.45124 .41571 Mdot
.45133 .41506 Mdot
.45143 .41424 Mdot
.45152 .4134 Mdot
.45162 .41277 Mdot
.45171 .41236 Mdot
.45181 .41226 Mdot
.4519 .41232 Mdot
.452 .41261 Mdot
.4521 .41307 Mdot
.45219 .41388 Mdot
.45229 .41488 Mdot
.45238 .41622 Mdot
.45248 .41765 Mdot
.45257 .41906 Mdot
.45267 .42042 Mdot
.45276 .42194 Mdot
.45286 .42352 Mdot
.45295 .4252 Mdot
.45305 .42676 Mdot
.45314 .42829 Mdot
.45324 .42986 Mdot
.45333 .4313 Mdot
.45343 .43259 Mdot
.45352 .43374 Mdot
.45362 .43459 Mdot
.45371 .43517 Mdot
.45381 .43542 Mdot
.4539 .43546 Mdot
.454 .43538 Mdot
.4541 .43511 Mdot
.45419 .43466 Mdot
.45429 .43437 Mdot
.45438 .4345 Mdot
.45448 .43519 Mdot
.45457 .43627 Mdot
.45467 .43775 Mdot
.45476 .43949 Mdot
.45486 .44133 Mdot
.45495 .44323 Mdot
.45505 .4451 Mdot
.45514 .447 Mdot
.45524 .44895 Mdot
.45533 .45087 Mdot
.45543 .45284 Mdot
.45552 .45468 Mdot
.45562 .45629 Mdot
.45571 .45756 Mdot
.45581 .45834 Mdot
.4559 .45854 Mdot
.456 .4584 Mdot
.4561 .45806 Mdot
.45619 .45809 Mdot
.45629 .45844 Mdot
.45638 .4592 Mdot
.45648 .46017 Mdot
.45657 .4612 Mdot
.45667 .46228 Mdot
.45676 .46321 Mdot
.45686 .46407 Mdot
.45695 .46485 Mdot
.45705 .4656 Mdot
.45714 .46639 Mdot
.45724 .46717 Mdot
.45733 .46805 Mdot
.45743 .46913 Mdot
.45752 .47031 Mdot
.45762 .47153 Mdot
.45771 .47294 Mdot
.45781 .47438 Mdot
.4579 .47589 Mdot
.458 .47743 Mdot
.4581 .47916 Mdot
.45819 .48085 Mdot
.45829 .48261 Mdot
.45838 .48436 Mdot
.45848 .48615 Mdot
.45857 .48795 Mdot
.45867 .48973 Mdot
.45876 .49153 Mdot
.45886 .49337 Mdot
.45895 .4952 Mdot
.45905 .49714 Mdot
.45914 .49908 Mdot
.45924 .50103 Mdot
.45933 .50293 Mdot
.45943 .50469 Mdot
.45952 .50636 Mdot
.45962 .50762 Mdot
.45971 .50854 Mdot
.45981 .50905 Mdot
.4599 .5091 Mdot
.46 .50886 Mdot
.4601 .50836 Mdot
.46019 .50768 Mdot
.46029 .50715 Mdot
.46038 .50678 Mdot
.46048 .50656 Mdot
.46057 .5063 Mdot
.46067 .5059 Mdot
.46076 .50519 Mdot
.46086 .5042 Mdot
.46095 .50297 Mdot
.46105 .5015 Mdot
.46114 .50009 Mdot
.46124 .49862 Mdot
.46133 .49734 Mdot
.46143 .49616 Mdot
.46152 .49516 Mdot
.46162 .49427 Mdot
.46171 .49336 Mdot
.46181 .49233 Mdot
.4619 .491 Mdot
.462 .48947 Mdot
.4621 .48765 Mdot
.46219 .48567 Mdot
.46229 .48354 Mdot
.46238 .48126 Mdot
.46248 .47899 Mdot
.46257 .47661 Mdot
.46267 .47405 Mdot
.46276 .47115 Mdot
.46286 .46793 Mdot
.46295 .4645 Mdot
.46305 .46098 Mdot
.46314 .45759 Mdot
.46324 .45439 Mdot
.46333 .4514 Mdot
.46343 .44868 Mdot
.46352 .44604 Mdot
.46362 .44348 Mdot
.46371 .44097 Mdot
.46381 .43865 Mdot
.4639 .43649 Mdot
.464 .43443 Mdot
.4641 .43231 Mdot
.46419 .42994 Mdot
.46429 .42729 Mdot
.46438 .42454 Mdot
.46448 .42173 Mdot
.46457 .41909 Mdot
.46467 .41668 Mdot
.46476 .4146 Mdot
.46486 .4129 Mdot
.46495 .41158 Mdot
.46505 .41062 Mdot
.46514 .40998 Mdot
.46524 .40965 Mdot
.46533 .40968 Mdot
.46543 .41004 Mdot
.46552 .41072 Mdot
.46562 .41189 Mdot
.46571 .41327 Mdot
.46581 .41474 Mdot
.4659 .41612 Mdot
.466 .41748 Mdot
.4661 .41879 Mdot
.46619 .42 Mdot
.46629 .42119 Mdot
.46638 .4225 Mdot
.46648 .42384 Mdot
.46657 .42525 Mdot
.46667 .42672 Mdot
.46676 .42813 Mdot
.46686 .42943 Mdot
.46695 .43062 Mdot
.46705 .43171 Mdot
.46714 .43271 Mdot
.46724 .43359 Mdot
.46733 .43437 Mdot
.46743 .43505 Mdot
.46752 .43569 Mdot
.46762 .43628 Mdot
.46771 .43681 Mdot
.46781 .43734 Mdot
.4679 .43786 Mdot
.468 .43838 Mdot
.4681 .43891 Mdot
.46819 .43947 Mdot
.46829 .44004 Mdot
.46838 .44057 Mdot
.46848 .44105 Mdot
.46857 .44149 Mdot
.46867 .44189 Mdot
.46876 .44218 Mdot
.46886 .44257 Mdot
.46895 .44313 Mdot
.46905 .44391 Mdot
.46914 .44496 Mdot
.46924 .44613 Mdot
.46933 .44744 Mdot
.46943 .44875 Mdot
.46952 .45012 Mdot
.46962 .45142 Mdot
.46971 .45256 Mdot
.46981 .45359 Mdot
.4699 .45432 Mdot
.47 .4548 Mdot
.4701 .45489 Mdot
.47019 .45475 Mdot
.47029 .45441 Mdot
.47038 .45397 Mdot
.47048 .45348 Mdot
.47057 .45306 Mdot
.47067 .45262 Mdot
.47076 .45202 Mdot
.47086 .4513 Mdot
.47095 .45051 Mdot
.47105 .44962 Mdot
.47114 .44865 Mdot
.47124 .44766 Mdot
.47133 .44662 Mdot
.47143 .44558 Mdot
.47152 .44441 Mdot
.47162 .44315 Mdot
.47171 .44171 Mdot
.47181 .44019 Mdot
.4719 .43865 Mdot
.472 .43715 Mdot
.4721 .43575 Mdot
.47219 .4343 Mdot
.47229 .43288 Mdot
.47238 .43126 Mdot
.47248 .42935 Mdot
.47257 .42693 Mdot
.47267 .42405 Mdot
.47276 .4209 Mdot
.47286 .41743 Mdot
.47295 .414 Mdot
.47305 .41107 Mdot
.47314 .40914 Mdot
.47324 .40814 Mdot
.47333 .40798 Mdot
.47343 .4085 Mdot
.47352 .40953 Mdot
.47362 .41081 Mdot
.47371 .41206 Mdot
.47381 .41308 Mdot
.4739 .41382 Mdot
.474 .41409 Mdot
.4741 .41369 Mdot
.47419 .41238 Mdot
.47429 .41032 Mdot
.47438 .4079 Mdot
.47448 .40569 Mdot
.47457 .40382 Mdot
.47467 .40235 Mdot
.47476 .40151 Mdot
.47486 .40106 Mdot
.47495 .40092 Mdot
.47505 .40097 Mdot
.47514 .40109 Mdot
.47524 .40139 Mdot
.47533 .40197 Mdot
.47543 .40272 Mdot
.47552 .40373 Mdot
.47562 .40493 Mdot
.47571 .40624 Mdot
.47581 .40768 Mdot
.4759 .4092 Mdot
.476 .41076 Mdot
.4761 .4124 Mdot
.47619 .41393 Mdot
.47629 .41542 Mdot
.47638 .41651 Mdot
.47648 .41718 Mdot
.47657 .41731 Mdot
.47667 .41688 Mdot
.47676 .41591 Mdot
.47686 .41459 Mdot
.47695 .41308 Mdot
.47705 .41157 Mdot
.47714 .4102 Mdot
.47724 .40918 Mdot
.47733 .40844 Mdot
.47743 .40811 Mdot
.47752 .40803 Mdot
.47762 .40824 Mdot
.47771 .40855 Mdot
.47781 .40879 Mdot
.4779 .40847 Mdot
.478 .40726 Mdot
.4781 .40518 Mdot
.47819 .40246 Mdot
.47829 .3994 Mdot
.47838 .39613 Mdot
.47848 .3928 Mdot
.47857 .38966 Mdot
.47867 .38678 Mdot
.47876 .38405 Mdot
.47886 .3814 Mdot
.47895 .37896 Mdot
.47905 .3769 Mdot
.47914 .37521 Mdot
.47924 .3739 Mdot
.47933 .373 Mdot
.47943 .37243 Mdot
.47952 .37239 Mdot
.47962 .37267 Mdot
.47971 .37326 Mdot
.47981 .37414 Mdot
.4799 .37521 Mdot
.48 .37644 Mdot
.4801 .37777 Mdot
.48019 .37918 Mdot
.48029 .3804 Mdot
.48038 .3816 Mdot
.48048 .38267 Mdot
.48057 .38354 Mdot
.48067 .38441 Mdot
.48076 .38518 Mdot
.48086 .38594 Mdot
.48095 .38679 Mdot
.48105 .38767 Mdot
.48114 .3888 Mdot
.48124 .39001 Mdot
.48133 .39133 Mdot
.48143 .39265 Mdot
.48152 .39388 Mdot
.48162 .3949 Mdot
.48171 .3957 Mdot
.48181 .39619 Mdot
.4819 .39648 Mdot
.482 .39664 Mdot
.4821 .39679 Mdot
.48219 .39717 Mdot
.48229 .39764 Mdot
.48238 .3982 Mdot
.48248 .39881 Mdot
.48257 .39927 Mdot
.48267 .39948 Mdot
.48276 .39927 Mdot
.48286 .3985 Mdot
.48295 .39706 Mdot
.48305 .39511 Mdot
.48314 .39283 Mdot
.48324 .39067 Mdot
.48333 .38897 Mdot
.48343 .38787 Mdot
.48352 .38716 Mdot
.48362 .38659 Mdot
.48371 .38599 Mdot
.48381 .38549 Mdot
.4839 .38495 Mdot
.484 .38436 Mdot
.4841 .38365 Mdot
.48419 .38271 Mdot
.48429 .38155 Mdot
.48438 .38037 Mdot
.48448 .37911 Mdot
.48457 .37807 Mdot
.48467 .37731 Mdot
.48476 .37705 Mdot
.48486 .37739 Mdot
.48495 .37824 Mdot
.48505 .37953 Mdot
.48514 .38115 Mdot
.48524 .38297 Mdot
.48533 .38495 Mdot
.48543 .38699 Mdot
.48552 .38907 Mdot
.48562 .39097 Mdot
.48571 .39263 Mdot
.48581 .39395 Mdot
.4859 .3948 Mdot
.486 .39534 Mdot
.4861 .39561 Mdot
.48619 .3958 Mdot
.48629 .39612 Mdot
.48638 .3966 Mdot
.48648 .39723 Mdot
.48657 .39807 Mdot
.48667 .399 Mdot
.48676 .40004 Mdot
.48686 .40114 Mdot
.48695 .40232 Mdot
.48705 .40369 Mdot
.48714 .40515 Mdot
.48724 .40679 Mdot
.48733 .40862 Mdot
.48743 .41063 Mdot
.48752 .41268 Mdot
.48762 .41492 Mdot
.48771 .41726 Mdot
.48781 .41964 Mdot
.4879 .422 Mdot
.488 .42431 Mdot
.4881 .42647 Mdot
.48819 .4283 Mdot
.48829 .42953 Mdot
.48838 .42998 Mdot
.48848 .4301 Mdot
.48857 .43044 Mdot
.48867 .43121 Mdot
.48876 .43227 Mdot
.48886 .4336 Mdot
.48895 .43497 Mdot
.48905 .43635 Mdot
.48914 .4377 Mdot
.48924 .43904 Mdot
.48933 .44045 Mdot
.48943 .44185 Mdot
.48952 .44328 Mdot
.48962 .44486 Mdot
.48971 .44649 Mdot
.48981 .44812 Mdot
.4899 .44979 Mdot
.49 .45151 Mdot
.4901 .45328 Mdot
.49019 .45503 Mdot
.49029 .45678 Mdot
.49038 .45854 Mdot
.49048 .46029 Mdot
.49057 .46198 Mdot
.49067 .46361 Mdot
.49076 .4652 Mdot
.49086 .46671 Mdot
.49095 .46816 Mdot
.49105 .46954 Mdot
.49114 .47087 Mdot
.49124 .47215 Mdot
.49133 .47346 Mdot
.49143 .47482 Mdot
.49152 .47622 Mdot
.49162 .47763 Mdot
.49171 .47909 Mdot
.49181 .48053 Mdot
.4919 .48198 Mdot
.492 .48339 Mdot
.4921 .48488 Mdot
.49219 .48633 Mdot
.49229 .48773 Mdot
.49238 .48916 Mdot
.49248 .49053 Mdot
.49257 .49191 Mdot
.49267 .49323 Mdot
.49276 .49443 Mdot
.49286 .4955 Mdot
.49295 .49634 Mdot
.49305 .49699 Mdot
.49314 .4975 Mdot
.49324 .49778 Mdot
.49333 .49785 Mdot
.49343 .49782 Mdot
.49352 .49775 Mdot
.49362 .4977 Mdot
.49371 .4979 Mdot
.49381 .49826 Mdot
.4939 .49879 Mdot
.494 .49947 Mdot
.4941 .50015 Mdot
.49419 .50077 Mdot
.49429 .5015 Mdot
.49438 .50208 Mdot
.49448 .50262 Mdot
.49457 .50314 Mdot
.49467 .50355 Mdot
.49476 .50391 Mdot
.49486 .50419 Mdot
.49495 .50445 Mdot
.49505 .50462 Mdot
.49514 .50488 Mdot
.49524 .50516 Mdot
.49533 .50548 Mdot
.49543 .50581 Mdot
.49552 .50612 Mdot
.49562 .50644 Mdot
.49571 .50675 Mdot
.49581 .5071 Mdot
.4959 .50758 Mdot
.496 .50809 Mdot
.4961 .50869 Mdot
.49619 .50924 Mdot
.49629 .50982 Mdot
.49638 .51022 Mdot
.49648 .51052 Mdot
.49657 .51066 Mdot
.49667 .51079 Mdot
.49676 .51098 Mdot
.49686 .51138 Mdot
.49695 .5121 Mdot
.49705 .51309 Mdot
.49714 .5143 Mdot
.49724 .51572 Mdot
.49733 .5172 Mdot
.49743 .51855 Mdot
.49752 .5197 Mdot
.49762 .52052 Mdot
.49771 .5209 Mdot
.49781 .52096 Mdot
.4979 .52059 Mdot
.498 .51989 Mdot
.4981 .51898 Mdot
.49819 .51778 Mdot
.49829 .5163 Mdot
.49838 .51446 Mdot
.49848 .51224 Mdot
.49857 .50971 Mdot
.49867 .50702 Mdot
.49876 .50434 Mdot
.49886 .50172 Mdot
.49895 .49929 Mdot
.49905 .49699 Mdot
.49914 .49505 Mdot
.49924 .49356 Mdot
.49933 .49263 Mdot
.49943 .49229 Mdot
.49952 .49245 Mdot
.49962 .493 Mdot
.49971 .49377 Mdot
.49981 .49471 Mdot
.4999 .49579 Mdot
.5 .497 Mdot
.5001 .49826 Mdot
.50019 .49962 Mdot
.50029 .50106 Mdot
.50038 .50247 Mdot
.50048 .50404 Mdot
.50057 .50557 Mdot
.50067 .50727 Mdot
.50076 .50899 Mdot
.50086 .51068 Mdot
.50095 .51239 Mdot
.50105 .51401 Mdot
.50114 .51561 Mdot
.50124 .51711 Mdot
.50133 .51864 Mdot
.50143 .52018 Mdot
.50152 .52175 Mdot
.50162 .52353 Mdot
.50171 .5254 Mdot
.50181 .52748 Mdot
.5019 .52966 Mdot
.502 .53166 Mdot
.5021 .53343 Mdot
.50219 .5351 Mdot
.50229 .53659 Mdot
.50238 .53796 Mdot
.50248 .53933 Mdot
.50257 .54048 Mdot
.50267 .54161 Mdot
.50276 .54267 Mdot
.50286 .54363 Mdot
.50295 .54458 Mdot
.50305 .54547 Mdot
.50314 .54643 Mdot
.50324 .54726 Mdot
.50333 .54823 Mdot
.50343 .54911 Mdot
.50352 .55011 Mdot
.50362 .55113 Mdot
.50371 .5522 Mdot
.50381 .55332 Mdot
.5039 .55446 Mdot
.504 .55574 Mdot
.5041 .55704 Mdot
.50419 .55827 Mdot
.50429 .55948 Mdot
.50438 .56063 Mdot
.50448 .56162 Mdot
.50457 .56244 Mdot
.50467 .56307 Mdot
.50476 .56339 Mdot
.50486 .56352 Mdot
.50495 .56347 Mdot
.50505 .56332 Mdot
.50514 .56306 Mdot
.50524 .56278 Mdot
.50533 .56245 Mdot
.50543 .56206 Mdot
.50552 .56154 Mdot
.50562 .56086 Mdot
.50571 .56007 Mdot
.50581 .55912 Mdot
.5059 .55812 Mdot
.506 .55702 Mdot
.5061 .55585 Mdot
.50619 .55463 Mdot
.50629 .55347 Mdot
.50638 .55238 Mdot
.50648 .55125 Mdot
.50657 .54982 Mdot
.50667 .54841 Mdot
.50676 .54717 Mdot
.50686 .54631 Mdot
.50695 .54582 Mdot
.50705 .54568 Mdot
.50714 .54577 Mdot
.50724 .54584 Mdot
.50733 .54562 Mdot
.50743 .54499 Mdot
.50752 .54389 Mdot
.50762 .54231 Mdot
.50771 .54032 Mdot
.50781 .53775 Mdot
.5079 .5346 Mdot
.508 .53108 Mdot
.5081 .52733 Mdot
.50819 .52362 Mdot
.50829 .52011 Mdot
.50838 .51688 Mdot
.50848 .51397 Mdot
.50857 .51117 Mdot
.50867 .50865 Mdot
.50876 .50629 Mdot
.50886 .50422 Mdot
.50895 .50243 Mdot
.50905 .50085 Mdot
.50914 .49955 Mdot
.50924 .49835 Mdot
.50933 .49722 Mdot
.50943 .49623 Mdot
.50952 .49527 Mdot
.50962 .49422 Mdot
.50971 .49312 Mdot
.50981 .49197 Mdot
.5099 .49072 Mdot
.51 .48935 Mdot
.5101 .48789 Mdot
.51019 .48638 Mdot
.51029 .4849 Mdot
.51038 .48336 Mdot
.51048 .48184 Mdot
.51057 .48044 Mdot
.51067 .47915 Mdot
.51076 .47794 Mdot
.51086 .47675 Mdot
.51095 .47556 Mdot
.51105 .47441 Mdot
.51114 .47325 Mdot
.51124 .47232 Mdot
.51133 .47158 Mdot
.51143 .47105 Mdot
.51152 .47078 Mdot
.51162 .47068 Mdot
.51171 .47075 Mdot
.51181 .47092 Mdot
.5119 .47117 Mdot
.512 .47151 Mdot
.5121 .47185 Mdot
.51219 .47225 Mdot
.51229 .47275 Mdot
.51238 .47342 Mdot
.51248 .47426 Mdot
.51257 .47509 Mdot
.51267 .47575 Mdot
.51276 .47621 Mdot
.51286 .47648 Mdot
.51295 .47693 Mdot
.51305 .47774 Mdot
.51314 .47886 Mdot
.51324 .48007 Mdot
.51333 .48103 Mdot
.51343 .48168 Mdot
.51352 .48211 Mdot
.51362 .48239 Mdot
.51371 .48251 Mdot
.51381 .48247 Mdot
.5139 .48217 Mdot
.514 .48175 Mdot
.5141 .48117 Mdot
.51419 .48047 Mdot
.51429 .47961 Mdot
.51438 .47867 Mdot
.51448 .47774 Mdot
.51457 .47702 Mdot
.51467 .47635 Mdot
.51476 .476 Mdot
.51486 .47582 Mdot
.51495 .47583 Mdot
.51505 .47593 Mdot
.51514 .47615 Mdot
.51524 .47633 Mdot
.51533 .47666 Mdot
.51543 .47701 Mdot
.51552 .47748 Mdot
.51562 .47815 Mdot
.51571 .47902 Mdot
.51581 .48014 Mdot
.5159 .48139 Mdot
.516 .48273 Mdot
.5161 .48411 Mdot
.51619 .48549 Mdot
.51629 .48682 Mdot
.51638 .48799 Mdot
.51648 .48913 Mdot
.51657 .49016 Mdot
.51667 .49112 Mdot
.51676 .49201 Mdot
.51686 .49279 Mdot
.51695 .49355 Mdot
.51705 .49427 Mdot
.51714 .49502 Mdot
.51724 .49574 Mdot
.51733 .49657 Mdot
.51743 .49729 Mdot
.51752 .4981 Mdot
.51762 .49898 Mdot
.51771 .49982 Mdot
.51781 .50074 Mdot
.5179 .50169 Mdot
.518 .5027 Mdot
.5181 .5037 Mdot
.51819 .50471 Mdot
.51829 .50568 Mdot
.51838 .50666 Mdot
.51848 .50763 Mdot
.51857 .50854 Mdot
.51867 .5094 Mdot
.51876 .51027 Mdot
.51886 .51102 Mdot
.51895 .5117 Mdot
.51905 .51227 Mdot
.51914 .51274 Mdot
.51924 .51314 Mdot
.51933 .51345 Mdot
.51943 .5137 Mdot
.51952 .51385 Mdot
.51962 .514 Mdot
.51971 .51414 Mdot
.51981 .51429 Mdot
.5199 .51451 Mdot
.52 .51481 Mdot
.5201 .5152 Mdot
.52019 .51568 Mdot
.52029 .51639 Mdot
.52038 .51717 Mdot
.52048 .51798 Mdot
.52057 .51889 Mdot
.52067 .51977 Mdot
.52076 .52067 Mdot
.52086 .52151 Mdot
.52095 .52238 Mdot
.52105 .52331 Mdot
.52114 .52416 Mdot
.52124 .52492 Mdot
.52133 .52541 Mdot
.52143 .52562 Mdot
.52152 .52557 Mdot
.52162 .52541 Mdot
.52171 .5251 Mdot
.52181 .52486 Mdot
.5219 .52465 Mdot
.522 .52436 Mdot
.5221 .52396 Mdot
.52219 .52349 Mdot
.52229 .52292 Mdot
.52238 .52232 Mdot
.52248 .52173 Mdot
.52257 .52118 Mdot
.52267 .52091 Mdot
.52276 .52083 Mdot
.52286 .52093 Mdot
.52295 .52126 Mdot
.52305 .52163 Mdot
.52314 .52185 Mdot
.52324 .5218 Mdot
.52333 .52115 Mdot
.52343 .51979 Mdot
.52352 .51762 Mdot
.52362 .51489 Mdot
.52371 .51169 Mdot
.52381 .50837 Mdot
.5239 .50499 Mdot
.524 .50173 Mdot
.5241 .49868 Mdot
.52419 .49584 Mdot
.52429 .49317 Mdot
.52438 .49058 Mdot
.52448 .48806 Mdot
.52457 .48554 Mdot
.52467 .4831 Mdot
.52476 .4808 Mdot
.52486 .47854 Mdot
.52495 .47656 Mdot
.52505 .47478 Mdot
.52514 .47311 Mdot
.52524 .47163 Mdot
.52533 .4703 Mdot
.52543 .46915 Mdot
.52552 .46818 Mdot
.52562 .46741 Mdot
.52571 .4668 Mdot
.52581 .46635 Mdot
.5259 .46618 Mdot
.526 .46609 Mdot
.5261 .46621 Mdot
.52619 .46639 Mdot
.52629 .46663 Mdot
.52638 .46693 Mdot
.52648 .46738 Mdot
.52657 .46799 Mdot
.52667 .46881 Mdot
.52676 .46986 Mdot
.52686 .47103 Mdot
.52695 .47233 Mdot
.52705 .4737 Mdot
.52714 .47511 Mdot
.52724 .47664 Mdot
.52733 .47822 Mdot
.52743 .47983 Mdot
.52752 .48155 Mdot
.52762 .48334 Mdot
.52771 .48519 Mdot
.52781 .48701 Mdot
.5279 .48878 Mdot
.528 .49052 Mdot
.5281 .4922 Mdot
.52819 .49371 Mdot
.52829 .49501 Mdot
.52838 .49606 Mdot
.52848 .49685 Mdot
.52857 .49739 Mdot
.52867 .4977 Mdot
.52876 .49798 Mdot
.52886 .49818 Mdot
.52895 .49822 Mdot
.52905 .49802 Mdot
.52914 .49754 Mdot
.52924 .49677 Mdot
.52933 .49556 Mdot
.52943 .49406 Mdot
.52952 .49229 Mdot
.52962 .49036 Mdot
.52971 .48827 Mdot
.52981 .48592 Mdot
.5299 .4835 Mdot
.53 .48096 Mdot
.5301 .47827 Mdot
.53019 .47554 Mdot
.53029 .47277 Mdot
.53038 .47004 Mdot
.53048 .46732 Mdot
.53057 .46464 Mdot
.53067 .46206 Mdot
.53076 .4597 Mdot
.53086 .45766 Mdot
.53095 .45608 Mdot
.53105 .45484 Mdot
.53114 .45398 Mdot
.53124 .45329 Mdot
.53133 .45264 Mdot
.53143 .45208 Mdot
.53152 .45137 Mdot
.53162 .45066 Mdot
.53171 .44978 Mdot
.53181 .44858 Mdot
.5319 .44713 Mdot
.532 .44558 Mdot
.5321 .44397 Mdot
.53219 .44246 Mdot
.53229 .44112 Mdot
.53238 .44005 Mdot
.53248 .43916 Mdot
.53257 .43846 Mdot
.53267 .43795 Mdot
.53276 .43758 Mdot
.53286 .4373 Mdot
.53295 .43706 Mdot
.53305 .43678 Mdot
.53314 .43635 Mdot
.53324 .43576 Mdot
.53333 .43513 Mdot
.53343 .43447 Mdot
.53352 .4339 Mdot
.53362 .43347 Mdot
.53371 .4331 Mdot
.53381 .43293 Mdot
.5339 .43286 Mdot
.534 .43294 Mdot
.5341 .43322 Mdot
.53419 .43355 Mdot
.53429 .43391 Mdot
.53438 .43442 Mdot
.53448 .43499 Mdot
.53457 .43564 Mdot
.53467 .43632 Mdot
.53476 .4371 Mdot
.53486 .43787 Mdot
.53495 .43866 Mdot
.53505 .43952 Mdot
.53514 .4403 Mdot
.53524 .44115 Mdot
.53533 .44205 Mdot
.53543 .443 Mdot
.53552 .44412 Mdot
.53562 .44525 Mdot
.53571 .44651 Mdot
.53581 .44777 Mdot
.5359 .44897 Mdot
.536 .45003 Mdot
.5361 .45087 Mdot
.53619 .45155 Mdot
.53629 .45194 Mdot
.53638 .45211 Mdot
.53648 .45201 Mdot
.53657 .45175 Mdot
.53667 .4513 Mdot
.53676 .45072 Mdot
.53686 .44998 Mdot
.53695 .44924 Mdot
.53705 .44846 Mdot
.53714 .44788 Mdot
.53724 .44742 Mdot
.53733 .44718 Mdot
.53743 .44717 Mdot
.53752 .44737 Mdot
.53762 .44767 Mdot
.53771 .44791 Mdot
.53781 .44817 Mdot
.5379 .44831 Mdot
.538 .4484 Mdot
.5381 .44841 Mdot
.53819 .44847 Mdot
.53829 .44851 Mdot
.53838 .44859 Mdot
.53848 .44877 Mdot
.53857 .44891 Mdot
.53867 .44919 Mdot
.53876 .44945 Mdot
.53886 .44974 Mdot
.53895 .45008 Mdot
.53905 .4504 Mdot
.53914 .45076 Mdot
.53924 .45104 Mdot
.53933 .45139 Mdot
.53943 .45172 Mdot
.53952 .45202 Mdot
.53962 .45224 Mdot
.53971 .45226 Mdot
.53981 .45201 Mdot
.5399 .4515 Mdot
.54 .45077 Mdot
.5401 .44981 Mdot
.54019 .44868 Mdot
.54029 .4474 Mdot
.54038 .44609 Mdot
.54048 .44502 Mdot
.54057 .4442 Mdot
.54067 .4436 Mdot
.54076 .44318 Mdot
.54086 .44279 Mdot
.54095 .44227 Mdot
.54105 .44165 Mdot
.54114 .44079 Mdot
.54124 .43977 Mdot
.54133 .4386 Mdot
.54143 .43735 Mdot
.54152 .43606 Mdot
.54162 .43481 Mdot
.54171 .43358 Mdot
.54181 .43236 Mdot
.5419 .43122 Mdot
.542 .43006 Mdot
.5421 .42885 Mdot
.54219 .42773 Mdot
.54229 .42668 Mdot
.54238 .42568 Mdot
.54248 .4248 Mdot
.54257 .42405 Mdot
.54267 .42346 Mdot
.54276 .42306 Mdot
.54286 .42284 Mdot
.54295 .42292 Mdot
.54305 .42315 Mdot
.54314 .42351 Mdot
.54324 .42384 Mdot
.54333 .42409 Mdot
.54343 .42414 Mdot
.54352 .42393 Mdot
.54362 .42345 Mdot
.54371 .42266 Mdot
.54381 .42149 Mdot
.5439 .41991 Mdot
.544 .4181 Mdot
.5441 .41609 Mdot
.54419 .41416 Mdot
.54429 .41221 Mdot
.54438 .41059 Mdot
.54448 .40923 Mdot
.54457 .40826 Mdot
.54467 .40755 Mdot
.54476 .40712 Mdot
.54486 .4068 Mdot
.54495 .40664 Mdot
.54505 .40656 Mdot
.54514 .40641 Mdot
.54524 .40621 Mdot
.54533 .40599 Mdot
.54543 .40586 Mdot
.54552 .40583 Mdot
.54562 .40595 Mdot
.54571 .40624 Mdot
.54581 .40666 Mdot
.5459 .4071 Mdot
.546 .40751 Mdot
.5461 .40786 Mdot
.54619 .40824 Mdot
.54629 .40878 Mdot
.54638 .40953 Mdot
.54648 .41058 Mdot
.54657 .41191 Mdot
.54667 .4135 Mdot
.54676 .41514 Mdot
.54686 .41669 Mdot
.54695 .41816 Mdot
.54705 .4195 Mdot
.54714 .42074 Mdot
.54724 .42192 Mdot
.54733 .42301 Mdot
.54743 .42402 Mdot
.54752 .42486 Mdot
.54762 .42557 Mdot
.54771 .4262 Mdot
.54781 .42674 Mdot
.5479 .42719 Mdot
.548 .42759 Mdot
.5481 .4279 Mdot
.54819 .42826 Mdot
.54829 .42866 Mdot
.54838 .42918 Mdot
.54848 .4298 Mdot
.54857 .43044 Mdot
.54867 .43121 Mdot
.54876 .43202 Mdot
.54886 .43294 Mdot
.54895 .43389 Mdot
.54905 .43494 Mdot
.54914 .4361 Mdot
.54924 .4371 Mdot
.54933 .43799 Mdot
.54943 .43865 Mdot
.54952 .43908 Mdot
.54962 .43914 Mdot
.54971 .43895 Mdot
.54981 .43837 Mdot
.5499 .43756 Mdot
.55 .43643 Mdot
.5501 .43501 Mdot
.55019 .4334 Mdot
.55029 .43173 Mdot
.55038 .43006 Mdot
.55048 .42851 Mdot
.55057 .4271 Mdot
.55067 .42598 Mdot
.55076 .4252 Mdot
.55086 .42456 Mdot
.55095 .42435 Mdot
.55105 .42427 Mdot
.55114 .42439 Mdot
.55124 .42472 Mdot
.55133 .42517 Mdot
.55143 .42573 Mdot
.55152 .42635 Mdot
.55162 .42701 Mdot
.55171 .42758 Mdot
.55181 .42805 Mdot
.5519 .42845 Mdot
.552 .42871 Mdot
.5521 .42893 Mdot
.55219 .42902 Mdot
.55229 .42921 Mdot
.55238 .42938 Mdot
.55248 .42952 Mdot
.55257 .42971 Mdot
.55267 .42992 Mdot
.55276 .43012 Mdot
.55286 .43028 Mdot
.55295 .43043 Mdot
.55305 .43055 Mdot
.55314 .43062 Mdot
.55324 .43063 Mdot
.55333 .43065 Mdot
.55343 .43046 Mdot
.55352 .43022 Mdot
.55362 .42996 Mdot
.55371 .4296 Mdot
.55381 .42932 Mdot
.5539 .42915 Mdot
.554 .42907 Mdot
.5541 .42909 Mdot
.55419 .42928 Mdot
.55429 .4297 Mdot
.55438 .43027 Mdot
.55448 .43101 Mdot
.55457 .43176 Mdot
.55467 .43249 Mdot
.55476 .43306 Mdot
.55486 .43336 Mdot
.55495 .43341 Mdot
.55505 .43328 Mdot
.55514 .43291 Mdot
.55524 .43246 Mdot
.55533 .43196 Mdot
.55543 .43152 Mdot
.55552 .43126 Mdot
.55562 .4312 Mdot
.55571 .43133 Mdot
.55581 .43164 Mdot
.5559 .43219 Mdot
.556 .43281 Mdot
.5561 .43351 Mdot
.55619 .43431 Mdot
.55629 .43518 Mdot
.55638 .43611 Mdot
.55648 .43704 Mdot
.55657 .4381 Mdot
.55667 .43916 Mdot
.55676 .44022 Mdot
.55686 .44121 Mdot
.55695 .44203 Mdot
.55705 .44271 Mdot
.55714 .44328 Mdot
.55724 .44365 Mdot
.55733 .44397 Mdot
.55743 .44414 Mdot
.55752 .4441 Mdot
.55762 .44379 Mdot
.55771 .44317 Mdot
.55781 .44212 Mdot
.5579 .44096 Mdot
.558 .43989 Mdot
.5581 .43929 Mdot
.55819 .43909 Mdot
.55829 .43939 Mdot
.55838 .44005 Mdot
.55848 .44096 Mdot
.55857 .4419 Mdot
.55867 .44271 Mdot
.55876 .44328 Mdot
.55886 .44356 Mdot
.55895 .44372 Mdot
.55905 .44352 Mdot
.55914 .44313 Mdot
.55924 .44255 Mdot
.55933 .4418 Mdot
.55943 .44086 Mdot
.55952 .43965 Mdot
.55962 .43817 Mdot
.55971 .43631 Mdot
.55981 .4337 Mdot
.5599 .43054 Mdot
.56 .42713 Mdot
.5601 .42384 Mdot
.56019 .42071 Mdot
.56029 .418 Mdot
.56038 .41563 Mdot
.56048 .41373 Mdot
.56057 .41233 Mdot
.56067 .41122 Mdot
.56076 .41043 Mdot
.56086 .40988 Mdot
.56095 .40952 Mdot
.56105 .40937 Mdot
.56114 .40941 Mdot
.56124 .40973 Mdot
.56133 .41027 Mdot
.56143 .41105 Mdot
.56152 .41204 Mdot
.56162 .41305 Mdot
.56171 .41399 Mdot
.56181 .4147 Mdot
.5619 .41519 Mdot
.562 .41535 Mdot
.5621 .41526 Mdot
.56219 .41502 Mdot
.56229 .4147 Mdot
.56238 .41453 Mdot
.56248 .41431 Mdot
.56257 .41411 Mdot
.56267 .41395 Mdot
.56276 .41399 Mdot
.56286 .41414 Mdot
.56295 .4145 Mdot
.56305 .41501 Mdot
.56314 .41562 Mdot
.56324 .41636 Mdot
.56333 .4171 Mdot
.56343 .41788 Mdot
.56352 .41871 Mdot
.56362 .41951 Mdot
.56371 .42032 Mdot
.56381 .42111 Mdot
.5639 .42185 Mdot
.564 .42244 Mdot
.5641 .42297 Mdot
.56419 .42325 Mdot
.56429 .42347 Mdot
.56438 .42363 Mdot
.56448 .42384 Mdot
.56457 .42412 Mdot
.56467 .42434 Mdot
.56476 .42468 Mdot
.56486 .42504 Mdot
.56495 .42545 Mdot
.56505 .42588 Mdot
.56514 .42652 Mdot
.56524 .42729 Mdot
.56533 .42817 Mdot
.56543 .42921 Mdot
.56552 .43033 Mdot
.56562 .43152 Mdot
.56571 .43278 Mdot
.56581 .43399 Mdot
.5659 .43517 Mdot
.566 .43621 Mdot
.5661 .43722 Mdot
.56619 .43808 Mdot
.56629 .4388 Mdot
.56638 .43943 Mdot
.56648 .43984 Mdot
.56657 .44008 Mdot
.56667 .44022 Mdot
.56676 .44024 Mdot
.56686 .44039 Mdot
.56695 .44072 Mdot
.56705 .44118 Mdot
.56714 .44173 Mdot
.56724 .44245 Mdot
.56733 .44321 Mdot
.56743 .44407 Mdot
.56752 .44495 Mdot
.56762 .4458 Mdot
.56771 .44674 Mdot
.56781 .44764 Mdot
.5679 .44857 Mdot
.568 .44959 Mdot
.5681 .45061 Mdot
.56819 .45165 Mdot
.56829 .45273 Mdot
.56838 .45377 Mdot
.56848 .45477 Mdot
.56857 .45584 Mdot
.56867 .45676 Mdot
.56876 .45772 Mdot
.56886 .45859 Mdot
.56895 .45945 Mdot
.56905 .46025 Mdot
.56914 .46099 Mdot
.56924 .46173 Mdot
.56933 .4624 Mdot
.56943 .463 Mdot
.56952 .46364 Mdot
.56962 .46417 Mdot
.56971 .46463 Mdot
.56981 .46514 Mdot
.5699 .46552 Mdot
.57 .46597 Mdot
.5701 .46638 Mdot
.57019 .46682 Mdot
.57029 .46729 Mdot
.57038 .46773 Mdot
.57048 .46819 Mdot
.57057 .46859 Mdot
.57067 .46902 Mdot
.57076 .46943 Mdot
.57086 .46984 Mdot
.57095 .47025 Mdot
.57105 .47064 Mdot
.57114 .47101 Mdot
.57124 .47132 Mdot
.57133 .47158 Mdot
.57143 .47185 Mdot
.57152 .47211 Mdot
.57162 .47233 Mdot
.57171 .47248 Mdot
.57181 .47254 Mdot
.5719 .47258 Mdot
.572 .47254 Mdot
.5721 .47245 Mdot
.57219 .47231 Mdot
.57229 .47214 Mdot
.57238 .47196 Mdot
.57248 .47178 Mdot
.57257 .47159 Mdot
.57267 .47146 Mdot
.57276 .47136 Mdot
.57286 .47129 Mdot
.57295 .47125 Mdot
.57305 .4713 Mdot
.57314 .47123 Mdot
.57324 .47114 Mdot
.57333 .47107 Mdot
.57343 .47093 Mdot
.57352 .47076 Mdot
.57362 .47066 Mdot
.57371 .47059 Mdot
.57381 .47058 Mdot
.5739 .47068 Mdot
.574 .47085 Mdot
.5741 .47121 Mdot
.57419 .47165 Mdot
.57429 .47219 Mdot
.57438 .47282 Mdot
.57448 .47349 Mdot
.57457 .47421 Mdot
.57467 .47486 Mdot
.57476 .4755 Mdot
.57486 .47616 Mdot
.57495 .47667 Mdot
.57505 .47726 Mdot
.57514 .47769 Mdot
.57524 .47823 Mdot
.57533 .47869 Mdot
.57543 .4792 Mdot
.57552 .47958 Mdot
.57562 .48001 Mdot
.57571 .48042 Mdot
.57581 .48068 Mdot
.5759 .48098 Mdot
.576 .48107 Mdot
.5761 .48111 Mdot
.57619 .48113 Mdot
.57629 .48102 Mdot
.57638 .4809 Mdot
.57648 .48069 Mdot
.57657 .48045 Mdot
.57667 .4801 Mdot
.57676 .47971 Mdot
.57686 .4792 Mdot
.57695 .47862 Mdot
.57705 .47784 Mdot
.57714 .47684 Mdot
.57724 .47561 Mdot
.57733 .47409 Mdot
.57743 .4724 Mdot
.57752 .47068 Mdot
.57762 .4691 Mdot
.57771 .46783 Mdot
.57781 .46675 Mdot
.5779 .46574 Mdot
.578 .46493 Mdot
.5781 .46433 Mdot
.57819 .46389 Mdot
.57829 .46364 Mdot
.57838 .46337 Mdot
.57848 .46308 Mdot
.57857 .46269 Mdot
.57867 .46205 Mdot
.57876 .46104 Mdot
.57886 .45978 Mdot
.57895 .45808 Mdot
.57905 .45605 Mdot
.57914 .45377 Mdot
.57924 .45142 Mdot
.57933 .449 Mdot
.57943 .44673 Mdot
.57952 .44464 Mdot
.57962 .44276 Mdot
.57971 .44113 Mdot
.57981 .43973 Mdot
.5799 .43861 Mdot
.58 .43768 Mdot
.5801 .43692 Mdot
.58019 .43638 Mdot
.58029 .43607 Mdot
.58038 .43586 Mdot
.58048 .43591 Mdot
.58057 .43617 Mdot
.58067 .43659 Mdot
.58076 .43723 Mdot
.58086 .43793 Mdot
.58095 .43875 Mdot
.58105 .43973 Mdot
.58114 .44079 Mdot
.58124 .4419 Mdot
.58133 .44317 Mdot
.58143 .44439 Mdot
.58152 .44563 Mdot
.58162 .44691 Mdot
.58171 .44816 Mdot
.58181 .44937 Mdot
.5819 .45056 Mdot
.582 .4516 Mdot
.5821 .45258 Mdot
.58219 .45351 Mdot
.58229 .45433 Mdot
.58238 .45505 Mdot
.58248 .45569 Mdot
.58257 .45619 Mdot
.58267 .45664 Mdot
.58276 .45694 Mdot
.58286 .45717 Mdot
.58295 .4574 Mdot
.58305 .45771 Mdot
.58314 .45802 Mdot
.58324 .45852 Mdot
.58333 .45915 Mdot
.58343 .45988 Mdot
.58352 .46077 Mdot
.58362 .46177 Mdot
.58371 .46288 Mdot
.58381 .46399 Mdot
.5839 .46514 Mdot
.584 .46621 Mdot
.5841 .46715 Mdot
.58419 .46805 Mdot
.58429 .46868 Mdot
.58438 .46927 Mdot
.58448 .46978 Mdot
.58457 .47018 Mdot
.58467 .47062 Mdot
.58476 .4712 Mdot
.58486 .47199 Mdot
.58495 .47296 Mdot
.58505 .47411 Mdot
.58514 .47546 Mdot
.58524 .47684 Mdot
.58533 .47828 Mdot
.58543 .47972 Mdot
.58552 .48104 Mdot
.58562 .48227 Mdot
.58571 .48334 Mdot
.58581 .48433 Mdot
.5859 .48518 Mdot
.586 .48599 Mdot
.5861 .48672 Mdot
.58619 .4875 Mdot
.58629 .48824 Mdot
.58638 .48894 Mdot
.58648 .48969 Mdot
.58657 .49045 Mdot
.58667 .49121 Mdot
.58676 .49206 Mdot
.58686 .49298 Mdot
.58695 .49394 Mdot
.58705 .49495 Mdot
.58714 .49599 Mdot
.58724 .49709 Mdot
.58733 .49822 Mdot
.58743 .49939 Mdot
.58752 .50054 Mdot
.58762 .50171 Mdot
.58771 .5029 Mdot
.58781 .50408 Mdot
.5879 .50524 Mdot
.588 .50649 Mdot
.5881 .50771 Mdot
.58819 .50897 Mdot
.58829 .51031 Mdot
.58838 .51163 Mdot
.58848 .51296 Mdot
.58857 .51426 Mdot
.58867 .51556 Mdot
.58876 .51682 Mdot
.58886 .51809 Mdot
.58895 .51926 Mdot
.58905 .52044 Mdot
.58914 .52154 Mdot
.58924 .52265 Mdot
.58933 .52372 Mdot
.58943 .52465 Mdot
.58952 .52558 Mdot
.58962 .52647 Mdot
.58971 .52727 Mdot
.58981 .52797 Mdot
.5899 .52864 Mdot
.59 .52923 Mdot
.5901 .5298 Mdot
.59019 .53019 Mdot
.59029 .53052 Mdot
.59038 .5308 Mdot
.59048 .53092 Mdot
.59057 .53105 Mdot
.59067 .53122 Mdot
.59076 .53132 Mdot
.59086 .53158 Mdot
.59095 .53185 Mdot
.59105 .5322 Mdot
.59114 .53257 Mdot
.59124 .53301 Mdot
.59133 .5335 Mdot
.59143 .53398 Mdot
.59152 .53457 Mdot
.59162 .53521 Mdot
.59171 .53579 Mdot
.59181 .53642 Mdot
.5919 .53699 Mdot
.592 .53747 Mdot
.5921 .5379 Mdot
.59219 .53816 Mdot
.59229 .53829 Mdot
.59238 .53824 Mdot
.59248 .53806 Mdot
.59257 .53782 Mdot
.59267 .53746 Mdot
.59276 .5371 Mdot
.59286 .53678 Mdot
.59295 .53659 Mdot
.59305 .5365 Mdot
.59314 .53654 Mdot
.59324 .53686 Mdot
.59333 .53719 Mdot
.59343 .53751 Mdot
.59352 .53784 Mdot
.59362 .53794 Mdot
.59371 .5379 Mdot
.59381 .53775 Mdot
.5939 .53746 Mdot
.594 .53704 Mdot
.5941 .53663 Mdot
.59419 .53614 Mdot
.59429 .5357 Mdot
.59438 .53528 Mdot
.59448 .53489 Mdot
.59457 .53455 Mdot
.59467 .53432 Mdot
.59476 .53417 Mdot
.59486 .53406 Mdot
.59495 .53399 Mdot
.59505 .53395 Mdot
.59514 .53387 Mdot
.59524 .53372 Mdot
.59533 .53343 Mdot
.59543 .53305 Mdot
.59552 .53254 Mdot
.59562 .53209 Mdot
.59571 .53161 Mdot
.59581 .53107 Mdot
.5959 .53056 Mdot
.596 .52977 Mdot
.5961 .52881 Mdot
.59619 .52756 Mdot
.59629 .52615 Mdot
.59638 .52455 Mdot
.59648 .52297 Mdot
.59657 .52129 Mdot
.59667 .51951 Mdot
.59676 .51755 Mdot
.59686 .51538 Mdot
.59695 .51303 Mdot
.59705 .51051 Mdot
.59714 .5079 Mdot
.59724 .50541 Mdot
.59733 .50297 Mdot
.59743 .50075 Mdot
.59752 .49883 Mdot
.59762 .49715 Mdot
.59771 .4957 Mdot
.59781 .49448 Mdot
.5979 .49354 Mdot
.598 .49278 Mdot
.5981 .49225 Mdot
.59819 .49193 Mdot
.59829 .49171 Mdot
.59838 .49158 Mdot
.59848 .49138 Mdot
.59857 .49118 Mdot
.59867 .49086 Mdot
.59876 .49032 Mdot
.59886 .48976 Mdot
.59895 .48912 Mdot
.59905 .48864 Mdot
.59914 .48839 Mdot
.59924 .48831 Mdot
.59933 .48849 Mdot
.59943 .48883 Mdot
.59952 .48922 Mdot
.59962 .48964 Mdot
.59971 .49007 Mdot
.59981 .49051 Mdot
.5999 .49099 Mdot
.6 .49156 Mdot
.6001 .49223 Mdot
.60019 .49295 Mdot
.60029 .49377 Mdot
.60038 .49465 Mdot
.60048 .49558 Mdot
.60057 .49642 Mdot
.60067 .49726 Mdot
.60076 .49797 Mdot
.60086 .49846 Mdot
.60095 .49863 Mdot
.60105 .49848 Mdot
.60114 .49789 Mdot
.60124 .497 Mdot
.60133 .49579 Mdot
.60143 .49433 Mdot
.60152 .49268 Mdot
.60162 .49079 Mdot
.60171 .48878 Mdot
.60181 .48669 Mdot
.6019 .48458 Mdot
.602 .48248 Mdot
.6021 .48036 Mdot
.60219 .47831 Mdot
.60229 .47625 Mdot
.60238 .47423 Mdot
.60248 .47231 Mdot
.60257 .47048 Mdot
.60267 .46877 Mdot
.60276 .46727 Mdot
.60286 .46588 Mdot
.60295 .46462 Mdot
.60305 .46345 Mdot
.60314 .46234 Mdot
.60324 .46126 Mdot
.60333 .46024 Mdot
.60343 .4592 Mdot
.60352 .45822 Mdot
.60362 .45725 Mdot
.60371 .45627 Mdot
.60381 .45539 Mdot
.6039 .45446 Mdot
.604 .45353 Mdot
.6041 .45259 Mdot
.60419 .45168 Mdot
.60429 .45078 Mdot
.60438 .44987 Mdot
.60448 .44905 Mdot
.60457 .44826 Mdot
.60467 .44758 Mdot
.60476 .44682 Mdot
.60486 .44613 Mdot
.60495 .44547 Mdot
.60505 .4448 Mdot
.60514 .44415 Mdot
.60524 .44358 Mdot
.60533 .44309 Mdot
.60543 .4427 Mdot
.60552 .44234 Mdot
.60562 .44203 Mdot
.60571 .44171 Mdot
.60581 .44151 Mdot
.6059 .44118 Mdot
.606 .4409 Mdot
.6061 .44046 Mdot
.60619 .43994 Mdot
.60629 .4394 Mdot
.60638 .4388 Mdot
.60648 .43829 Mdot
.60657 .43792 Mdot
.60667 .43767 Mdot
.60676 .43756 Mdot
.60686 .43769 Mdot
.60695 .43794 Mdot
.60705 .43834 Mdot
.60714 .43881 Mdot
.60724 .43932 Mdot
.60733 .43993 Mdot
.60743 .44059 Mdot
.60752 .44125 Mdot
.60762 .44198 Mdot
.60771 .44277 Mdot
.60781 .44355 Mdot
.6079 .4443 Mdot
.608 .44509 Mdot
.6081 .44584 Mdot
.60819 .44663 Mdot
.60829 .44741 Mdot
.60838 .44819 Mdot
.60848 .44884 Mdot
.60857 .44938 Mdot
.60867 .44965 Mdot
.60876 .44953 Mdot
.60886 .44882 Mdot
.60895 .44748 Mdot
.60905 .44563 Mdot
.60914 .44326 Mdot
.60924 .44065 Mdot
.60933 .43776 Mdot
.60943 .43482 Mdot
.60952 .43216 Mdot
.60962 .43004 Mdot
.60971 .42867 Mdot
.60981 .42777 Mdot
.6099 .4271 Mdot
.61 .42653 Mdot
.6101 .42614 Mdot
.61019 .42606 Mdot
.61029 .42626 Mdot
.61038 .42658 Mdot
.61048 .42684 Mdot
.61057 .42698 Mdot
.61067 .42693 Mdot
.61076 .42669 Mdot
.61086 .4262 Mdot
.61095 .42542 Mdot
.61105 .42435 Mdot
.61114 .42304 Mdot
.61124 .42145 Mdot
.61133 .41965 Mdot
.61143 .41762 Mdot
.61152 .4155 Mdot
.61162 .41321 Mdot
.61171 .41094 Mdot
.61181 .40875 Mdot
.6119 .40671 Mdot
.612 .40486 Mdot
.6121 .40323 Mdot
.61219 .40181 Mdot
.61229 .40073 Mdot
.61238 .39987 Mdot
.61248 .39915 Mdot
.61257 .39863 Mdot
.61267 .3982 Mdot
.61276 .3978 Mdot
.61286 .39734 Mdot
.61295 .39665 Mdot
.61305 .39573 Mdot
.61314 .39448 Mdot
.61324 .39297 Mdot
.61333 .39158 Mdot
.61343 .39043 Mdot
.61352 .38952 Mdot
.61362 .38896 Mdot
.61371 .38872 Mdot
.61381 .38879 Mdot
.6139 .38911 Mdot
.614 .38955 Mdot
.6141 .38989 Mdot
.61419 .39017 Mdot
.61429 .39049 Mdot
.61438 .391 Mdot
.61448 .39171 Mdot
.61457 .39261 Mdot
.61467 .39354 Mdot
.61476 .39435 Mdot
.61486 .39479 Mdot
.61495 .39471 Mdot
.61505 .39373 Mdot
.61514 .39207 Mdot
.61524 .39017 Mdot
.61533 .38854 Mdot
.61543 .38725 Mdot
.61552 .38621 Mdot
.61562 .38529 Mdot
.61571 .38437 Mdot
.61581 .38325 Mdot
.6159 .38202 Mdot
.616 .38075 Mdot
.6161 .37949 Mdot
.61619 .3783 Mdot
.61629 .37699 Mdot
.61638 .37537 Mdot
.61648 .37332 Mdot
.61657 .37069 Mdot
.61667 .36746 Mdot
.61676 .36383 Mdot
.61686 .36004 Mdot
.61695 .35643 Mdot
.61705 .35327 Mdot
.61714 .35072 Mdot
.61724 .3483 Mdot
.61733 .34586 Mdot
.61743 .34342 Mdot
.61752 .341 Mdot
.61762 .33858 Mdot
.61771 .33624 Mdot
.61781 .33391 Mdot
.6179 .33159 Mdot
.618 .32933 Mdot
.6181 .32744 Mdot
.61819 .32611 Mdot
.61829 .32522 Mdot
.61838 .32468 Mdot
.61848 .3244 Mdot
.61857 .32442 Mdot
.61867 .32478 Mdot
.61876 .32547 Mdot
.61886 .32635 Mdot
.61895 .32735 Mdot
.61905 .32828 Mdot
.61914 .32916 Mdot
.61924 .32979 Mdot
.61933 .33032 Mdot
.61943 .33073 Mdot
.61952 .33109 Mdot
.61962 .33145 Mdot
.61971 .33179 Mdot
.61981 .33211 Mdot
.6199 .33254 Mdot
.62 .33277 Mdot
.6201 .33299 Mdot
.62019 .33314 Mdot
.62029 .33332 Mdot
.62038 .33356 Mdot
.62048 .33388 Mdot
.62057 .33436 Mdot
.62067 .335 Mdot
.62076 .33562 Mdot
.62086 .33631 Mdot
.62095 .33692 Mdot
.62105 .33752 Mdot
.62114 .3381 Mdot
.62124 .33883 Mdot
.62133 .33979 Mdot
.62143 .34099 Mdot
.62152 .34229 Mdot
.62162 .34369 Mdot
.62171 .34517 Mdot
.62181 .34673 Mdot
.6219 .34815 Mdot
.622 .34962 Mdot
.6221 .35094 Mdot
.62219 .35221 Mdot
.62229 .35334 Mdot
.62238 .35449 Mdot
.62248 .3555 Mdot
.62257 .35645 Mdot
.62267 .35723 Mdot
.62276 .35785 Mdot
.62286 .35831 Mdot
.62295 .35851 Mdot
.62305 .3583 Mdot
.62314 .3578 Mdot
.62324 .35678 Mdot
.62333 .35532 Mdot
.62343 .35348 Mdot
.62352 .35138 Mdot
.62362 .34923 Mdot
.62371 .34715 Mdot
.62381 .3454 Mdot
.6239 .34413 Mdot
.624 .34332 Mdot
.6241 .34289 Mdot
.62419 .34266 Mdot
.62429 .3426 Mdot
.62438 .34249 Mdot
.62448 .34236 Mdot
.62457 .34213 Mdot
.62467 .34182 Mdot
.62476 .34133 Mdot
.62486 .34062 Mdot
.62495 .33956 Mdot
.62505 .33817 Mdot
.62514 .33637 Mdot
.62524 .33422 Mdot
.62533 .33185 Mdot
.62543 .32946 Mdot
.62552 .32712 Mdot
.62562 .32465 Mdot
.62571 .32178 Mdot
.62581 .31814 Mdot
.6259 .31373 Mdot
.626 .3088 Mdot
.6261 .30382 Mdot
.62619 .29928 Mdot
.62629 .29557 Mdot
.62638 .2927 Mdot
.62648 .29067 Mdot
.62657 .28931 Mdot
.62667 .2886 Mdot
.62676 .28839 Mdot
.62686 .28862 Mdot
.62695 .28923 Mdot
.62705 .29011 Mdot
.62714 .2912 Mdot
.62724 .29249 Mdot
.62733 .29384 Mdot
.62743 .29526 Mdot
.62752 .29651 Mdot
.62762 .29759 Mdot
.62771 .2984 Mdot
.62781 .29887 Mdot
.6279 .29903 Mdot
.628 .29898 Mdot
.6281 .29887 Mdot
.62819 .29874 Mdot
.62829 .29851 Mdot
.62838 .29824 Mdot
.62848 .29783 Mdot
.62857 .29746 Mdot
.62867 .29713 Mdot
.62876 .29693 Mdot
.62886 .2969 Mdot
.62895 .29705 Mdot
.62905 .29742 Mdot
.62914 .29809 Mdot
.62924 .29888 Mdot
.62933 .29988 Mdot
.62943 .30097 Mdot
.62952 .30223 Mdot
.62962 .30345 Mdot
.62971 .3048 Mdot
.62981 .30618 Mdot
.6299 .30773 Mdot
.63 .30925 Mdot
.6301 .31084 Mdot
.63019 .31247 Mdot
.63029 .31415 Mdot
.63038 .31584 Mdot
.63048 .31752 Mdot
.63057 .31916 Mdot
.63067 .32068 Mdot
.63076 .32222 Mdot
.63086 .32369 Mdot
.63095 .32515 Mdot
.63105 .32649 Mdot
.63114 .32779 Mdot
.63124 .32893 Mdot
.63133 .32984 Mdot
.63143 .33046 Mdot
.63152 .33058 Mdot
.63162 .32999 Mdot
.63171 .32871 Mdot
.63181 .32681 Mdot
.6319 .32444 Mdot
.632 .32198 Mdot
.6321 .31975 Mdot
.63219 .31781 Mdot
.63229 .31616 Mdot
.63238 .31469 Mdot
.63248 .31327 Mdot
.63257 .31193 Mdot
.63267 .31049 Mdot
.63276 .30898 Mdot
.63286 .30747 Mdot
.63295 .30587 Mdot
.63305 .30436 Mdot
.63314 .30298 Mdot
.63324 .3017 Mdot
.63333 .30065 Mdot
.63343 .29975 Mdot
.63352 .29896 Mdot
.63362 .29835 Mdot
.63371 .29779 Mdot
.63381 .29733 Mdot
.6339 .29698 Mdot
.634 .29671 Mdot
.6341 .29643 Mdot
.63419 .2961 Mdot
.63429 .29573 Mdot
.63438 .29539 Mdot
.63448 .29515 Mdot
.63457 .29496 Mdot
.63467 .29494 Mdot
.63476 .29523 Mdot
.63486 .29558 Mdot
.63495 .29617 Mdot
.63505 .29691 Mdot
.63514 .29774 Mdot
.63524 .29859 Mdot
.63533 .29941 Mdot
.63543 .30023 Mdot
.63552 .30101 Mdot
.63562 .30174 Mdot
.63571 .30244 Mdot
.63581 .30307 Mdot
.6359 .30373 Mdot
.636 .3044 Mdot
.6361 .3052 Mdot
.63619 .30605 Mdot
.63629 .307 Mdot
.63638 .30806 Mdot
.63648 .30927 Mdot
.63657 .31041 Mdot
.63667 .31158 Mdot
.63676 .31277 Mdot
.63686 .31383 Mdot
.63695 .31486 Mdot
.63705 .31581 Mdot
.63714 .3168 Mdot
.63724 .31769 Mdot
.63733 .31864 Mdot
.63743 .31956 Mdot
.63752 .32052 Mdot
.63762 .32147 Mdot
.63771 .32245 Mdot
.63781 .32338 Mdot
.6379 .3244 Mdot
.638 .32538 Mdot
.6381 .32635 Mdot
.63819 .3273 Mdot
.63829 .32815 Mdot
.63838 .32888 Mdot
.63848 .32955 Mdot
.63857 .32999 Mdot
.63867 .33034 Mdot
.63876 .33045 Mdot
.63886 .33043 Mdot
.63895 .33012 Mdot
.63905 .32978 Mdot
.63914 .32937 Mdot
.63924 .32912 Mdot
.63933 .32905 Mdot
.63943 .32911 Mdot
.63952 .32927 Mdot
.63962 .3295 Mdot
.63971 .3297 Mdot
.63981 .3298 Mdot
.6399 .32975 Mdot
.64 .32943 Mdot
.6401 .329 Mdot
.64019 .32833 Mdot
.64029 .32766 Mdot
.64038 .32691 Mdot
.64048 .32618 Mdot
.64057 .32548 Mdot
.64067 .32473 Mdot
.64076 .32382 Mdot
.64086 .3227 Mdot
.64095 .32118 Mdot
.64105 .31899 Mdot
.64114 .3161 Mdot
.64124 .31249 Mdot
.64133 .30838 Mdot
.64143 .30407 Mdot
.64152 .29998 Mdot
.64162 .29644 Mdot
.64171 .29363 Mdot
.64181 .2914 Mdot
.6419 .28975 Mdot
.642 .2885 Mdot
.6421 .28774 Mdot
.64219 .28754 Mdot
.64229 .28782 Mdot
.64238 .28862 Mdot
.64248 .28994 Mdot
.64257 .2916 Mdot
.64267 .29369 Mdot
.64276 .29602 Mdot
.64286 .29854 Mdot
.64295 .30123 Mdot
.64305 .30396 Mdot
.64314 .30685 Mdot
.64324 .30984 Mdot
.64333 .31284 Mdot
.64343 .31568 Mdot
.64352 .31853 Mdot
.64362 .32135 Mdot
.64371 .32404 Mdot
.64381 .32673 Mdot
.6439 .32922 Mdot
.644 .33165 Mdot
.6441 .33396 Mdot
.64419 .33627 Mdot
.64429 .33864 Mdot
.64438 .34106 Mdot
.64448 .34357 Mdot
.64457 .34609 Mdot
.64467 .3485 Mdot
.64476 .35074 Mdot
.64486 .35288 Mdot
.64495 .35502 Mdot
.64505 .35706 Mdot
.64514 .35907 Mdot
.64524 .36104 Mdot
.64533 .36301 Mdot
.64543 .36489 Mdot
.64552 .36677 Mdot
.64562 .36861 Mdot
.64571 .37043 Mdot
.64581 .3722 Mdot
.6459 .37392 Mdot
.646 .37563 Mdot
.6461 .37718 Mdot
.64619 .37855 Mdot
.64629 .37972 Mdot
.64638 .38058 Mdot
.64648 .38111 Mdot
.64657 .38123 Mdot
.64667 .38106 Mdot
.64676 .38056 Mdot
.64686 .37978 Mdot
.64695 .37881 Mdot
.64705 .37773 Mdot
.64714 .37662 Mdot
.64724 .37545 Mdot
.64733 .37434 Mdot
.64743 .37329 Mdot
.64752 .37238 Mdot
.64762 .37158 Mdot
.64771 .37087 Mdot
.64781 .3702 Mdot
.6479 .36954 Mdot
.648 .36873 Mdot
.6481 .3679 Mdot
.64819 .36692 Mdot
.64829 .3659 Mdot
.64838 .36483 Mdot
.64848 .36378 Mdot
.64857 .36267 Mdot
.64867 .36156 Mdot
.64876 .36052 Mdot
.64886 .35948 Mdot
.64895 .35849 Mdot
.64905 .35751 Mdot
.64914 .35668 Mdot
.64924 .3558 Mdot
.64933 .35497 Mdot
.64943 .35403 Mdot
.64952 .35303 Mdot
.64962 .35197 Mdot
.64971 .35081 Mdot
.64981 .34958 Mdot
.6499 .34829 Mdot
.65 .34707 Mdot
.6501 .34597 Mdot
.65019 .34495 Mdot
.65029 .34406 Mdot
.65038 .34328 Mdot
.65048 .34243 Mdot
.65057 .34125 Mdot
.65067 .33952 Mdot
.65076 .33711 Mdot
.65086 .33416 Mdot
.65095 .33092 Mdot
.65105 .32762 Mdot
.65114 .32432 Mdot
.65124 .32104 Mdot
.65133 .31802 Mdot
.65143 .31518 Mdot
.65152 .31262 Mdot
.65162 .31017 Mdot
.65171 .30784 Mdot
.65181 .30557 Mdot
.6519 .30335 Mdot
.652 .30126 Mdot
.6521 .2994 Mdot
.65219 .29766 Mdot
.65229 .29616 Mdot
.65238 .29478 Mdot
.65248 .29353 Mdot
.65257 .29246 Mdot
.65267 .29159 Mdot
.65276 .29107 Mdot
.65286 .29084 Mdot
.65295 .29099 Mdot
.65305 .29142 Mdot
.65314 .29215 Mdot
.65324 .29311 Mdot
.65333 .29452 Mdot
.65343 .29604 Mdot
.65352 .29769 Mdot
.65362 .29916 Mdot
.65371 .30028 Mdot
.65381 .30104 Mdot
.6539 .30136 Mdot
.654 .30148 Mdot
.6541 .30148 Mdot
.65419 .30152 Mdot
.65429 .30162 Mdot
.65438 .3017 Mdot
.65448 .30174 Mdot
.65457 .30172 Mdot
.65467 .30165 Mdot
.65476 .30153 Mdot
.65486 .30143 Mdot
.65495 .30129 Mdot
.65505 .30117 Mdot
.65514 .30106 Mdot
.65524 .30102 Mdot
.65533 .30104 Mdot
.65543 .30115 Mdot
.65552 .30136 Mdot
.65562 .30161 Mdot
.65571 .30196 Mdot
.65581 .30237 Mdot
.6559 .30276 Mdot
.656 .30326 Mdot
.6561 .30371 Mdot
.65619 .30424 Mdot
.65629 .30473 Mdot
.65638 .30517 Mdot
.65648 .3056 Mdot
.65657 .30601 Mdot
.65667 .30637 Mdot
.65676 .30661 Mdot
.65686 .30679 Mdot
.65695 .30689 Mdot
.65705 .30696 Mdot
.65714 .30689 Mdot
.65724 .30686 Mdot
.65733 .30676 Mdot
.65743 .30675 Mdot
.65752 .30683 Mdot
.65762 .30684 Mdot
.65771 .30692 Mdot
.65781 .30703 Mdot
.6579 .3072 Mdot
.658 .30746 Mdot
.6581 .30782 Mdot
.65819 .30833 Mdot
.65829 .3089 Mdot
.65838 .3096 Mdot
.65848 .31039 Mdot
.65857 .31131 Mdot
.65867 .31224 Mdot
.65876 .31325 Mdot
.65886 .31433 Mdot
.65895 .31552 Mdot
.65905 .31682 Mdot
.65914 .31822 Mdot
.65924 .31971 Mdot
.65933 .32131 Mdot
.65943 .32308 Mdot
.65952 .32495 Mdot
.65962 .327 Mdot
.65971 .32913 Mdot
.65981 .33133 Mdot
.6599 .3335 Mdot
.66 .33562 Mdot
.6601 .33761 Mdot
.66019 .33939 Mdot
.66029 .34094 Mdot
.66038 .34221 Mdot
.66048 .34323 Mdot
.66057 .34397 Mdot
.66067 .3445 Mdot
.66076 .34483 Mdot
.66086 .34501 Mdot
.66095 .34506 Mdot
.66105 .34534 Mdot
.66114 .34582 Mdot
.66124 .34647 Mdot
.66133 .34731 Mdot
.66143 .34818 Mdot
.66152 .34903 Mdot
.66162 .34983 Mdot
.66171 .3507 Mdot
.66181 .35148 Mdot
.6619 .35237 Mdot
.662 .3533 Mdot
.6621 .35436 Mdot
.66219 .35562 Mdot
.66229 .35695 Mdot
.66238 .35836 Mdot
.66248 .35965 Mdot
.66257 .36061 Mdot
.66267 .36133 Mdot
.66276 .36159 Mdot
.66286 .36154 Mdot
.66295 .36108 Mdot
.66305 .36055 Mdot
.66314 .35998 Mdot
.66324 .35948 Mdot
.66333 .35915 Mdot
.66343 .35901 Mdot
.66352 .35908 Mdot
.66362 .35937 Mdot
.66371 .35994 Mdot
.66381 .36073 Mdot
.6639 .36177 Mdot
.664 .363 Mdot
.6641 .36449 Mdot
.66419 .36614 Mdot
.66429 .36778 Mdot
.66438 .36938 Mdot
.66448 .37072 Mdot
.66457 .37166 Mdot
.66467 .37206 Mdot
.66476 .37174 Mdot
.66486 .37064 Mdot
.66495 .36867 Mdot
.66505 .36606 Mdot
.66514 .36308 Mdot
.66524 .36007 Mdot
.66533 .35731 Mdot
.66543 .35504 Mdot
.66552 .3533 Mdot
.66562 .35197 Mdot
.66571 .35101 Mdot
.66581 .35011 Mdot
.6659 .34932 Mdot
.666 .34842 Mdot
.6661 .34735 Mdot
.66619 .34619 Mdot
.66629 .34494 Mdot
.66638 .34379 Mdot
.66648 .34271 Mdot
.66657 .3418 Mdot
.66667 .34118 Mdot
.66676 .34076 Mdot
.66686 .34054 Mdot
.66695 .34041 Mdot
.66705 .34034 Mdot
.66714 .34025 Mdot
.66724 .34013 Mdot
.66733 .33994 Mdot
.66743 .33967 Mdot
.66752 .33936 Mdot
.66762 .33901 Mdot
.66771 .33857 Mdot
.66781 .33803 Mdot
.6679 .33723 Mdot
.668 .33636 Mdot
.6681 .33538 Mdot
.66819 .33445 Mdot
.66829 .33371 Mdot
.66838 .33337 Mdot
.66848 .33342 Mdot
.66857 .33387 Mdot
.66867 .33459 Mdot
.66876 .33557 Mdot
.66886 .33661 Mdot
.66895 .33764 Mdot
.66905 .33863 Mdot
.66914 .3394 Mdot
.66924 .34008 Mdot
.66933 .34064 Mdot
.66943 .34116 Mdot
.66952 .34174 Mdot
.66962 .34235 Mdot
.66971 .34301 Mdot
.66981 .34374 Mdot
.6699 .34451 Mdot
.67 .34535 Mdot
.6701 .3463 Mdot
.67019 .34735 Mdot
.67029 .34854 Mdot
.67038 .34974 Mdot
.67048 .35111 Mdot
.67057 .35248 Mdot
.67067 .35394 Mdot
.67076 .35548 Mdot
.67086 .35697 Mdot
.67095 .35851 Mdot
.67105 .36015 Mdot
.67114 .36191 Mdot
.67124 .36367 Mdot
.67133 .36544 Mdot
.67143 .36736 Mdot
.67152 .36922 Mdot
.67162 .37117 Mdot
.67171 .37313 Mdot
.67181 .37514 Mdot
.6719 .37719 Mdot
.672 .37922 Mdot
.6721 .38126 Mdot
.67219 .38323 Mdot
.67229 .38523 Mdot
.67238 .38719 Mdot
.67248 .38912 Mdot
.67257 .39097 Mdot
.67267 .39276 Mdot
.67276 .39453 Mdot
.67286 .39624 Mdot
.67295 .39789 Mdot
.67305 .39953 Mdot
.67314 .40108 Mdot
.67324 .40257 Mdot
.67333 .40403 Mdot
.67343 .40541 Mdot
.67352 .40676 Mdot
.67362 .40796 Mdot
.67371 .40922 Mdot
.67381 .41043 Mdot
.6739 .41157 Mdot
.674 .41264 Mdot
.6741 .41375 Mdot
.67419 .41476 Mdot
.67429 .41564 Mdot
.67438 .41635 Mdot
.67448 .4169 Mdot
.67457 .41726 Mdot
.67467 .41743 Mdot
.67476 .41756 Mdot
.67486 .41767 Mdot
.67495 .41791 Mdot
.67505 .41828 Mdot
.67514 .41885 Mdot
.67524 .41942 Mdot
.67533 .42008 Mdot
.67543 .42065 Mdot
.67552 .42124 Mdot
.67562 .4216 Mdot
.67571 .42172 Mdot
.67581 .42161 Mdot
.6759 .42111 Mdot
.676 .4203 Mdot
.6761 .41921 Mdot
.67619 .4179 Mdot
.67629 .41663 Mdot
.67638 .41535 Mdot
.67648 .4142 Mdot
.67657 .41308 Mdot
.67667 .412 Mdot
.67676 .41107 Mdot
.67686 .41029 Mdot
.67695 .4097 Mdot
.67705 .40936 Mdot
.67714 .40915 Mdot
.67724 .4091 Mdot
.67733 .40923 Mdot
.67743 .40942 Mdot
.67752 .40964 Mdot
.67762 .40991 Mdot
.67771 .41006 Mdot
.67781 .41034 Mdot
.6779 .41058 Mdot
.678 .41082 Mdot
.6781 .41116 Mdot
.67819 .41137 Mdot
.67829 .41133 Mdot
.67838 .41082 Mdot
.67848 .40972 Mdot
.67857 .40824 Mdot
.67867 .40674 Mdot
.67876 .40548 Mdot
.67886 .4047 Mdot
.67895 .40431 Mdot
.67905 .40418 Mdot
.67914 .40381 Mdot
.67924 .40311 Mdot
.67933 .40215 Mdot
.67943 .40099 Mdot
.67952 .39987 Mdot
.67962 .39875 Mdot
.67971 .39775 Mdot
.67981 .39694 Mdot
.6799 .39655 Mdot
.68 .39651 Mdot
.6801 .39675 Mdot
.68019 .39716 Mdot
.68029 .39753 Mdot
.68038 .39775 Mdot
.68048 .39757 Mdot
.68057 .39675 Mdot
.68067 .39535 Mdot
.68076 .39353 Mdot
.68086 .39145 Mdot
.68095 .38926 Mdot
.68105 .38727 Mdot
.68114 .38547 Mdot
.68124 .38397 Mdot
.68133 .38274 Mdot
.68143 .3817 Mdot
.68152 .38089 Mdot
.68162 .38017 Mdot
.68171 .37953 Mdot
.68181 .37899 Mdot
.6819 .37853 Mdot
.682 .37825 Mdot
.6821 .3781 Mdot
.68219 .3781 Mdot
.68229 .37821 Mdot
.68238 .37831 Mdot
.68248 .3782 Mdot
.68257 .37765 Mdot
.68267 .37673 Mdot
.68276 .37547 Mdot
.68286 .374 Mdot
.68295 .37231 Mdot
.68305 .37059 Mdot
.68314 .36887 Mdot
.68324 .3673 Mdot
.68333 .36583 Mdot
.68343 .36445 Mdot
.68352 .36324 Mdot
.68362 .3622 Mdot
.68371 .3612 Mdot
.68381 .36043 Mdot
.6839 .35974 Mdot
.684 .35923 Mdot
.6841 .35884 Mdot
.68419 .35851 Mdot
.68429 .35831 Mdot
.68438 .3582 Mdot
.68448 .35818 Mdot
.68457 .35834 Mdot
.68467 .35863 Mdot
.68476 .3591 Mdot
.68486 .35967 Mdot
.68495 .36035 Mdot
.68505 .36117 Mdot
.68514 .36203 Mdot
.68524 .36288 Mdot
.68533 .36376 Mdot
.68543 .36461 Mdot
.68552 .36548 Mdot
.68562 .36642 Mdot
.68571 .36721 Mdot
.68581 .36806 Mdot
.6859 .36893 Mdot
.686 .36983 Mdot
.6861 .37076 Mdot
.68619 .37167 Mdot
.68629 .37273 Mdot
.68638 .37376 Mdot
.68648 .37476 Mdot
.68657 .37591 Mdot
.68667 .377 Mdot
.68676 .37812 Mdot
.68686 .37924 Mdot
.68695 .38042 Mdot
.68705 .38158 Mdot
.68714 .38279 Mdot
.68724 .384 Mdot
.68733 .38526 Mdot
.68743 .38655 Mdot
.68752 .38786 Mdot
.68762 .3892 Mdot
.68771 .39056 Mdot
.68781 .39187 Mdot
.6879 .39319 Mdot
.688 .3944 Mdot
.6881 .39554 Mdot
.68819 .39663 Mdot
.68829 .39767 Mdot
.68838 .39866 Mdot
.68848 .39967 Mdot
.68857 .40075 Mdot
.68867 .40186 Mdot
.68876 .40306 Mdot
.68886 .40435 Mdot
.68895 .40568 Mdot
.68905 .407 Mdot
.68914 .40826 Mdot
.68924 .40958 Mdot
.68933 .41075 Mdot
.68943 .4119 Mdot
.68952 .41294 Mdot
.68962 .41392 Mdot
.68971 .41487 Mdot
.68981 .41574 Mdot
.6899 .4166 Mdot
.69 .41748 Mdot
.6901 .41844 Mdot
.69019 .41934 Mdot
.69029 .42027 Mdot
.69038 .42112 Mdot
.69048 .42196 Mdot
.69057 .42279 Mdot
.69067 .42358 Mdot
.69076 .42439 Mdot
.69086 .4252 Mdot
.69095 .42604 Mdot
.69105 .42687 Mdot
.69114 .42774 Mdot
.69124 .42849 Mdot
.69133 .42901 Mdot
.69143 .42923 Mdot
.69152 .42907 Mdot
.69162 .42854 Mdot
.69171 .42773 Mdot
.69181 .42661 Mdot
.6919 .42532 Mdot
.692 .42397 Mdot
.6921 .42257 Mdot
.69219 .42128 Mdot
.69229 .42009 Mdot
.69238 .41899 Mdot
.69248 .41798 Mdot
.69257 .41703 Mdot
.69267 .41617 Mdot
.69276 .4154 Mdot
.69286 .41469 Mdot
.69295 .41385 Mdot
.69305 .41301 Mdot
.69314 .41206 Mdot
.69324 .4109 Mdot
.69333 .40968 Mdot
.69343 .40838 Mdot
.69352 .40703 Mdot
.69362 .40569 Mdot
.69371 .40444 Mdot
.69381 .40326 Mdot
.6939 .40223 Mdot
.694 .4013 Mdot
.6941 .40048 Mdot
.69419 .39972 Mdot
.69429 .39905 Mdot
.69438 .39846 Mdot
.69448 .39793 Mdot
.69457 .39753 Mdot
.69467 .39715 Mdot
.69476 .39697 Mdot
.69486 .3969 Mdot
.69495 .39696 Mdot
.69505 .39706 Mdot
.69514 .39728 Mdot
.69524 .39755 Mdot
.69533 .39791 Mdot
.69543 .39829 Mdot
.69552 .39867 Mdot
.69562 .39892 Mdot
.69571 .39922 Mdot
.69581 .39953 Mdot
.6959 .39979 Mdot
.696 .40007 Mdot
.6961 .40044 Mdot
.69619 .40099 Mdot
.69629 .40162 Mdot
.69638 .40242 Mdot
.69648 .40351 Mdot
.69657 .40468 Mdot
.69667 .40612 Mdot
.69676 .40756 Mdot
.69686 .40896 Mdot
.69695 .41028 Mdot
.69705 .41145 Mdot
.69714 .41257 Mdot
.69724 .4138 Mdot
.69733 .41509 Mdot
.69743 .41652 Mdot
.69752 .41808 Mdot
.69762 .41966 Mdot
.69771 .4212 Mdot
.69781 .4227 Mdot
.6979 .42401 Mdot
.698 .42519 Mdot
.6981 .42625 Mdot
.69819 .42711 Mdot
.69829 .42786 Mdot
.69838 .42857 Mdot
.69848 .4292 Mdot
.69857 .42988 Mdot
.69867 .43053 Mdot
.69876 .43123 Mdot
.69886 .4319 Mdot
.69895 .43269 Mdot
.69905 .43333 Mdot
.69914 .43403 Mdot
.69924 .43464 Mdot
.69933 .43518 Mdot
.69943 .43562 Mdot
.69952 .436 Mdot
.69962 .43633 Mdot
.69971 .43658 Mdot
.69981 .43674 Mdot
.6999 .43687 Mdot
.7 .43683 Mdot
.7001 .43669 Mdot
.70019 .4363 Mdot
.70029 .43572 Mdot
.70038 .43488 Mdot
.70048 .43377 Mdot
.70057 .43235 Mdot
.70067 .43055 Mdot
.70076 .42848 Mdot
.70086 .42614 Mdot
.70095 .42364 Mdot
.70105 .42115 Mdot
.70114 .41869 Mdot
.70124 .41646 Mdot
.70133 .41443 Mdot
.70143 .41282 Mdot
.70152 .4114 Mdot
.70162 .4103 Mdot
.70171 .40956 Mdot
.70181 .40917 Mdot
.7019 .40904 Mdot
.702 .40918 Mdot
.7021 .40951 Mdot
.70219 .40995 Mdot
.70229 .41061 Mdot
.70238 .41145 Mdot
.70248 .41237 Mdot
.70257 .41354 Mdot
.70267 .41481 Mdot
.70276 .41627 Mdot
.70286 .41787 Mdot
.70295 .41956 Mdot
.70305 .42122 Mdot
.70314 .42298 Mdot
.70324 .42471 Mdot
.70333 .42639 Mdot
.70343 .42806 Mdot
.70352 .42959 Mdot
.70362 .43104 Mdot
.70371 .43236 Mdot
.70381 .4336 Mdot
.7039 .43472 Mdot
.704 .43574 Mdot
.7041 .43679 Mdot
.70419 .43768 Mdot
.70429 .43845 Mdot
.70438 .43903 Mdot
.70448 .43935 Mdot
.70457 .43937 Mdot
.70467 .439 Mdot
.70476 .43821 Mdot
.70486 .43704 Mdot
.70495 .43542 Mdot
.70505 .43335 Mdot
.70514 .43079 Mdot
.70524 .42795 Mdot
.70533 .42474 Mdot
.70543 .42149 Mdot
.70552 .41821 Mdot
.70562 .41525 Mdot
.70571 .41276 Mdot
.70581 .41061 Mdot
.7059 .4089 Mdot
.706 .40749 Mdot
.7061 .40632 Mdot
.70619 .40525 Mdot
.70629 .40437 Mdot
.70638 .40363 Mdot
.70648 .4029 Mdot
.70657 .40229 Mdot
.70667 .40174 Mdot
.70676 .4011 Mdot
.70686 .40056 Mdot
.70695 .39993 Mdot
.70705 .39927 Mdot
.70714 .39871 Mdot
.70724 .39807 Mdot
.70733 .39759 Mdot
.70743 .3972 Mdot
.70752 .39686 Mdot
.70762 .39666 Mdot
.70771 .39642 Mdot
.70781 .39619 Mdot
.7079 .3959 Mdot
.708 .39544 Mdot
.7081 .39477 Mdot
.70819 .39377 Mdot
.70829 .39254 Mdot
.70838 .39107 Mdot
.70848 .38952 Mdot
.70857 .38784 Mdot
.70867 .38604 Mdot
.70876 .38404 Mdot
.70886 .38183 Mdot
.70895 .37931 Mdot
.70905 .37648 Mdot
.70914 .37332 Mdot
.70924 .36976 Mdot
.70933 .36585 Mdot
.70943 .36181 Mdot
.70952 .35803 Mdot
.70962 .35476 Mdot
.70971 .35214 Mdot
.70981 .35022 Mdot
.7099 .3489 Mdot
.71 .348 Mdot
.7101 .3474 Mdot
.71019 .34671 Mdot
.71029 .34592 Mdot
.71038 .34514 Mdot
.71048 .34433 Mdot
.71057 .3436 Mdot
.71067 .34298 Mdot
.71076 .34233 Mdot
.71086 .34156 Mdot
.71095 .34049 Mdot
.71105 .33894 Mdot
.71114 .33709 Mdot
.71124 .33488 Mdot
.71133 .33246 Mdot
.71143 .32986 Mdot
.71152 .32701 Mdot
.71162 .32404 Mdot
.71171 .32086 Mdot
.71181 .31746 Mdot
.7119 .31385 Mdot
.712 .31014 Mdot
.7121 .30644 Mdot
.71219 .3029 Mdot
.71229 .29963 Mdot
.71238 .2968 Mdot
.71248 .2944 Mdot
.71257 .29257 Mdot
.71267 .29131 Mdot
.71276 .29056 Mdot
.71286 .29029 Mdot
.71295 .29031 Mdot
.71305 .29048 Mdot
.71314 .29076 Mdot
.71324 .29092 Mdot
.71333 .291 Mdot
.71343 .2909 Mdot
.71352 .29063 Mdot
.71362 .2904 Mdot
.71371 .29009 Mdot
.71381 .29006 Mdot
.7139 .29019 Mdot
.714 .29041 Mdot
.7141 .2907 Mdot
.71419 .29115 Mdot
.71429 .29176 Mdot
.71438 .29251 Mdot
.71448 .29347 Mdot
.71457 .29462 Mdot
.71467 .29591 Mdot
.71476 .29716 Mdot
.71486 .29847 Mdot
.71495 .29979 Mdot
.71505 .30095 Mdot
.71514 .30212 Mdot
.71524 .3032 Mdot
.71533 .30427 Mdot
.71543 .30528 Mdot
.71552 .30627 Mdot
.71562 .30726 Mdot
.71571 .30825 Mdot
.71581 .30932 Mdot
.7159 .31032 Mdot
.716 .3113 Mdot
.7161 .31229 Mdot
.71619 .31338 Mdot
.71629 .31454 Mdot
.71638 .31573 Mdot
.71648 .317 Mdot
.71657 .31834 Mdot
.71667 .31959 Mdot
.71676 .32074 Mdot
.71686 .32182 Mdot
.71695 .32268 Mdot
.71705 .32333 Mdot
.71714 .32377 Mdot
.71724 .3239 Mdot
.71733 .32377 Mdot
.71743 .32361 Mdot
.71752 .32358 Mdot
.71762 .32382 Mdot
.71771 .32425 Mdot
.71781 .32487 Mdot
.7179 .32557 Mdot
.718 .32619 Mdot
.7181 .32668 Mdot
.71819 .32717 Mdot
.71829 .32771 Mdot
.71838 .32837 Mdot
.71848 .32916 Mdot
.71857 .32999 Mdot
.71867 .33089 Mdot
.71876 .33187 Mdot
.71886 .3329 Mdot
.71895 .33408 Mdot
.71905 .33535 Mdot
.71914 .33679 Mdot
.71924 .3383 Mdot
.71933 .33986 Mdot
.71943 .34144 Mdot
.71952 .34312 Mdot
.71962 .34481 Mdot
.71971 .34664 Mdot
.71981 .34854 Mdot
.7199 .35055 Mdot
.72 .35259 Mdot
.7201 .35477 Mdot
.72019 .35697 Mdot
.72029 .35924 Mdot
.72038 .36142 Mdot
.72048 .36363 Mdot
.72057 .3658 Mdot
.72067 .36796 Mdot
.72076 .37009 Mdot
.72086 .37226 Mdot
.72095 .37444 Mdot
.72105 .37668 Mdot
.72114 .37891 Mdot
.72124 .38125 Mdot
.72133 .38357 Mdot
.72143 .38592 Mdot
.72152 .38823 Mdot
.72162 .39048 Mdot
.72171 .39265 Mdot
.72181 .39473 Mdot
.7219 .39686 Mdot
.722 .3989 Mdot
.7221 .40089 Mdot
.72219 .40285 Mdot
.72229 .40472 Mdot
.72238 .4066 Mdot
.72248 .40844 Mdot
.72257 .41027 Mdot
.72267 .41208 Mdot
.72276 .41387 Mdot
.72286 .41558 Mdot
.72295 .41726 Mdot
.72305 .41889 Mdot
.72314 .42034 Mdot
.72324 .42183 Mdot
.72333 .42319 Mdot
.72343 .42451 Mdot
.72352 .42582 Mdot
.72362 .4271 Mdot
.72371 .42842 Mdot
.72381 .42976 Mdot
.7239 .43113 Mdot
.724 .43244 Mdot
.7241 .43381 Mdot
.72419 .43515 Mdot
.72429 .4365 Mdot
.72438 .43781 Mdot
.72448 .4391 Mdot
.72457 .44037 Mdot
.72467 .44159 Mdot
.72476 .4428 Mdot
.72486 .44392 Mdot
.72495 .44493 Mdot
.72505 .44587 Mdot
.72514 .44662 Mdot
.72524 .44719 Mdot
.72533 .4475 Mdot
.72543 .44761 Mdot
.72552 .4474 Mdot
.72562 .44705 Mdot
.72571 .4465 Mdot
.72581 .44597 Mdot
.7259 .44528 Mdot
.726 .44433 Mdot
.7261 .4428 Mdot
.72619 .44039 Mdot
.72629 .43722 Mdot
.72638 .43359 Mdot
.72648 .42991 Mdot
.72657 .4263 Mdot
.72667 .42276 Mdot
.72676 .41936 Mdot
.72686 .41586 Mdot
.72695 .41249 Mdot
.72705 .40908 Mdot
.72714 .4057 Mdot
.72724 .40249 Mdot
.72733 .39962 Mdot
.72743 .39715 Mdot
.72752 .39518 Mdot
.72762 .39369 Mdot
.72771 .39262 Mdot
.72781 .39195 Mdot
.7279 .39146 Mdot
.728 .39109 Mdot
.7281 .39073 Mdot
.72819 .39016 Mdot
.72829 .38945 Mdot
.72838 .38856 Mdot
.72848 .38763 Mdot
.72857 .38668 Mdot
.72867 .38579 Mdot
.72876 .38497 Mdot
.72886 .38424 Mdot
.72895 .38374 Mdot
.72905 .38344 Mdot
.72914 .38336 Mdot
.72924 .38344 Mdot
.72933 .38366 Mdot
.72943 .38391 Mdot
.72952 .38422 Mdot
.72962 .38456 Mdot
.72971 .3849 Mdot
.72981 .38534 Mdot
.7299 .38576 Mdot
.73 .38629 Mdot
.7301 .38671 Mdot
.73019 .3872 Mdot
.73029 .38776 Mdot
.73038 .38831 Mdot
.73048 .38891 Mdot
.73057 .38959 Mdot
.73067 .39028 Mdot
.73076 .39102 Mdot
.73086 .3919 Mdot
.73095 .39286 Mdot
.73105 .39389 Mdot
.73114 .39512 Mdot
.73124 .39635 Mdot
.73133 .39783 Mdot
.73143 .39937 Mdot
.73152 .40095 Mdot
.73162 .40258 Mdot
.73171 .40418 Mdot
.73181 .40575 Mdot
.7319 .4073 Mdot
.732 .40878 Mdot
.7321 .41029 Mdot
.73219 .41174 Mdot
.73229 .41328 Mdot
.73238 .41475 Mdot
.73248 .41623 Mdot
.73257 .41773 Mdot
.73267 .41903 Mdot
.73276 .42024 Mdot
.73286 .42135 Mdot
.73295 .42231 Mdot
.73305 .42323 Mdot
.73314 .42407 Mdot
.73324 .4249 Mdot
.73333 .42561 Mdot
.73343 .42618 Mdot
.73352 .42648 Mdot
.73362 .42651 Mdot
.73371 .42619 Mdot
.73381 .42574 Mdot
.7339 .425 Mdot
.734 .42413 Mdot
.7341 .423 Mdot
.73419 .42169 Mdot
.73429 .42018 Mdot
.73438 .41855 Mdot
.73448 .4168 Mdot
.73457 .41494 Mdot
.73467 .41287 Mdot
.73476 .41072 Mdot
.73486 .40848 Mdot
.73495 .40613 Mdot
.73505 .40381 Mdot
.73514 .40159 Mdot
.73524 .39953 Mdot
.73533 .39764 Mdot
.73543 .39591 Mdot
.73552 .39415 Mdot
.73562 .3923 Mdot
.73571 .39035 Mdot
.73581 .38824 Mdot
.7359 .38589 Mdot
.736 .38339 Mdot
.7361 .38065 Mdot
.73619 .37762 Mdot
.73629 .37441 Mdot
.73638 .3709 Mdot
.73648 .36736 Mdot
.73657 .3637 Mdot
.73667 .35997 Mdot
.73676 .35634 Mdot
.73686 .35266 Mdot
.73695 .3491 Mdot
.73705 .34571 Mdot
.73714 .34239 Mdot
.73724 .3393 Mdot
.73733 .3364 Mdot
.73743 .33374 Mdot
.73752 .33132 Mdot
.73762 .32909 Mdot
.73771 .32712 Mdot
.73781 .32538 Mdot
.7379 .32397 Mdot
.738 .32274 Mdot
.7381 .32168 Mdot
.73819 .32081 Mdot
.73829 .32001 Mdot
.73838 .3192 Mdot
.73848 .31839 Mdot
.73857 .3177 Mdot
.73867 .31699 Mdot
.73876 .3164 Mdot
.73886 .31585 Mdot
.73895 .31551 Mdot
.73905 .31538 Mdot
.73914 .31549 Mdot
.73924 .31585 Mdot
.73933 .31637 Mdot
.73943 .31706 Mdot
.73952 .31773 Mdot
.73962 .31838 Mdot
.73971 .31891 Mdot
.73981 .31941 Mdot
.7399 .31973 Mdot
.74 .32 Mdot
.7401 .32024 Mdot
.74019 .32048 Mdot
.74029 .32079 Mdot
.74038 .32119 Mdot
.74048 .32175 Mdot
.74057 .32256 Mdot
.74067 .32372 Mdot
.74076 .3252 Mdot
.74086 .32691 Mdot
.74095 .32879 Mdot
.74105 .33078 Mdot
.74114 .33278 Mdot
.74124 .33463 Mdot
.74133 .33627 Mdot
.74143 .33759 Mdot
.74152 .33856 Mdot
.74162 .33925 Mdot
.74171 .3394 Mdot
.74181 .33881 Mdot
.7419 .33755 Mdot
.742 .33553 Mdot
.7421 .33292 Mdot
.74219 .32997 Mdot
.74229 .32675 Mdot
.74238 .32343 Mdot
.74248 .32013 Mdot
.74257 .31689 Mdot
.74267 .31374 Mdot
.74276 .31075 Mdot
.74286 .30805 Mdot
.74295 .30567 Mdot
.74305 .30369 Mdot
.74314 .3021 Mdot
.74324 .30069 Mdot
.74333 .29952 Mdot
.74343 .29865 Mdot
.74352 .29815 Mdot
.74362 .29784 Mdot
.74371 .29775 Mdot
.74381 .29768 Mdot
.7439 .2977 Mdot
.744 .29765 Mdot
.7441 .29756 Mdot
.74419 .29751 Mdot
.74429 .29744 Mdot
.74438 .2975 Mdot
.74448 .29761 Mdot
.74457 .298 Mdot
.74467 .29858 Mdot
.74476 .29922 Mdot
.74486 .30001 Mdot
.74495 .30096 Mdot
.74505 .30191 Mdot
.74514 .30302 Mdot
.74524 .30414 Mdot
.74533 .30529 Mdot
.74543 .30646 Mdot
.74552 .30765 Mdot
.74562 .30896 Mdot
.74571 .3103 Mdot
.74581 .31174 Mdot
.7459 .31321 Mdot
.746 .31471 Mdot
.7461 .31628 Mdot
.74619 .31793 Mdot
.74629 .31972 Mdot
.74638 .3217 Mdot
.74648 .32383 Mdot
.74657 .32613 Mdot
.74667 .32849 Mdot
.74676 .33093 Mdot
.74686 .33337 Mdot
.74695 .33579 Mdot
.74705 .33817 Mdot
.74714 .34037 Mdot
.74724 .34236 Mdot
.74733 .34416 Mdot
.74743 .34571 Mdot
.74752 .34685 Mdot
.74762 .34763 Mdot
.74771 .34787 Mdot
.74781 .34755 Mdot
.7479 .3467 Mdot
.748 .34535 Mdot
.7481 .34351 Mdot
.74819 .34143 Mdot
.74829 .33944 Mdot
.74838 .33768 Mdot
.74848 .33636 Mdot
.74857 .33551 Mdot
.74867 .335 Mdot
.74876 .33461 Mdot
.74886 .33423 Mdot
.74895 .33372 Mdot
.74905 .33295 Mdot
.74914 .33204 Mdot
.74924 .33085 Mdot
.74933 .32939 Mdot
.74943 .32779 Mdot
.74952 .32603 Mdot
.74962 .32415 Mdot
.74971 .32231 Mdot
.74981 .32058 Mdot
.7499 .31902 Mdot
.75 .31774 Mdot
.7501 .3167 Mdot
.75019 .31571 Mdot
.75029 .31455 Mdot
.75038 .31306 Mdot
.75048 .31129 Mdot
.75057 .3094 Mdot
.75067 .30739 Mdot
.75076 .30528 Mdot
.75086 .30318 Mdot
.75095 .30108 Mdot
.75105 .29908 Mdot
.75114 .29716 Mdot
.75124 .29526 Mdot
.75133 .2931 Mdot
.75143 .2906 Mdot
.75152 .2877 Mdot
.75162 .28429 Mdot
.75171 .28051 Mdot
.75181 .27653 Mdot
.7519 .2726 Mdot
.752 .26905 Mdot
.7521 .26597 Mdot
.75219 .26319 Mdot
.75229 .2608 Mdot
.75238 .25861 Mdot
.75248 .25689 Mdot
.75257 .2556 Mdot
.75267 .25478 Mdot
.75276 .25428 Mdot
.75286 .25401 Mdot
.75295 .25395 Mdot
.75305 .25394 Mdot
.75314 .25408 Mdot
.75324 .25432 Mdot
.75333 .25471 Mdot
.75343 .25518 Mdot
.75352 .25585 Mdot
.75362 .25656 Mdot
.75371 .25721 Mdot
.75381 .25768 Mdot
.7539 .25785 Mdot
.754 .25789 Mdot
.7541 .25806 Mdot
.75419 .2585 Mdot
.75429 .25922 Mdot
.75438 .26013 Mdot
.75448 .26102 Mdot
.75457 .26179 Mdot
.75467 .2622 Mdot
.75476 .26187 Mdot
.75486 .26077 Mdot
.75495 .25905 Mdot
.75505 .25715 Mdot
.75514 .25542 Mdot
.75524 .25392 Mdot
.75533 .25297 Mdot
.75543 .25264 Mdot
.75552 .25292 Mdot
.75562 .25379 Mdot
.75571 .25519 Mdot
.75581 .25711 Mdot
.7559 .25942 Mdot
.756 .26195 Mdot
.7561 .26465 Mdot
.75619 .26739 Mdot
.75629 .27006 Mdot
.75638 .27244 Mdot
.75648 .27454 Mdot
.75657 .27621 Mdot
.75667 .27748 Mdot
.75676 .2783 Mdot
.75686 .27867 Mdot
.75695 .27854 Mdot
.75705 .27789 Mdot
.75714 .27702 Mdot
.75724 .27592 Mdot
.75733 .27477 Mdot
.75743 .2736 Mdot
.75752 .27236 Mdot
.75762 .27102 Mdot
.75771 .26966 Mdot
.75781 .26826 Mdot
.7579 .26694 Mdot
.758 .26568 Mdot
.7581 .26463 Mdot
.75819 .26378 Mdot
.75829 .26334 Mdot
.75838 .26327 Mdot
.75848 .26342 Mdot
.75857 .26383 Mdot
.75867 .26426 Mdot
.75876 .26468 Mdot
.75886 .26496 Mdot
.75895 .26514 Mdot
.75905 .2653 Mdot
.75914 .26542 Mdot
.75924 .26561 Mdot
.75933 .26576 Mdot
.75943 .26589 Mdot
.75952 .26586 Mdot
.75962 .26578 Mdot
.75971 .26563 Mdot
.75981 .26557 Mdot
.7599 .26541 Mdot
.76 .26512 Mdot
.7601 .26465 Mdot
.76019 .264 Mdot
.76029 .26306 Mdot
.76038 .26181 Mdot
.76048 .26017 Mdot
.76057 .25827 Mdot
.76067 .25617 Mdot
.76076 .25405 Mdot
.76086 .25201 Mdot
.76095 .25007 Mdot
.76105 .24804 Mdot
.76114 .24604 Mdot
.76124 .24407 Mdot
.76133 .24196 Mdot
.76143 .23972 Mdot
.76152 .23736 Mdot
.76162 .23483 Mdot
.76171 .23205 Mdot
.76181 .22898 Mdot
.7619 .22574 Mdot
.762 .22253 Mdot
.7621 .21957 Mdot
.76219 .21699 Mdot
.76229 .21482 Mdot
.76238 .21317 Mdot
.76248 .21185 Mdot
.76257 .21095 Mdot
.76267 .2104 Mdot
.76276 .2101 Mdot
.76286 .21016 Mdot
.76295 .21039 Mdot
.76305 .21073 Mdot
.76314 .21109 Mdot
.76324 .21142 Mdot
.76333 .21158 Mdot
.76343 .21173 Mdot
.76352 .2117 Mdot
.76362 .21161 Mdot
.76371 .21146 Mdot
.76381 .21132 Mdot
.7639 .2113 Mdot
.764 .21158 Mdot
.7641 .21213 Mdot
.76419 .21268 Mdot
.76429 .21301 Mdot
.76438 .2129 Mdot
.76448 .21239 Mdot
.76457 .21168 Mdot
.76467 .21074 Mdot
.76476 .20984 Mdot
.76486 .20905 Mdot
.76495 .20854 Mdot
.76505 .2083 Mdot
.76514 .20839 Mdot
.76524 .20874 Mdot
.76533 .20927 Mdot
.76543 .20993 Mdot
.76552 .2108 Mdot
.76562 .21175 Mdot
.76571 .21286 Mdot
.76581 .21409 Mdot
.7659 .21538 Mdot
.766 .21686 Mdot
.7661 .21854 Mdot
.76619 .22043 Mdot
.76629 .22252 Mdot
.76638 .22477 Mdot
.76648 .2273 Mdot
.76657 .22995 Mdot
.76667 .23276 Mdot
.76676 .23548 Mdot
.76686 .23797 Mdot
.76695 .2401 Mdot
.76705 .24196 Mdot
.76714 .24355 Mdot
.76724 .24488 Mdot
.76733 .24589 Mdot
.76743 .24663 Mdot
.76752 .24699 Mdot
.76762 .24703 Mdot
.76771 .2468 Mdot
.76781 .24634 Mdot
.7679 .24578 Mdot
.768 .24529 Mdot
.7681 .24495 Mdot
.76819 .24485 Mdot
.76829 .24494 Mdot
.76838 .24523 Mdot
.76848 .24565 Mdot
.76857 .24613 Mdot
.76867 .24659 Mdot
.76876 .24704 Mdot
.76886 .24749 Mdot
.76895 .24795 Mdot
.76905 .24841 Mdot
.76914 .24894 Mdot
.76924 .24959 Mdot
.76933 .25034 Mdot
.76943 .25117 Mdot
.76952 .25209 Mdot
.76962 .25316 Mdot
.76971 .25427 Mdot
.76981 .25548 Mdot
.7699 .25671 Mdot
.77 .25793 Mdot
.7701 .25907 Mdot
.77019 .26019 Mdot
.77029 .2613 Mdot
.77038 .26228 Mdot
.77048 .26327 Mdot
.77057 .26429 Mdot
.77067 .26528 Mdot
.77076 .26637 Mdot
.77086 .26751 Mdot
.77095 .26875 Mdot
.77105 .27006 Mdot
.77114 .27145 Mdot
.77124 .273 Mdot
.77133 .27469 Mdot
.77143 .27654 Mdot
.77152 .27849 Mdot
.77162 .28048 Mdot
.77171 .28253 Mdot
.77181 .28442 Mdot
.7719 .28618 Mdot
.772 .28779 Mdot
.7721 .28926 Mdot
.77219 .29061 Mdot
.77229 .29194 Mdot
.77238 .29311 Mdot
.77248 .29424 Mdot
.77257 .29527 Mdot
.77267 .29624 Mdot
.77276 .29723 Mdot
.77286 .29818 Mdot
.77295 .29907 Mdot
.77305 .29998 Mdot
.77314 .30091 Mdot
.77324 .30186 Mdot
.77333 .30286 Mdot
.77343 .30397 Mdot
.77352 .30506 Mdot
.77362 .30606 Mdot
.77371 .30694 Mdot
.77381 .30765 Mdot
.7739 .30816 Mdot
.774 .30848 Mdot
.7741 .30856 Mdot
.77419 .30859 Mdot
.77429 .30859 Mdot
.77438 .30861 Mdot
.77448 .30866 Mdot
.77457 .30872 Mdot
.77467 .30876 Mdot
.77476 .30878 Mdot
.77486 .3087 Mdot
.77495 .30857 Mdot
.77505 .30842 Mdot
.77514 .30817 Mdot
.77524 .30797 Mdot
.77533 .30777 Mdot
.77543 .30771 Mdot
.77552 .30778 Mdot
.77562 .30798 Mdot
.77571 .30833 Mdot
.77581 .30881 Mdot
.7759 .30949 Mdot
.776 .31016 Mdot
.7761 .31095 Mdot
.77619 .3117 Mdot
.77629 .31241 Mdot
.77638 .31308 Mdot
.77648 .31367 Mdot
.77657 .31415 Mdot
.77667 .31457 Mdot
.77676 .31499 Mdot
.77686 .31528 Mdot
.77695 .31545 Mdot
.77705 .31541 Mdot
.77714 .31528 Mdot
.77724 .31503 Mdot
.77733 .31476 Mdot
.77743 .31451 Mdot
.77752 .31418 Mdot
.77762 .3138 Mdot
.77771 .31337 Mdot
.77781 .31277 Mdot
.7779 .31209 Mdot
.778 .3114 Mdot
.7781 .31059 Mdot
.77819 .30964 Mdot
.77829 .30852 Mdot
.77838 .30747 Mdot
.77848 .30644 Mdot
.77857 .30559 Mdot
.77867 .30484 Mdot
.77876 .30437 Mdot
.77886 .30416 Mdot
.77895 .30426 Mdot
.77905 .30444 Mdot
.77914 .30467 Mdot
.77924 .30488 Mdot
.77933 .30494 Mdot
.77943 .30492 Mdot
.77952 .30468 Mdot
.77962 .30432 Mdot
.77971 .30393 Mdot
.77981 .30344 Mdot
.7799 .303 Mdot
.78 .30258 Mdot
.7801 .30217 Mdot
.78019 .30178 Mdot
.78029 .30141 Mdot
.78038 .30091 Mdot
.78048 .30036 Mdot
.78057 .29968 Mdot
.78067 .29886 Mdot
.78076 .29781 Mdot
.78086 .29662 Mdot
.78095 .29523 Mdot
.78105 .29373 Mdot
.78114 .29208 Mdot
.78124 .29043 Mdot
.78133 .2889 Mdot
.78143 .28767 Mdot
.78152 .28677 Mdot
.78162 .28633 Mdot
.78171 .28608 Mdot
.78181 .28602 Mdot
.7819 .28595 Mdot
.782 .28582 Mdot
.7821 .28547 Mdot
.78219 .28486 Mdot
.78229 .2839 Mdot
.78238 .2827 Mdot
.78248 .2814 Mdot
.78257 .28017 Mdot
.78267 .27907 Mdot
.78276 .27818 Mdot
.78286 .2774 Mdot
.78295 .27677 Mdot
.78305 .27615 Mdot
.78314 .27556 Mdot
.78324 .27498 Mdot
.78333 .27443 Mdot
.78343 .27386 Mdot
.78352 .2733 Mdot
.78362 .2729 Mdot
.78371 .27267 Mdot
.78381 .27259 Mdot
.7839 .27268 Mdot
.784 .2728 Mdot
.7841 .27285 Mdot
.78419 .27284 Mdot
.78429 .27276 Mdot
.78438 .27263 Mdot
.78448 .27249 Mdot
.78457 .27246 Mdot
.78467 .27243 Mdot
.78476 .27256 Mdot
.78486 .27288 Mdot
.78495 .27342 Mdot
.78505 .27402 Mdot
.78514 .27463 Mdot
.78524 .2751 Mdot
.78533 .27533 Mdot
.78543 .27544 Mdot
.78552 .27548 Mdot
.78562 .27546 Mdot
.78571 .27566 Mdot
.78581 .27598 Mdot
.7859 .27653 Mdot
.786 .27717 Mdot
.7861 .27786 Mdot
.78619 .2785 Mdot
.78629 .27895 Mdot
.78638 .2792 Mdot
.78648 .27928 Mdot
.78657 .2793 Mdot
.78667 .27936 Mdot
.78676 .27948 Mdot
.78686 .27968 Mdot
.78695 .27991 Mdot
.78705 .28009 Mdot
.78714 .2801 Mdot
.78724 .27992 Mdot
.78733 .27956 Mdot
.78743 .27895 Mdot
.78752 .27798 Mdot
.78762 .27663 Mdot
.78771 .27465 Mdot
.78781 .2718 Mdot
.7879 .26802 Mdot
.788 .26388 Mdot
.7881 .26025 Mdot
.78819 .25748 Mdot
.78829 .25548 Mdot
.78838 .25418 Mdot
.78848 .25338 Mdot
.78857 .25288 Mdot
.78867 .25269 Mdot
.78876 .25264 Mdot
.78886 .25271 Mdot
.78895 .25269 Mdot
.78905 .25263 Mdot
.78914 .25243 Mdot
.78924 .25208 Mdot
.78933 .25168 Mdot
.78943 .25114 Mdot
.78952 .25056 Mdot
.78962 .25 Mdot
.78971 .24936 Mdot
.78981 .24868 Mdot
.7899 .248 Mdot
.79 .24755 Mdot
.7901 .24735 Mdot
.79019 .2475 Mdot
.79029 .24788 Mdot
.79038 .24843 Mdot
.79048 .24917 Mdot
.79057 .25003 Mdot
.79067 .25108 Mdot
.79076 .25228 Mdot
.79086 .25365 Mdot
.79095 .25503 Mdot
.79105 .25657 Mdot
.79114 .25817 Mdot
.79124 .25982 Mdot
.79133 .26151 Mdot
.79143 .2632 Mdot
.79152 .26487 Mdot
.79162 .26655 Mdot
.79171 .26815 Mdot
.79181 .26968 Mdot
.7919 .2711 Mdot
.792 .27243 Mdot
.7921 .2737 Mdot
.79219 .27483 Mdot
.79229 .27584 Mdot
.79238 .27661 Mdot
.79248 .2771 Mdot
.79257 .2774 Mdot
.79267 .27731 Mdot
.79276 .27695 Mdot
.79286 .27634 Mdot
.79295 .27559 Mdot
.79305 .27469 Mdot
.79314 .27381 Mdot
.79324 .27294 Mdot
.79333 .27226 Mdot
.79343 .27178 Mdot
.79352 .27163 Mdot
.79362 .27165 Mdot
.79371 .27191 Mdot
.79381 .27222 Mdot
.7939 .27273 Mdot
.794 .27328 Mdot
.7941 .27393 Mdot
.79419 .27461 Mdot
.79429 .27533 Mdot
.79438 .27606 Mdot
.79448 .27677 Mdot
.79457 .27746 Mdot
.79467 .27812 Mdot
.79476 .27877 Mdot
.79486 .27932 Mdot
.79495 .27977 Mdot
.79505 .28027 Mdot
.79514 .28073 Mdot
.79524 .28109 Mdot
.79533 .28146 Mdot
.79543 .28171 Mdot
.79552 .28198 Mdot
.79562 .28218 Mdot
.79571 .28223 Mdot
.79581 .28213 Mdot
.7959 .28189 Mdot
.796 .28143 Mdot
.7961 .28081 Mdot
.79619 .28014 Mdot
.79629 .27947 Mdot
.79638 .27891 Mdot
.79648 .27845 Mdot
.79657 .27821 Mdot
.79667 .27826 Mdot
.79676 .27851 Mdot
.79686 .27904 Mdot
.79695 .2798 Mdot
.79705 .28073 Mdot
.79714 .2818 Mdot
.79724 .28304 Mdot
.79733 .2843 Mdot
.79743 .28565 Mdot
.79752 .28703 Mdot
.79762 .28844 Mdot
.79771 .28978 Mdot
.79781 .29106 Mdot
.7979 .29218 Mdot
.798 .29329 Mdot
.7981 .29433 Mdot
.79819 .29528 Mdot
.79829 .29623 Mdot
.79838 .29716 Mdot
.79848 .2981 Mdot
.79857 .29905 Mdot
.79867 .29998 Mdot
.79876 .30094 Mdot
.79886 .3019 Mdot
.79895 .30287 Mdot
.79905 .30381 Mdot
.79914 .30467 Mdot
.79924 .30555 Mdot
.79933 .30631 Mdot
.79943 .307 Mdot
.79952 .30772 Mdot
.79962 .30837 Mdot
.79971 .30903 Mdot
.79981 .30969 Mdot
.7999 .31035 Mdot
.8 .31108 Mdot
.8001 .31179 Mdot
.80019 .31252 Mdot
.80029 .31331 Mdot
.80038 .3141 Mdot
.80048 .31485 Mdot
.80057 .31561 Mdot
.80067 .31635 Mdot
.80076 .31716 Mdot
.80086 .31799 Mdot
.80095 .31889 Mdot
.80105 .31993 Mdot
.80114 .32103 Mdot
.80124 .32221 Mdot
.80133 .32346 Mdot
.80143 .32472 Mdot
.80152 .32599 Mdot
.80162 .32726 Mdot
.80171 .3286 Mdot
.80181 .32988 Mdot
.8019 .33123 Mdot
.802 .33261 Mdot
.8021 .33401 Mdot
.80219 .33547 Mdot
.80229 .33698 Mdot
.80238 .33858 Mdot
.80248 .34006 Mdot
.80257 .3416 Mdot
.80267 .34309 Mdot
.80276 .34459 Mdot
.80286 .34598 Mdot
.80295 .34727 Mdot
.80305 .34841 Mdot
.80314 .34933 Mdot
.80324 .35001 Mdot
.80333 .35044 Mdot
.80343 .35064 Mdot
.80352 .35063 Mdot
.80362 .35044 Mdot
.80371 .35021 Mdot
.80381 .35006 Mdot
.8039 .34994 Mdot
.804 .34993 Mdot
.8041 .34999 Mdot
.80419 .35014 Mdot
.80429 .35047 Mdot
.80438 .35104 Mdot
.80448 .35183 Mdot
.80457 .35298 Mdot
.80467 .35418 Mdot
.80476 .35545 Mdot
.80486 .35674 Mdot
.80495 .35788 Mdot
.80505 .35893 Mdot
.80514 .35984 Mdot
.80524 .36077 Mdot
.80533 .36164 Mdot
.80543 .36249 Mdot
.80552 .36319 Mdot
.80562 .36367 Mdot
.80571 .36365 Mdot
.80581 .36306 Mdot
.8059 .36203 Mdot
.806 .36066 Mdot
.8061 .35916 Mdot
.80619 .35763 Mdot
.80629 .35618 Mdot
.80638 .35485 Mdot
.80648 .35368 Mdot
.80657 .35278 Mdot
.80667 .35211 Mdot
.80676 .35148 Mdot
.80686 .35098 Mdot
.80695 .35033 Mdot
.80705 .34966 Mdot
.80714 .34893 Mdot
.80724 .34817 Mdot
.80733 .34744 Mdot
.80743 .34676 Mdot
.80752 .34621 Mdot
.80762 .34581 Mdot
.80771 .34568 Mdot
.80781 .34558 Mdot
.8079 .34543 Mdot
.808 .34512 Mdot
.8081 .34472 Mdot
.80819 .34415 Mdot
.80829 .34352 Mdot
.80838 .34293 Mdot
.80848 .34246 Mdot
.80857 .34213 Mdot
.80867 .34205 Mdot
.80876 .34219 Mdot
.80886 .34262 Mdot
.80895 .34339 Mdot
.80905 .34441 Mdot
.80914 .3456 Mdot
.80924 .34686 Mdot
.80933 .34798 Mdot
.80943 .34891 Mdot
.80952 .34949 Mdot
.80962 .34982 Mdot
.80971 .34991 Mdot
.80981 .34993 Mdot
.8099 .34976 Mdot
.81 .34962 Mdot
.8101 .34952 Mdot
.81019 .3496 Mdot
.81029 .34977 Mdot
.81038 .35004 Mdot
.81048 .35016 Mdot
.81057 .3503 Mdot
.81067 .35029 Mdot
.81076 .35019 Mdot
.81086 .35 Mdot
.81095 .34966 Mdot
.81105 .34921 Mdot
.81114 .34862 Mdot
.81124 .34789 Mdot
.81133 .34707 Mdot
.81143 .34611 Mdot
.81152 .34516 Mdot
.81162 .34401 Mdot
.81171 .34292 Mdot
.81181 .34164 Mdot
.8119 .34028 Mdot
.812 .33893 Mdot
.8121 .33762 Mdot
.81219 .33644 Mdot
.81229 .33553 Mdot
.81238 .33467 Mdot
.81248 .33381 Mdot
.81257 .33281 Mdot
.81267 .33173 Mdot
.81276 .33074 Mdot
.81286 .32995 Mdot
.81295 .3294 Mdot
.81305 .32893 Mdot
.81314 .32867 Mdot
.81324 .3284 Mdot
.81333 .32815 Mdot
.81343 .32794 Mdot
.81352 .32775 Mdot
.81362 .32751 Mdot
.81371 .32746 Mdot
.81381 .32744 Mdot
.8139 .32734 Mdot
.814 .32717 Mdot
.8141 .32682 Mdot
.81419 .32635 Mdot
.81429 .32566 Mdot
.81438 .32478 Mdot
.81448 .32388 Mdot
.81457 .32305 Mdot
.81467 .3222 Mdot
.81476 .3212 Mdot
.81486 .3201 Mdot
.81495 .31891 Mdot
.81505 .31792 Mdot
.81514 .31709 Mdot
.81524 .31648 Mdot
.81533 .31595 Mdot
.81543 .31559 Mdot
.81552 .31532 Mdot
.81562 .31514 Mdot
.81571 .31503 Mdot
.81581 .31503 Mdot
.8159 .31498 Mdot
.816 .31512 Mdot
.8161 .31538 Mdot
.81619 .31581 Mdot
.81629 .31633 Mdot
.81638 .31699 Mdot
.81648 .31768 Mdot
.81657 .31849 Mdot
.81667 .3193 Mdot
.81676 .32019 Mdot
.81686 .32105 Mdot
.81695 .32191 Mdot
.81705 .32282 Mdot
.81714 .32368 Mdot
.81724 .32461 Mdot
.81733 .32552 Mdot
.81743 .32655 Mdot
.81752 .32765 Mdot
.81762 .32875 Mdot
.81771 .32993 Mdot
.81781 .33106 Mdot
.8179 .33219 Mdot
.818 .33333 Mdot
.8181 .33451 Mdot
.81819 .33562 Mdot
.81829 .33672 Mdot
.81838 .33787 Mdot
.81848 .33902 Mdot
.81857 .34021 Mdot
.81867 .34139 Mdot
.81876 .34248 Mdot
.81886 .34334 Mdot
.81895 .34385 Mdot
.81905 .34392 Mdot
.81914 .34352 Mdot
.81924 .34256 Mdot
.81933 .34107 Mdot
.81943 .3392 Mdot
.81952 .33715 Mdot
.81962 .33505 Mdot
.81971 .33308 Mdot
.81981 .33124 Mdot
.8199 .32947 Mdot
.82 .328 Mdot
.8201 .32684 Mdot
.82019 .3261 Mdot
.82029 .32568 Mdot
.82038 .32565 Mdot
.82048 .32597 Mdot
.82057 .32669 Mdot
.82067 .32783 Mdot
.82076 .32917 Mdot
.82086 .33076 Mdot
.82095 .33236 Mdot
.82105 .33399 Mdot
.82114 .33568 Mdot
.82124 .33752 Mdot
.82133 .33955 Mdot
.82143 .34174 Mdot
.82152 .34419 Mdot
.82162 .34674 Mdot
.82171 .34939 Mdot
.82181 .35201 Mdot
.8219 .35461 Mdot
.822 .35721 Mdot
.8221 .3598 Mdot
.82219 .36233 Mdot
.82229 .36485 Mdot
.82238 .36728 Mdot
.82248 .36968 Mdot
.82257 .372 Mdot
.82267 .37429 Mdot
.82276 .37656 Mdot
.82286 .37872 Mdot
.82295 .38086 Mdot
.82305 .38304 Mdot
.82314 .38511 Mdot
.82324 .38716 Mdot
.82333 .38917 Mdot
.82343 .39107 Mdot
.82352 .39295 Mdot
.82362 .39478 Mdot
.82371 .39647 Mdot
.82381 .39819 Mdot
.8239 .39972 Mdot
.824 .40138 Mdot
.8241 .40282 Mdot
.82419 .40437 Mdot
.82429 .40597 Mdot
.82438 .40741 Mdot
.82448 .40891 Mdot
.82457 .41034 Mdot
.82467 .41182 Mdot
.82476 .41324 Mdot
.82486 .41472 Mdot
.82495 .41619 Mdot
.82505 .41769 Mdot
.82514 .41919 Mdot
.82524 .42074 Mdot
.82533 .42225 Mdot
.82543 .42374 Mdot
.82552 .42522 Mdot
.82562 .42665 Mdot
.82571 .42801 Mdot
.82581 .42939 Mdot
.8259 .43069 Mdot
.826 .43193 Mdot
.8261 .43316 Mdot
.82619 .43439 Mdot
.82629 .43555 Mdot
.82638 .43676 Mdot
.82648 .43791 Mdot
.82657 .43915 Mdot
.82667 .44036 Mdot
.82676 .4416 Mdot
.82686 .4429 Mdot
.82695 .44416 Mdot
.82705 .44547 Mdot
.82714 .4468 Mdot
.82724 .4481 Mdot
.82733 .44939 Mdot
.82743 .45063 Mdot
.82752 .45186 Mdot
.82762 .45302 Mdot
.82771 .45411 Mdot
.82781 .45519 Mdot
.8279 .45625 Mdot
.828 .45727 Mdot
.8281 .45831 Mdot
.82819 .45923 Mdot
.82829 .46012 Mdot
.82838 .46092 Mdot
.82848 .46168 Mdot
.82857 .46221 Mdot
.82867 .46264 Mdot
.82876 .46273 Mdot
.82886 .46245 Mdot
.82895 .46156 Mdot
.82905 .45995 Mdot
.82914 .45773 Mdot
.82924 .45503 Mdot
.82933 .45198 Mdot
.82943 .44884 Mdot
.82952 .44564 Mdot
.82962 .44249 Mdot
.82971 .43925 Mdot
.82981 .43601 Mdot
.8299 .43278 Mdot
.83 .42958 Mdot
.8301 .42635 Mdot
.83019 .42316 Mdot
.83029 .41998 Mdot
.83038 .41685 Mdot
.83048 .41383 Mdot
.83057 .41092 Mdot
.83067 .4081 Mdot
.83076 .40536 Mdot
.83086 .40266 Mdot
.83095 .40004 Mdot
.83105 .39757 Mdot
.83114 .39513 Mdot
.83124 .39277 Mdot
.83133 .39035 Mdot
.83143 .3878 Mdot
.83152 .38498 Mdot
.83162 .38185 Mdot
.83171 .37839 Mdot
.83181 .37457 Mdot
.8319 .37033 Mdot
.832 .36581 Mdot
.8321 .36117 Mdot
.83219 .35663 Mdot
.83229 .35224 Mdot
.83238 .34798 Mdot
.83248 .34374 Mdot
.83257 .33939 Mdot
.83267 .33498 Mdot
.83276 .33055 Mdot
.83286 .32632 Mdot
.83295 .32248 Mdot
.83305 .3193 Mdot
.83314 .31685 Mdot
.83324 .3152 Mdot
.83333 .31419 Mdot
.83343 .3137 Mdot
.83352 .3135 Mdot
.83362 .3135 Mdot
.83371 .31356 Mdot
.83381 .31362 Mdot
.8339 .31354 Mdot
.834 .3135 Mdot
.8341 .31331 Mdot
.83419 .31298 Mdot
.83429 .31232 Mdot
.83438 .31124 Mdot
.83448 .30975 Mdot
.83457 .30798 Mdot
.83467 .30612 Mdot
.83476 .30411 Mdot
.83486 .30207 Mdot
.83495 .30033 Mdot
.83505 .29901 Mdot
.83514 .29826 Mdot
.83524 .2979 Mdot
.83533 .29764 Mdot
.83543 .29735 Mdot
.83552 .29679 Mdot
.83562 .29601 Mdot
.83571 .29472 Mdot
.83581 .29294 Mdot
.8359 .29089 Mdot
.836 .28867 Mdot
.8361 .28644 Mdot
.83619 .28431 Mdot
.83629 .28226 Mdot
.83638 .28031 Mdot
.83648 .27841 Mdot
.83657 .2767 Mdot
.83667 .27512 Mdot
.83676 .27375 Mdot
.83686 .2725 Mdot
.83695 .27153 Mdot
.83705 .27074 Mdot
.83714 .27015 Mdot
.83724 .26985 Mdot
.83733 .26977 Mdot
.83743 .26996 Mdot
.83752 .27034 Mdot
.83762 .27087 Mdot
.83771 .27152 Mdot
.83781 .27233 Mdot
.8379 .27323 Mdot
.838 .27414 Mdot
.8381 .27512 Mdot
.83819 .27611 Mdot
.83829 .27716 Mdot
.83838 .27827 Mdot
.83848 .27946 Mdot
.83857 .28073 Mdot
.83867 .28207 Mdot
.83876 .28349 Mdot
.83886 .28499 Mdot
.83895 .28654 Mdot
.83905 .28814 Mdot
.83914 .28977 Mdot
.83924 .29137 Mdot
.83933 .29302 Mdot
.83943 .29467 Mdot
.83952 .29627 Mdot
.83962 .29789 Mdot
.83971 .29952 Mdot
.83981 .30118 Mdot
.8399 .30284 Mdot
.84 .30455 Mdot
.8401 .30628 Mdot
.84019 .30803 Mdot
.84029 .30975 Mdot
.84038 .31141 Mdot
.84048 .31307 Mdot
.84057 .31459 Mdot
.84067 .31619 Mdot
.84076 .31766 Mdot
.84086 .31904 Mdot
.84095 .32049 Mdot
.84105 .322 Mdot
.84114 .32356 Mdot
.84124 .32515 Mdot
.84133 .32679 Mdot
.84143 .32847 Mdot
.84152 .33007 Mdot
.84162 .3317 Mdot
.84171 .33331 Mdot
.84181 .335 Mdot
.8419 .33675 Mdot
.842 .33864 Mdot
.8421 .34055 Mdot
.84219 .34253 Mdot
.84229 .34454 Mdot
.84238 .34653 Mdot
.84248 .34853 Mdot
.84257 .35038 Mdot
.84267 .35212 Mdot
.84276 .35372 Mdot
.84286 .35509 Mdot
.84295 .35632 Mdot
.84305 .3574 Mdot
.84314 .35838 Mdot
.84324 .35917 Mdot
.84333 .35986 Mdot
.84343 .36031 Mdot
.84352 .36054 Mdot
.84362 .36052 Mdot
.84371 .36025 Mdot
.84381 .35981 Mdot
.8439 .35922 Mdot
.844 .35845 Mdot
.8441 .35768 Mdot
.84419 .35678 Mdot
.84429 .35578 Mdot
.84438 .35498 Mdot
.84448 .3543 Mdot
.84457 .35382 Mdot
.84467 .35345 Mdot
.84476 .35318 Mdot
.84486 .35288 Mdot
.84495 .35261 Mdot
.84505 .35237 Mdot
.84514 .35226 Mdot
.84524 .35231 Mdot
.84533 .35245 Mdot
.84543 .3527 Mdot
.84552 .35301 Mdot
.84562 .35339 Mdot
.84571 .35383 Mdot
.84581 .35422 Mdot
.8459 .35462 Mdot
.846 .35496 Mdot
.8461 .35529 Mdot
.84619 .35551 Mdot
.84629 .35582 Mdot
.84638 .35608 Mdot
.84648 .35645 Mdot
.84657 .35696 Mdot
.84667 .3576 Mdot
.84676 .35836 Mdot
.84686 .35925 Mdot
.84695 .36027 Mdot
.84705 .36127 Mdot
.84714 .36228 Mdot
.84724 .36333 Mdot
.84733 .36438 Mdot
.84743 .36548 Mdot
.84752 .36661 Mdot
.84762 .36777 Mdot
.84771 .36901 Mdot
.84781 .3702 Mdot
.8479 .37135 Mdot
.848 .37257 Mdot
.8481 .37377 Mdot
.84819 .37498 Mdot
.84829 .37622 Mdot
.84838 .37748 Mdot
.84848 .37871 Mdot
.84857 .38001 Mdot
.84867 .38131 Mdot
.84876 .38259 Mdot
.84886 .38389 Mdot
.84895 .38514 Mdot
.84905 .38637 Mdot
.84914 .38764 Mdot
.84924 .38886 Mdot
.84933 .39009 Mdot
.84943 .39129 Mdot
.84952 .39255 Mdot
.84962 .39376 Mdot
.84971 .39503 Mdot
.84981 .39625 Mdot
.8499 .39762 Mdot
.85 .39886 Mdot
.8501 .40017 Mdot
.85019 .40154 Mdot
.85029 .40288 Mdot
.85038 .40423 Mdot
.85048 .40552 Mdot
.85057 .40672 Mdot
.85067 .40795 Mdot
.85076 .40907 Mdot
.85086 .41003 Mdot
.85095 .41091 Mdot
.85105 .41165 Mdot
.85114 .41226 Mdot
.85124 .41289 Mdot
.85133 .41348 Mdot
.85143 .4142 Mdot
.85152 .41502 Mdot
.85162 .41598 Mdot
.85171 .41705 Mdot
.85181 .41827 Mdot
.8519 .41951 Mdot
.852 .42072 Mdot
.8521 .42188 Mdot
.85219 .42288 Mdot
.85229 .42385 Mdot
.85238 .42468 Mdot
.85248 .42551 Mdot
.85257 .42633 Mdot
.85267 .42711 Mdot
.85276 .42779 Mdot
.85286 .42839 Mdot
.85295 .42892 Mdot
.85305 .4295 Mdot
.85314 .4301 Mdot
.85324 .43077 Mdot
.85333 .43157 Mdot
.85343 .4324 Mdot
.85352 .43326 Mdot
.85362 .43412 Mdot
.85371 .43494 Mdot
.85381 .43567 Mdot
.8539 .43629 Mdot
.854 .43671 Mdot
.8541 .43704 Mdot
.85419 .43719 Mdot
.85429 .43725 Mdot
.85438 .43721 Mdot
.85448 .43715 Mdot
.85457 .43709 Mdot
.85467 .43699 Mdot
.85476 .43692 Mdot
.85486 .43692 Mdot
.85495 .43681 Mdot
.85505 .43666 Mdot
.85514 .43644 Mdot
.85524 .4361 Mdot
.85533 .43565 Mdot
.85543 .43521 Mdot
.85552 .43476 Mdot
.85562 .43442 Mdot
.85571 .43409 Mdot
.85581 .43379 Mdot
.8559 .43353 Mdot
.856 .43331 Mdot
.8561 .43312 Mdot
.85619 .43304 Mdot
.85629 .43311 Mdot
.85638 .43331 Mdot
.85648 .43366 Mdot
.85657 .43425 Mdot
.85667 .43493 Mdot
.85676 .43592 Mdot
.85686 .43705 Mdot
.85695 .43832 Mdot
.85705 .43963 Mdot
.85714 .44104 Mdot
.85724 .44242 Mdot
.85733 .44392 Mdot
.85743 .4454 Mdot
.85752 .44694 Mdot
.85762 .4485 Mdot
.85771 .45003 Mdot
.85781 .45158 Mdot
.8579 .45306 Mdot
.858 .4545 Mdot
.8581 .45591 Mdot
.85819 .45721 Mdot
.85829 .45842 Mdot
.85838 .45952 Mdot
.85848 .4605 Mdot
.85857 .46137 Mdot
.85867 .46208 Mdot
.85876 .46266 Mdot
.85886 .46309 Mdot
.85895 .46343 Mdot
.85905 .46361 Mdot
.85914 .46378 Mdot
.85924 .46388 Mdot
.85933 .46403 Mdot
.85943 .46424 Mdot
.85952 .46443 Mdot
.85962 .46466 Mdot
.85971 .465 Mdot
.85981 .46539 Mdot
.8599 .46585 Mdot
.86 .46641 Mdot
.8601 .46691 Mdot
.86019 .46753 Mdot
.86029 .46816 Mdot
.86038 .46879 Mdot
.86048 .46944 Mdot
.86057 .47027 Mdot
.86067 .47119 Mdot
.86076 .47226 Mdot
.86086 .47331 Mdot
.86095 .47442 Mdot
.86105 .4755 Mdot
.86114 .4765 Mdot
.86124 .47745 Mdot
.86133 .47836 Mdot
.86143 .47918 Mdot
.86152 .4799 Mdot
.86162 .48053 Mdot
.86171 .48094 Mdot
.86181 .48121 Mdot
.8619 .48121 Mdot
.862 .4811 Mdot
.8621 .4807 Mdot
.86219 .48008 Mdot
.86229 .47929 Mdot
.86238 .47832 Mdot
.86248 .4773 Mdot
.86257 .47616 Mdot
.86267 .47503 Mdot
.86276 .47393 Mdot
.86286 .47288 Mdot
.86295 .47192 Mdot
.86305 .47113 Mdot
.86314 .47052 Mdot
.86324 .47016 Mdot
.86333 .4699 Mdot
.86343 .46985 Mdot
.86352 .46995 Mdot
.86362 .47019 Mdot
.86371 .47054 Mdot
.86381 .471 Mdot
.8639 .4715 Mdot
.864 .47211 Mdot
.8641 .47271 Mdot
.86419 .47339 Mdot
.86429 .47411 Mdot
.86438 .47486 Mdot
.86448 .47562 Mdot
.86457 .47636 Mdot
.86467 .47716 Mdot
.86476 .47802 Mdot
.86486 .47888 Mdot
.86495 .47986 Mdot
.86505 .48084 Mdot
.86514 .48183 Mdot
.86524 .48287 Mdot
.86533 .48393 Mdot
.86543 .48499 Mdot
.86552 .4859 Mdot
.86562 .48679 Mdot
.86571 .48752 Mdot
.86581 .48808 Mdot
.8659 .48851 Mdot
.866 .48886 Mdot
.8661 .48918 Mdot
.86619 .48939 Mdot
.86629 .48958 Mdot
.86638 .48982 Mdot
.86648 .49007 Mdot
.86657 .49033 Mdot
.86667 .49062 Mdot
.86676 .49095 Mdot
.86686 .4912 Mdot
.86695 .49147 Mdot
.86705 .49168 Mdot
.86714 .4919 Mdot
.86724 .49215 Mdot
.86733 .49256 Mdot
.86743 .49301 Mdot
.86752 .49361 Mdot
.86762 .49428 Mdot
.86771 .49493 Mdot
.86781 .49554 Mdot
.8679 .49613 Mdot
.868 .49664 Mdot
.8681 .49721 Mdot
.86819 .4978 Mdot
.86829 .49836 Mdot
.86838 .49899 Mdot
.86848 .49969 Mdot
.86857 .5004 Mdot
.86867 .50124 Mdot
.86876 .50226 Mdot
.86886 .50329 Mdot
.86895 .50417 Mdot
.86905 .50479 Mdot
.86914 .50519 Mdot
.86924 .50538 Mdot
.86933 .50552 Mdot
.86943 .50573 Mdot
.86952 .50583 Mdot
.86962 .50602 Mdot
.86971 .50622 Mdot
.86981 .5065 Mdot
.8699 .50683 Mdot
.87 .50716 Mdot
.8701 .50744 Mdot
.87019 .50758 Mdot
.87029 .50768 Mdot
.87038 .50758 Mdot
.87048 .50743 Mdot
.87057 .50718 Mdot
.87067 .50681 Mdot
.87076 .50633 Mdot
.87086 .5058 Mdot
.87095 .50518 Mdot
.87105 .50457 Mdot
.87114 .50405 Mdot
.87124 .50344 Mdot
.87133 .50261 Mdot
.87143 .50138 Mdot
.87152 .4998 Mdot
.87162 .49798 Mdot
.87171 .49603 Mdot
.87181 .49431 Mdot
.8719 .493 Mdot
.872 .49192 Mdot
.8721 .49109 Mdot
.87219 .49015 Mdot
.87229 .48914 Mdot
.87238 .48786 Mdot
.87248 .48645 Mdot
.87257 .48473 Mdot
.87267 .4826 Mdot
.87276 .48014 Mdot
.87286 .47736 Mdot
.87295 .47448 Mdot
.87305 .4715 Mdot
.87314 .46851 Mdot
.87324 .46539 Mdot
.87333 .46228 Mdot
.87343 .45906 Mdot
.87352 .45605 Mdot
.87362 .45332 Mdot
.87371 .45098 Mdot
.87381 .44922 Mdot
.8739 .44787 Mdot
.874 .44699 Mdot
.8741 .44645 Mdot
.87419 .44623 Mdot
.87429 .44622 Mdot
.87438 .44641 Mdot
.87448 .44667 Mdot
.87457 .44699 Mdot
.87467 .44733 Mdot
.87476 .44749 Mdot
.87486 .44765 Mdot
.87495 .44764 Mdot
.87505 .44744 Mdot
.87514 .44707 Mdot
.87524 .44666 Mdot
.87533 .44611 Mdot
.87543 .44543 Mdot
.87552 .44455 Mdot
.87562 .44346 Mdot
.87571 .44211 Mdot
.87581 .44053 Mdot
.8759 .4389 Mdot
.876 .43722 Mdot
.8761 .43574 Mdot
.87619 .43451 Mdot
.87629 .4336 Mdot
.87638 .43298 Mdot
.87648 .43259 Mdot
.87657 .43237 Mdot
.87667 .43234 Mdot
.87676 .43235 Mdot
.87686 .43251 Mdot
.87695 .43286 Mdot
.87705 .43334 Mdot
.87714 .43399 Mdot
.87724 .43472 Mdot
.87733 .43546 Mdot
.87743 .4362 Mdot
.87752 .4368 Mdot
.87762 .43705 Mdot
.87771 .43707 Mdot
.87781 .43677 Mdot
.8779 .4361 Mdot
.878 .43519 Mdot
.8781 .43403 Mdot
.87819 .43272 Mdot
.87829 .43132 Mdot
.87838 .42998 Mdot
.87848 .42865 Mdot
.87857 .42739 Mdot
.87867 .42624 Mdot
.87876 .4253 Mdot
.87886 .4245 Mdot
.87895 .42401 Mdot
.87905 .42373 Mdot
.87914 .42371 Mdot
.87924 .4239 Mdot
.87933 .42423 Mdot
.87943 .42471 Mdot
.87952 .42523 Mdot
.87962 .42583 Mdot
.87971 .42634 Mdot
.87981 .42685 Mdot
.8799 .42727 Mdot
.88 .42776 Mdot
.8801 .42812 Mdot
.88019 .42857 Mdot
.88029 .42899 Mdot
.88038 .42944 Mdot
.88048 .42994 Mdot
.88057 .43036 Mdot
.88067 .43074 Mdot
.88076 .43105 Mdot
.88086 .43131 Mdot
.88095 .43149 Mdot
.88105 .43169 Mdot
.88114 .43195 Mdot
.88124 .43221 Mdot
.88133 .4326 Mdot
.88143 .43305 Mdot
.88152 .4336 Mdot
.88162 .43419 Mdot
.88171 .43485 Mdot
.88181 .43557 Mdot
.8819 .43636 Mdot
.882 .43714 Mdot
.8821 .43788 Mdot
.88219 .43874 Mdot
.88229 .43954 Mdot
.88238 .44037 Mdot
.88248 .44124 Mdot
.88257 .44201 Mdot
.88267 .4428 Mdot
.88276 .44355 Mdot
.88286 .44424 Mdot
.88295 .44499 Mdot
.88305 .44565 Mdot
.88314 .44635 Mdot
.88324 .4471 Mdot
.88333 .44787 Mdot
.88343 .44861 Mdot
.88352 .44931 Mdot
.88362 .45007 Mdot
.88371 .45079 Mdot
.88381 .45151 Mdot
.8839 .45223 Mdot
.884 .45298 Mdot
.8841 .4537 Mdot
.88419 .45443 Mdot
.88429 .45515 Mdot
.88438 .45581 Mdot
.88448 .4565 Mdot
.88457 .45704 Mdot
.88467 .45754 Mdot
.88476 .45793 Mdot
.88486 .45819 Mdot
.88495 .45839 Mdot
.88505 .45837 Mdot
.88514 .4583 Mdot
.88524 .45817 Mdot
.88533 .45808 Mdot
.88543 .45803 Mdot
.88552 .45801 Mdot
.88562 .45803 Mdot
.88571 .45798 Mdot
.88581 .45783 Mdot
.8859 .45745 Mdot
.886 .4568 Mdot
.8861 .45567 Mdot
.88619 .45404 Mdot
.88629 .45191 Mdot
.88638 .44936 Mdot
.88648 .4466 Mdot
.88657 .44399 Mdot
.88667 .44152 Mdot
.88676 .4392 Mdot
.88686 .43716 Mdot
.88695 .43539 Mdot
.88705 .43394 Mdot
.88714 .43263 Mdot
.88724 .43149 Mdot
.88733 .43036 Mdot
.88743 .4293 Mdot
.88752 .42827 Mdot
.88762 .42734 Mdot
.88771 .42649 Mdot
.88781 .42585 Mdot
.8879 .42528 Mdot
.888 .42457 Mdot
.8881 .42374 Mdot
.88819 .42275 Mdot
.88829 .42167 Mdot
.88838 .42057 Mdot
.88848 .41945 Mdot
.88857 .41829 Mdot
.88867 .41718 Mdot
.88876 .41609 Mdot
.88886 .41516 Mdot
.88895 .41436 Mdot
.88905 .41377 Mdot
.88914 .41342 Mdot
.88924 .41326 Mdot
.88933 .41316 Mdot
.88943 .4131 Mdot
.88952 .41299 Mdot
.88962 .41278 Mdot
.88971 .41245 Mdot
.88981 .41203 Mdot
.8899 .41142 Mdot
.89 .41069 Mdot
.8901 .41002 Mdot
.89019 .40929 Mdot
.89029 .40862 Mdot
.89038 .40799 Mdot
.89048 .40745 Mdot
.89057 .40699 Mdot
.89067 .4067 Mdot
.89076 .40652 Mdot
.89086 .40647 Mdot
.89095 .40665 Mdot
.89105 .40696 Mdot
.89114 .4074 Mdot
.89124 .40796 Mdot
.89133 .40864 Mdot
.89143 .40939 Mdot
.89152 .41023 Mdot
.89162 .41115 Mdot
.89171 .41214 Mdot
.89181 .41313 Mdot
.8919 .41414 Mdot
.892 .41511 Mdot
.8921 .41612 Mdot
.89219 .4171 Mdot
.89229 .41807 Mdot
.89238 .41903 Mdot
.89248 .41994 Mdot
.89257 .42078 Mdot
.89267 .42154 Mdot
.89276 .42225 Mdot
.89286 .42283 Mdot
.89295 .42325 Mdot
.89305 .42352 Mdot
.89314 .42352 Mdot
.89324 .42336 Mdot
.89333 .42303 Mdot
.89343 .42246 Mdot
.89352 .42182 Mdot
.89362 .42107 Mdot
.89371 .42035 Mdot
.89381 .41977 Mdot
.8939 .41941 Mdot
.894 .41926 Mdot
.8941 .41928 Mdot
.89419 .41956 Mdot
.89429 .41998 Mdot
.89438 .42056 Mdot
.89448 .42126 Mdot
.89457 .4221 Mdot
.89467 .42305 Mdot
.89476 .42398 Mdot
.89486 .42502 Mdot
.89495 .42593 Mdot
.89505 .42689 Mdot
.89514 .4277 Mdot
.89524 .42846 Mdot
.89533 .42913 Mdot
.89543 .42965 Mdot
.89552 .43004 Mdot
.89562 .43024 Mdot
.89571 .43031 Mdot
.89581 .43023 Mdot
.8959 .43007 Mdot
.896 .42986 Mdot
.8961 .42953 Mdot
.89619 .42915 Mdot
.89629 .42879 Mdot
.89638 .42833 Mdot
.89648 .42788 Mdot
.89657 .42752 Mdot
.89667 .42707 Mdot
.89676 .42669 Mdot
.89686 .42619 Mdot
.89695 .42562 Mdot
.89705 .42494 Mdot
.89714 .42417 Mdot
.89724 .4234 Mdot
.89733 .4226 Mdot
.89743 .42193 Mdot
.89752 .42135 Mdot
.89762 .42078 Mdot
.89771 .42032 Mdot
.89781 .41992 Mdot
.8979 .41961 Mdot
.898 .41941 Mdot
.8981 .4194 Mdot
.89819 .41949 Mdot
.89829 .41982 Mdot
.89838 .42031 Mdot
.89848 .42093 Mdot
.89857 .42171 Mdot
.89867 .42264 Mdot
.89876 .42379 Mdot
.89886 .42499 Mdot
.89895 .42621 Mdot
.89905 .42742 Mdot
.89914 .42856 Mdot
.89924 .42976 Mdot
.89933 .43094 Mdot
.89943 .43221 Mdot
.89952 .43352 Mdot
.89962 .43491 Mdot
.89971 .4363 Mdot
.89981 .43777 Mdot
.8999 .43926 Mdot
.9 .44076 Mdot
.9001 .44216 Mdot
.90019 .44346 Mdot
.90029 .44473 Mdot
.90038 .44588 Mdot
.90048 .44699 Mdot
.90057 .44803 Mdot
.90067 .44908 Mdot
.90076 .45003 Mdot
.90086 .45093 Mdot
.90095 .45174 Mdot
.90105 .45242 Mdot
.90114 .45287 Mdot
.90124 .4531 Mdot
.90133 .4531 Mdot
.90143 .45283 Mdot
.90152 .45235 Mdot
.90162 .45163 Mdot
.90171 .45073 Mdot
.90181 .44966 Mdot
.9019 .44836 Mdot
.902 .44678 Mdot
.9021 .44494 Mdot
.90219 .44296 Mdot
.90229 .4408 Mdot
.90238 .43864 Mdot
.90248 .43633 Mdot
.90257 .4341 Mdot
.90267 .43187 Mdot
.90276 .42969 Mdot
.90286 .42756 Mdot
.90295 .42551 Mdot
.90305 .42357 Mdot
.90314 .42178 Mdot
.90324 .42014 Mdot
.90333 .41866 Mdot
.90343 .41736 Mdot
.90352 .41613 Mdot
.90362 .415 Mdot
.90371 .41393 Mdot
.90381 .41281 Mdot
.9039 .41177 Mdot
.904 .41057 Mdot
.9041 .40926 Mdot
.90419 .40772 Mdot
.90429 .40601 Mdot
.90438 .40405 Mdot
.90448 .40176 Mdot
.90457 .39897 Mdot
.90467 .39581 Mdot
.90476 .39233 Mdot
.90486 .38871 Mdot
.90495 .38516 Mdot
.90505 .38174 Mdot
.90514 .37864 Mdot
.90524 .37582 Mdot
.90533 .37347 Mdot
.90543 .3715 Mdot
.90552 .36986 Mdot
.90562 .36859 Mdot
.90571 .36764 Mdot
.90581 .36705 Mdot
.9059 .36666 Mdot
.906 .36646 Mdot
.9061 .36639 Mdot
.90619 .36649 Mdot
.90629 .36675 Mdot
.90638 .36729 Mdot
.90648 .36816 Mdot
.90657 .36937 Mdot
.90667 .37098 Mdot
.90676 .3729 Mdot
.90686 .37504 Mdot
.90695 .37721 Mdot
.90705 .37926 Mdot
.90714 .38096 Mdot
.90724 .38211 Mdot
.90733 .38271 Mdot
.90743 .38282 Mdot
.90752 .3827 Mdot
.90762 .38242 Mdot
.90771 .3821 Mdot
.90781 .38177 Mdot
.9079 .38134 Mdot
.908 .38087 Mdot
.9081 .38028 Mdot
.90819 .3794 Mdot
.90829 .37835 Mdot
.90838 .37708 Mdot
.90848 .3758 Mdot
.90857 .37466 Mdot
.90867 .37366 Mdot
.90876 .37284 Mdot
.90886 .372 Mdot
.90895 .37112 Mdot
.90905 .37017 Mdot
.90914 .36916 Mdot
.90924 .36815 Mdot
.90933 .36727 Mdot
.90943 .36647 Mdot
.90952 .36561 Mdot
.90962 .36469 Mdot
.90971 .3637 Mdot
.90981 .36268 Mdot
.9099 .36168 Mdot
.91 .36072 Mdot
.9101 .36 Mdot
.91019 .3593 Mdot
.91029 .35873 Mdot
.91038 .35813 Mdot
.91048 .35735 Mdot
.91057 .35627 Mdot
.91067 .35487 Mdot
.91076 .35316 Mdot
.91086 .35128 Mdot
.91095 .34932 Mdot
.91105 .34744 Mdot
.91114 .34562 Mdot
.91124 .34401 Mdot
.91133 .34247 Mdot
.91143 .34112 Mdot
.91152 .34006 Mdot
.91162 .33916 Mdot
.91171 .33828 Mdot
.91181 .33711 Mdot
.9119 .33533 Mdot
.912 .33306 Mdot
.9121 .33061 Mdot
.91219 .32849 Mdot
.91229 .327 Mdot
.91238 .32607 Mdot
.91248 .32572 Mdot
.91257 .32582 Mdot
.91267 .32639 Mdot
.91276 .32723 Mdot
.91286 .32835 Mdot
.91295 .32956 Mdot
.91305 .33083 Mdot
.91314 .33222 Mdot
.91324 .33371 Mdot
.91333 .33528 Mdot
.91343 .33687 Mdot
.91352 .33847 Mdot
.91362 .33995 Mdot
.91371 .34138 Mdot
.91381 .34268 Mdot
.9139 .34389 Mdot
.914 .34512 Mdot
.9141 .34633 Mdot
.91419 .34754 Mdot
.91429 .34872 Mdot
.91438 .34989 Mdot
.91448 .35097 Mdot
.91457 .35198 Mdot
.91467 .35285 Mdot
.91476 .35349 Mdot
.91486 .35403 Mdot
.91495 .35437 Mdot
.91505 .35458 Mdot
.91514 .35463 Mdot
.91524 .35458 Mdot
.91533 .35445 Mdot
.91543 .35419 Mdot
.91552 .35382 Mdot
.91562 .35326 Mdot
.91571 .35251 Mdot
.91581 .35138 Mdot
.9159 .34982 Mdot
.916 .34775 Mdot
.9161 .34527 Mdot
.91619 .34255 Mdot
.91629 .33974 Mdot
.91638 .33691 Mdot
.91648 .33423 Mdot
.91657 .33155 Mdot
.91667 .32894 Mdot
.91676 .32649 Mdot
.91686 .32415 Mdot
.91695 .3219 Mdot
.91705 .31966 Mdot
.91714 .31733 Mdot
.91724 .31495 Mdot
.91733 .31237 Mdot
.91743 .30965 Mdot
.91752 .30684 Mdot
.91762 .30412 Mdot
.91771 .30166 Mdot
.91781 .29943 Mdot
.9179 .29751 Mdot
.918 .29588 Mdot
.9181 .29445 Mdot
.91819 .29318 Mdot
.91829 .29192 Mdot
.91838 .29061 Mdot
.91848 .28944 Mdot
.91857 .28824 Mdot
.91867 .28718 Mdot
.91876 .28633 Mdot
.91886 .28576 Mdot
.91895 .28541 Mdot
.91905 .28519 Mdot
.91914 .28492 Mdot
.91924 .28435 Mdot
.91933 .28362 Mdot
.91943 .28273 Mdot
.91952 .28175 Mdot
.91962 .28084 Mdot
.91971 .28018 Mdot
.91981 .27978 Mdot
.9199 .27951 Mdot
.92 .27939 Mdot
.9201 .27929 Mdot
.92019 .27913 Mdot
.92029 .27897 Mdot
.92038 .27886 Mdot
.92048 .2788 Mdot
.92057 .27884 Mdot
.92067 .27916 Mdot
.92076 .27968 Mdot
.92086 .28053 Mdot
.92095 .28164 Mdot
.92105 .28294 Mdot
.92114 .28435 Mdot
.92124 .28577 Mdot
.92133 .28718 Mdot
.92143 .28844 Mdot
.92152 .28968 Mdot
.92162 .29084 Mdot
.92171 .2919 Mdot
.92181 .29283 Mdot
.9219 .29351 Mdot
.922 .29388 Mdot
.9221 .294 Mdot
.92219 .29404 Mdot
.92229 .29396 Mdot
.92238 .29389 Mdot
.92248 .29365 Mdot
.92257 .2933 Mdot
.92267 .29276 Mdot
.92276 .29221 Mdot
.92286 .2917 Mdot
.92295 .29131 Mdot
.92305 .29116 Mdot
.92314 .29126 Mdot
.92324 .29155 Mdot
.92333 .29205 Mdot
.92343 .29268 Mdot
.92352 .2933 Mdot
.92362 .29393 Mdot
.92371 .29454 Mdot
.92381 .29516 Mdot
.9239 .29587 Mdot
.924 .29673 Mdot
.9241 .29768 Mdot
.92419 .29876 Mdot
.92429 .29991 Mdot
.92438 .30105 Mdot
.92448 .30216 Mdot
.92457 .30309 Mdot
.92467 .30375 Mdot
.92476 .30421 Mdot
.92486 .30457 Mdot
.92495 .30482 Mdot
.92505 .30506 Mdot
.92514 .30518 Mdot
.92524 .30531 Mdot
.92533 .30533 Mdot
.92543 .30532 Mdot
.92552 .30517 Mdot
.92562 .30495 Mdot
.92571 .30468 Mdot
.92581 .30441 Mdot
.9259 .30412 Mdot
.926 .30394 Mdot
.9261 .30377 Mdot
.92619 .30357 Mdot
.92629 .30339 Mdot
.92638 .30313 Mdot
.92648 .30266 Mdot
.92657 .30192 Mdot
.92667 .30071 Mdot
.92676 .29887 Mdot
.92686 .29644 Mdot
.92695 .29376 Mdot
.92705 .29101 Mdot
.92714 .2885 Mdot
.92724 .28627 Mdot
.92733 .28428 Mdot
.92743 .28266 Mdot
.92752 .28121 Mdot
.92762 .27985 Mdot
.92771 .27866 Mdot
.92781 .27751 Mdot
.9279 .27647 Mdot
.928 .27543 Mdot
.9281 .27455 Mdot
.92819 .27381 Mdot
.92829 .27331 Mdot
.92838 .273 Mdot
.92848 .27303 Mdot
.92857 .27338 Mdot
.92867 .2741 Mdot
.92876 .27507 Mdot
.92886 .27626 Mdot
.92895 .27744 Mdot
.92905 .27866 Mdot
.92914 .27987 Mdot
.92924 .28114 Mdot
.92933 .28256 Mdot
.92943 .28408 Mdot
.92952 .28566 Mdot
.92962 .28726 Mdot
.92971 .28878 Mdot
.92981 .29012 Mdot
.9299 .29119 Mdot
.93 .2921 Mdot
.9301 .29293 Mdot
.93019 .29368 Mdot
.93029 .29435 Mdot
.93038 .29504 Mdot
.93048 .29565 Mdot
.93057 .29624 Mdot
.93067 .29699 Mdot
.93076 .29777 Mdot
.93086 .29865 Mdot
.93095 .29972 Mdot
.93105 .30081 Mdot
.93114 .30203 Mdot
.93124 .30331 Mdot
.93133 .3046 Mdot
.93143 .306 Mdot
.93152 .30743 Mdot
.93162 .30894 Mdot
.93171 .31053 Mdot
.93181 .31206 Mdot
.9319 .31361 Mdot
.932 .31513 Mdot
.9321 .31653 Mdot
.93219 .31784 Mdot
.93229 .3191 Mdot
.93238 .32029 Mdot
.93248 .32148 Mdot
.93257 .32265 Mdot
.93267 .3239 Mdot
.93276 .32506 Mdot
.93286 .32617 Mdot
.93295 .3272 Mdot
.93305 .32807 Mdot
.93314 .32875 Mdot
.93324 .32914 Mdot
.93333 .3295 Mdot
.93343 .32982 Mdot
.93352 .33014 Mdot
.93362 .33056 Mdot
.93371 .33103 Mdot
.93381 .33157 Mdot
.9339 .33217 Mdot
.934 .33282 Mdot
.9341 .33358 Mdot
.93419 .33443 Mdot
.93429 .33539 Mdot
.93438 .33646 Mdot
.93448 .33761 Mdot
.93457 .33883 Mdot
.93467 .34017 Mdot
.93476 .34152 Mdot
.93486 .34283 Mdot
.93495 .3441 Mdot
.93505 .34521 Mdot
.93514 .34614 Mdot
.93524 .34681 Mdot
.93533 .34732 Mdot
.93543 .34774 Mdot
.93552 .3481 Mdot
.93562 .34841 Mdot
.93571 .3485 Mdot
.93581 .34821 Mdot
.9359 .34735 Mdot
.936 .34589 Mdot
.9361 .34406 Mdot
.93619 .34233 Mdot
.93629 .34094 Mdot
.93638 .3401 Mdot
.93648 .3397 Mdot
.93657 .33968 Mdot
.93667 .3399 Mdot
.93676 .34006 Mdot
.93686 .33985 Mdot
.93695 .33918 Mdot
.93705 .33804 Mdot
.93714 .3369 Mdot
.93724 .33587 Mdot
.93733 .33485 Mdot
.93743 .33381 Mdot
.93752 .33285 Mdot
.93762 .33205 Mdot
.93771 .33144 Mdot
.93781 .33076 Mdot
.9379 .32998 Mdot
.938 .32914 Mdot
.9381 .3282 Mdot
.93819 .32724 Mdot
.93829 .32643 Mdot
.93838 .32575 Mdot
.93848 .32525 Mdot
.93857 .32495 Mdot
.93867 .3249 Mdot
.93876 .32506 Mdot
.93886 .32539 Mdot
.93895 .32596 Mdot
.93905 .32658 Mdot
.93914 .32731 Mdot
.93924 .32793 Mdot
.93933 .32856 Mdot
.93943 .32911 Mdot
.93952 .32957 Mdot
.93962 .32999 Mdot
.93971 .33023 Mdot
.93981 .33039 Mdot
.9399 .33057 Mdot
.94 .33073 Mdot
.9401 .33092 Mdot
.94019 .33113 Mdot
.94029 .3314 Mdot
.94038 .33169 Mdot
.94048 .33196 Mdot
.94057 .33229 Mdot
.94067 .33271 Mdot
.94076 .33322 Mdot
.94086 .3338 Mdot
.94095 .33443 Mdot
.94105 .33506 Mdot
.94114 .33569 Mdot
.94124 .33633 Mdot
.94133 .33691 Mdot
.94143 .33748 Mdot
.94152 .338 Mdot
.94162 .3385 Mdot
.94171 .3389 Mdot
.94181 .33933 Mdot
.9419 .33956 Mdot
.942 .3397 Mdot
.9421 .33962 Mdot
.94219 .33937 Mdot
.94229 .33896 Mdot
.94238 .33849 Mdot
.94248 .33812 Mdot
.94257 .33781 Mdot
.94267 .33764 Mdot
.94276 .3375 Mdot
.94286 .33744 Mdot
.94295 .33736 Mdot
.94305 .33731 Mdot
.94314 .33727 Mdot
.94324 .3372 Mdot
.94333 .3371 Mdot
.94343 .33697 Mdot
.94352 .33684 Mdot
.94362 .33689 Mdot
.94371 .33714 Mdot
.94381 .33766 Mdot
.9439 .33839 Mdot
.944 .33929 Mdot
.9441 .34036 Mdot
.94419 .34153 Mdot
.94429 .34283 Mdot
.94438 .34412 Mdot
.94448 .34552 Mdot
.94457 .34686 Mdot
.94467 .34823 Mdot
.94476 .34954 Mdot
.94486 .35082 Mdot
.94495 .35213 Mdot
.94505 .35336 Mdot
.94514 .3546 Mdot
.94524 .35587 Mdot
.94533 .3572 Mdot
.94543 .35855 Mdot
.94552 .35993 Mdot
.94562 .36131 Mdot
.94571 .36279 Mdot
.94581 .36423 Mdot
.9459 .3657 Mdot
.946 .36723 Mdot
.9461 .36878 Mdot
.94619 .37035 Mdot
.94629 .3719 Mdot
.94638 .37343 Mdot
.94648 .37497 Mdot
.94657 .37649 Mdot
.94667 .37798 Mdot
.94676 .37944 Mdot
.94686 .38093 Mdot
.94695 .38238 Mdot
.94705 .38383 Mdot
.94714 .38527 Mdot
.94724 .38671 Mdot
.94733 .38804 Mdot
.94743 .38939 Mdot
.94752 .39072 Mdot
.94762 .39203 Mdot
.94771 .39339 Mdot
.94781 .3947 Mdot
.9479 .39601 Mdot
.948 .39737 Mdot
.9481 .3987 Mdot
.94819 .39998 Mdot
.94829 .40131 Mdot
.94838 .40263 Mdot
.94848 .404 Mdot
.94857 .40541 Mdot
.94867 .40686 Mdot
.94876 .40833 Mdot
.94886 .40978 Mdot
.94895 .41124 Mdot
.94905 .4127 Mdot
.94914 .41404 Mdot
.94924 .41546 Mdot
.94933 .4168 Mdot
.94943 .4181 Mdot
.94952 .41932 Mdot
.94962 .42038 Mdot
.94971 .42138 Mdot
.94981 .4222 Mdot
.9499 .42289 Mdot
.95 .42345 Mdot
.9501 .42395 Mdot
.95019 .42444 Mdot
.95029 .42496 Mdot
.95038 .42544 Mdot
.95048 .42597 Mdot
.95057 .42641 Mdot
.95067 .42683 Mdot
.95076 .4272 Mdot
.95086 .42763 Mdot
.95095 .428 Mdot
.95105 .42838 Mdot
.95114 .42872 Mdot
.95124 .42899 Mdot
.95133 .4292 Mdot
.95143 .42944 Mdot
.95152 .42964 Mdot
.95162 .42988 Mdot
.95171 .43011 Mdot
.95181 .43044 Mdot
.9519 .43075 Mdot
.952 .43114 Mdot
.9521 .43145 Mdot
.95219 .43179 Mdot
.95229 .43204 Mdot
.95238 .43226 Mdot
.95248 .43245 Mdot
.95257 .43254 Mdot
.95267 .43248 Mdot
.95276 .43225 Mdot
.95286 .43185 Mdot
.95295 .43134 Mdot
.95305 .43074 Mdot
.95314 .43008 Mdot
.95324 .42937 Mdot
.95333 .42838 Mdot
.95343 .42731 Mdot
.95352 .42608 Mdot
.95362 .42457 Mdot
.95371 .42263 Mdot
.95381 .42009 Mdot
.9539 .4171 Mdot
.954 .41395 Mdot
.9541 .41106 Mdot
.95419 .40856 Mdot
.95429 .40662 Mdot
.95438 .40517 Mdot
.95448 .40413 Mdot
.95457 .40319 Mdot
.95467 .40217 Mdot
.95476 .40098 Mdot
.95486 .39978 Mdot
.95495 .39845 Mdot
.95505 .39707 Mdot
.95514 .39561 Mdot
.95524 .39406 Mdot
.95533 .39236 Mdot
.95543 .39057 Mdot
.95552 .38868 Mdot
.95562 .38662 Mdot
.95571 .3846 Mdot
.95581 .38258 Mdot
.9559 .38065 Mdot
.956 .37895 Mdot
.9561 .37742 Mdot
.95619 .37612 Mdot
.95629 .37492 Mdot
.95638 .37389 Mdot
.95648 .37297 Mdot
.95657 .37218 Mdot
.95667 .37156 Mdot
.95676 .3711 Mdot
.95686 .3708 Mdot
.95695 .37055 Mdot
.95705 .37038 Mdot
.95714 .37027 Mdot
.95724 .37013 Mdot
.95733 .36999 Mdot
.95743 .36994 Mdot
.95752 .37004 Mdot
.95762 .37023 Mdot
.95771 .37058 Mdot
.95781 .37106 Mdot
.9579 .37169 Mdot
.958 .37243 Mdot
.9581 .37324 Mdot
.95819 .3742 Mdot
.95829 .3752 Mdot
.95838 .37627 Mdot
.95848 .3774 Mdot
.95857 .37851 Mdot
.95867 .37978 Mdot
.95876 .38109 Mdot
.95886 .38243 Mdot
.95895 .38391 Mdot
.95905 .38531 Mdot
.95914 .38675 Mdot
.95924 .38824 Mdot
.95933 .38965 Mdot
.95943 .3911 Mdot
.95952 .39257 Mdot
.95962 .39396 Mdot
.95971 .39535 Mdot
.95981 .39671 Mdot
.9599 .3981 Mdot
.96 .39941 Mdot
.9601 .40078 Mdot
.96019 .40206 Mdot
.96029 .40328 Mdot
.96038 .40444 Mdot
.96048 .40555 Mdot
.96057 .40662 Mdot
.96067 .40765 Mdot
.96076 .40862 Mdot
.96086 .40955 Mdot
.96095 .41047 Mdot
.96105 .41148 Mdot
.96114 .41249 Mdot
.96124 .41346 Mdot
.96133 .4145 Mdot
.96143 .41555 Mdot
.96152 .41661 Mdot
.96162 .41768 Mdot
.96171 .41873 Mdot
.96181 .41985 Mdot
.9619 .42093 Mdot
.962 .42206 Mdot
.9621 .4232 Mdot
.96219 .42434 Mdot
.96229 .42548 Mdot
.96238 .42664 Mdot
.96248 .42781 Mdot
.96257 .42902 Mdot
.96267 .43016 Mdot
.96276 .43131 Mdot
.96286 .43249 Mdot
.96295 .43361 Mdot
.96305 .43476 Mdot
.96314 .43587 Mdot
.96324 .43691 Mdot
.96333 .43793 Mdot
.96343 .43882 Mdot
.96352 .43956 Mdot
.96362 .44024 Mdot
.96371 .44074 Mdot
.96381 .44118 Mdot
.9639 .44146 Mdot
.964 .44163 Mdot
.9641 .44167 Mdot
.96419 .44162 Mdot
.96429 .44139 Mdot
.96438 .44109 Mdot
.96448 .44062 Mdot
.96457 .44005 Mdot
.96467 .43953 Mdot
.96476 .43896 Mdot
.96486 .43866 Mdot
.96495 .43842 Mdot
.96505 .43827 Mdot
.96514 .43826 Mdot
.96524 .43823 Mdot
.96533 .43816 Mdot
.96543 .43786 Mdot
.96552 .43724 Mdot
.96562 .4363 Mdot
.96571 .43501 Mdot
.96581 .4335 Mdot
.9659 .4319 Mdot
.966 .43049 Mdot
.9661 .42933 Mdot
.96619 .42827 Mdot
.96629 .42736 Mdot
.96638 .42655 Mdot
.96648 .42588 Mdot
.96657 .42537 Mdot
.96667 .42496 Mdot
.96676 .42467 Mdot
.96686 .42447 Mdot
.96695 .42438 Mdot
.96705 .42426 Mdot
.96714 .42421 Mdot
.96724 .42422 Mdot
.96733 .42441 Mdot
.96743 .42478 Mdot
.96752 .42543 Mdot
.96762 .42627 Mdot
.96771 .42727 Mdot
.96781 .42842 Mdot
.9679 .42958 Mdot
.968 .43092 Mdot
.9681 .4321 Mdot
.96819 .43336 Mdot
.96829 .43458 Mdot
.96838 .43576 Mdot
.96848 .43679 Mdot
.96857 .43784 Mdot
.96867 .43885 Mdot
.96876 .43994 Mdot
.96886 .44105 Mdot
.96895 .44224 Mdot
.96905 .44348 Mdot
.96914 .44477 Mdot
.96924 .44608 Mdot
.96933 .44743 Mdot
.96943 .44868 Mdot
.96952 .44989 Mdot
.96962 .45104 Mdot
.96971 .45209 Mdot
.96981 .45305 Mdot
.9699 .45397 Mdot
.97 .45481 Mdot
.9701 .45558 Mdot
.97019 .45626 Mdot
.97029 .45684 Mdot
.97038 .4573 Mdot
.97048 .45765 Mdot
.97057 .45802 Mdot
.97067 .45838 Mdot
.97076 .45874 Mdot
.97086 .45925 Mdot
.97095 .45971 Mdot
.97105 .4602 Mdot
.97114 .46075 Mdot
.97124 .4612 Mdot
.97133 .46164 Mdot
.97143 .46191 Mdot
.97152 .4621 Mdot
.97162 .46211 Mdot
.97171 .46197 Mdot
.97181 .4616 Mdot
.9719 .4611 Mdot
.972 .46042 Mdot
.9721 .4597 Mdot
.97219 .45904 Mdot
.97229 .45844 Mdot
.97238 .45802 Mdot
.97248 .45778 Mdot
.97257 .45783 Mdot
.97267 .45791 Mdot
.97276 .45803 Mdot
.97286 .45816 Mdot
.97295 .45827 Mdot
.97305 .45839 Mdot
.97314 .45851 Mdot
.97324 .45861 Mdot
.97333 .45876 Mdot
.97343 .45889 Mdot
.97352 .45909 Mdot
.97362 .45915 Mdot
.97371 .45919 Mdot
.97381 .45922 Mdot
.9739 .45922 Mdot
.974 .45912 Mdot
.9741 .45905 Mdot
.97419 .45893 Mdot
.97429 .45885 Mdot
.97438 .45883 Mdot
.97448 .45881 Mdot
.97457 .4589 Mdot
.97467 .45892 Mdot
.97476 .45896 Mdot
.97486 .45898 Mdot
.97495 .45897 Mdot
.97505 .45888 Mdot
.97514 .45882 Mdot
.97524 .45868 Mdot
.97533 .45854 Mdot
.97543 .4584 Mdot
.97552 .45838 Mdot
.97562 .45841 Mdot
.97571 .45852 Mdot
.97581 .45871 Mdot
.9759 .45896 Mdot
.976 .45929 Mdot
.9761 .45957 Mdot
.97619 .45978 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.812, 172.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M0000f2000`400?l00000o`00003ooooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`008Oooool00ol0003oooooooooo`03ooooo`;o0000ooooooleooooo`00
8Oooool00ol0003oooooooooo`03ooooo`;o0000ooooooleooooo`008Oooool00ol0003ooooooooo
o`03ooooo`;o0000ooooooleooooo`008Oooool00ol0003oooooooooo`03ooooo`;o0000oooooole
ooooo`008Oooool00ol0003oooooooooo`03ooooo`;o0000ooooooleooooo`008Oooool3o`0000?o
oooo0_l0003oooooocGooooo000Qooooo`03o`000?oooooooooo00?ooooo0_l0003oooooocGooooo
000Qooooo`03o`000?oooooooooo00?ooooo0_l0003oooooocGooooo000Qooooo`03o`000?oooooo
oooo00?ooooo0_l0003oooooocGooooo000Qooooo`03o`000?oooooooooo00?ooooo0_l0003ooooo
ocGooooo000Qooooo`03o`000?oooooooooo00?ooooo0_l0003oooooocGooooo000Qooooo`03o`00
0?oooooooooo00?ooooo0_l0003oooooocGooooo000Qooooo`03o`000?oooooooooo00?ooooo0ol0
003oooooocCooooo000Qooooo`?o00000oooool3o`000?oooooo=?ooool0027ooooo00?o0000oooo
ooooool01?ooool2o`000?oooooo=?ooool0027ooooo00?o0000ooooooooool01?ooool2o`00017o
oooo0ol0003oooooob3ooooo000Qooooo`03o`000?oooooooooo00Cooooo0_l0000Aooooo`?o0000
oooooolPooooo`008Oooool00ol0003oooooooooo`04ooooo`;o00004Oooool3o`000?oooooo8?oo
ool0027ooooo00?o0000ooooooooool01?ooool2o`00017ooooo0ol0003oooooob3ooooo00000ol0
003oA4A4olc<c004ooooo`05oiRHV?l@413o0000oc8b<_o<c<`01Oooool2ob4Q8@Cooooo00Goc<c<
ob4Q8Ol0003o8B4Qolc<c005ooooo`03o`000?oooooooooo00Cooooo0_l0000Aooooo`?o0000oooo
oolPooooo`0000CooooooiRHV?l@413ogMgM0oooool01Ol@413o^[ZjoooooomgMgOo<S8b00Gooooo
0_lQ8B44ooooo`05ob4Q8OnHV9SooooooiRHV?lQ8B401Oooool00ol0003oooooooooo`04ooooo`;o
00004Oooool3o`000?oooooo8?ooool000;ooooo00?oQhN7oeEEEOooool01_ooool00ol0003ooooo
ooooo`09ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`04ooooo`;o
00004Oooool3o`000?oooooo8?ooool00004ob4Q8Ol0003oEEEEo`0000Kooooo00?oZJVYoa0@4?oo
ool02_ooool01Olb<S;oV9RHoooooonHV9So<S8b00Gooooo0ol00004ooooo`;o00004Oooool3o`00
0?oooooo8?ooool00004ohN7QoooooooV9RHo`0000Gooooo00?o410@o`000?nj^[X02oooool01Oo<
c<co0000o`000?l0003oc<c<00Gooooo00?o0000ooooooooool01?ooool2o`00017ooooo0ol0003o
ooooob3ooooo0003ooooo`03o`000?oooooooooo00Cooooo00?o^[Zjob4Q8Oooool02_ooool01Ol@
413o^[Zjoooooonj^[[o410@00Gooooo00?o0000ooooooooool01?ooool2o`00017ooooo0ol0003o
ooooob3ooooo00001?nHV9SoooooogMgMomEEED3ooooo`05oa0@4?nHV9SooooookZj^_l000002ooo
ool01Ol0003o^[Zjoooooonj^[[o000000Gooooo00?o0000ooooooooool01?ooool2o`00017ooooo
0ol0003oooooob3ooooo00001?l@413o0000oc8b<_o^k^h3ooooo`05ojVYZOl@413o0000oa0@4?nY
ZJT02oooool01OnYZJWo410@o`000?l@413oZJVY00Gooooo00?o0000ooooooooool01?ooool2o`00
017ooooo0ol0003oooooob3ooooo000Qooooo`03o`000?oooooooooo00Cooooo0_l0000Aooooo`?o
0000oooooolPooooo`008Oooool00ol0003oooooooooo`04ooooo`;o00004Oooool3o`000?oooooo
8?ooool0027ooooo00?o0000ooooooooool01?ooool2o`00017ooooo0ol0003oooooob3ooooo000Q
ooooo`?o00001?ooool3o`00013ooooo0ol0003oooooob3ooooo000Qooooo`03o`000?oooooooooo
00Cooooo0ol0000@ooooo`?o0000oooooolPooooo`008Oooool00ol0003oooooooooo`05ooooo`;o
00004?ooool3o`000?oooooo8?ooool0027ooooo00?o0000ooooooooool01Oooool2o`00013ooooo
0ol0003oooooob3ooooo000Qooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`?o0000oooo
oolPooooo`008Oooool00ol0003oooooooooo`05ooooo`;o00004?ooool3o`000?oooooo8?ooool0
027ooooo00?o0000ooooooooool01Oooool2o`00013ooooo0ol0003oooooob3ooooo000Qooooo`03
o`000?oooooooooo00Gooooo0ol000000ooooooo0000o`00000=ooooo`;o0000oooooolPooooo`00
8Oooool00ol0003oooooooooo`05ooooo`?o000000?oooooo`000?l000003?ooool3o`000?oooooo
8?ooool0027ooooo0ol00006ooooo`;o000000Coooooo`000?l0003o00002oooool3o`000?oooooo
8?ooool0027ooooo00?o0000ooooooooool01_ooool2o`000004ooooool0003o0000o`0000_ooooo
0ol0003oooooob3ooooo000Qooooo`03o`000?oooooooooo00Kooooo0_l000001?oooooo0000o`00
0?l0000;ooooo`?o0000oooooolPooooo`008Oooool00ol0003oooooooooo`06ooooo`;o000000Co
ooooo`000?l0003o00002oooool5o`000?oooooo7_ooool0027ooooo00?o0000ooooooooool01_oo
ool2o`000004ooooool0003o0000o`0000_ooooo1Ol0000>ooooo`Go00000oooool01Oo^k^ko<S8b
o`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h08?ooool2o`000009oa0@4?ooooooooooooooooo^k^ko<S8bo`000?lb<S;ok^k^00?o
oooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h07_ooool0
1Oo^k^ko<S8bo`000?l@413oc<c<00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^
k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^01kooooo00Goc<c<ob4Q
8Ol0003o8B4Qolc<c003ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`00
0?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Looooo`Co000000So410@oooooooo
ooook^k^oc8b<_l0003o<S8bonk^kP?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^
k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^007ooooo000Qooooo`03
o`000?oooooooooo00Kooooo0_l000001?oooooo0000o`000?l0000;ooooo`Ko00003Oooool01OnH
V9So8B4Qonk^k_ooooooA4A400?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonH
V9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg027ooooo00?o0000oooooooo
ool00_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03
ooooo`05ogMgMonHV9SooooooiRHV?mgMgL07_ooool01OmEEEGoMgMgoooooonHV9So8B4Q00?ooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01Omg
MgOoV9RHoooooonHV9SoMgMg01kooooo00Go8B4QoiRHV?ooooooV9RHob4Q8@03ooooo`05ogMgMonH
V9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?oo
ooooV9RHogMgM`0Nooooo`03o`000?oooooooooo00;ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03
ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`01ooooo`008Oooool00ol0003oooooooooo`06ooooo`;o0000
00Coooooo`000?l0003o00002oooool6o`0000kooooo00?oV9RHob4Q8Oo^k^h01?ooool01Ol@413o
oooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooo
ooooooooool@41007_ooool5o`0000?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@
4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@01kooooo00Go0000oooo
ooooooooooooo`000003ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooo
oooooooo410@00?ooooo00Go410@oooooooooooooooooa0@400Nooooo`05o`000?oooooooooooooo
ool000000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@
4003ooooo`05oa0@4?ooooooooooooooool@41007_ooool00ol0003oooooooooo`02ooooo`05oa0@
4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooo
oooooooooooooa0@4003ooooo`05oa0@4?ooooooooooooooool@41000Oooool0027ooooo00?o0000
ooooooooool01_ooool2o`000004ooooool0003o0000o`0000[ooooo0_l000000ooooooo0000o`00
0002o`0000oooooo00?oV9RHob4Q8Oo^k^h00oooool01Ol0003ooooooooooooooooo000000?ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000007_ooool01?m4
A4CogMgMooooool00004ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooo
oooooooo000000?ooooo00Go0000ooooooooooooooooo`00000Nooooo`05o`000?nHV9SooooooiRH
V?lQ8B400oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooool000007_ooool01Olb<S;oV9RHoooooonHV9So<S8b00?o
oooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool0
1Ol0003ooooooooooooooooo000001kooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooo
oooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooooooooooo
ool000000oooool01Ol0003ooooooooooooooooo0000007ooooo000Qooooo`03o`000?oooooooooo
00Kooooo1_l0000:ooooo`;o000000?oooooo`000?l000000_l0000@ooooo`03ogMgMomVIVKooooo
00;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000ooo
ool01Ol0003ooooooooooooooooo000001kooooo00CogMgMoeEEEOoooooo00001?ooool01Ol0003o
oooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooo
ooooooooool000007_ooool01Ol0003oEEEEo`000?l@413oc<c<00?ooooo00Go0000oooooooooooo
ooooo`000003ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo
000001kooooo00Goc<c<o`000?l0003o0000olc<c003ooooo`05o`000?ooooooooooooooool00000
0oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00000Noooo
o`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?oooooo
ooooooooool000000oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooooooo
ooooo`000001ooooo`008Oooool3o`0000Kooooo1ol00009ooooo`;o000000?oooooo`000?l00000
0_l0000Aooooo`05o`000?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@
00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo01gooooo00?oMgMg
olc<c?l000001?ooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooo
oa0@4003ooooo`05oa0@4?ooooooooooooooool@41007_ooool00omEEEGoQhN7ooooo`05ooooo`05
oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@
oooooooooooooooooa0@400Nooooo`05oa0@4?nj^[[ooooookZj^_l@41000oooool01Ol@413ooooo
oooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooooooo
ooooool@41007_ooool00ol0003oooooooooo`02ooooo`05oa0@4?ooooooooooooooool@41000ooo
ool01Ol@413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4003ooooo`05
oa0@4?ooooooooooooooool@41000Oooool0027ooooo00?o0000ooooooooool01_ooool7o`0000Wo
oooo0_l000000ooooooo0000o`000002o`0000gooooo00Go0000okZj^_ooooooV9RHoa0@4003oooo
o`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`0Oooooo`03onk^k_m4A4Co000000Cooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg01kooooo00?ogMgMoa0@4?nHV9P01Oooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00Go
MgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL07_ooool01Ol0003o
^[Zjoooooonj^[[o000000?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9So
oooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg01kooooo00?o0000ooooooooool0
0_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`03oooo
o`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9SoMgMg007ooooo000Q
ooooo`03o`000?oooooooooo00Kooooo1ol00009ooooo`;o000000?oooooo`000?l000000_l0000=
ooooo`05oiRHV?l@413o0000ob4Q8Oo<c<`00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo
00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h08?ooool00omg
MgOo0000ooooo`03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0Oooooo`04olc<c?m4A4Co0000oa0@40?o
oooo00Gok^k^oc8b<_l0003o<S8bonk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool0
1Oo^k^ko<S8bo`000?lb<S;ok^k^01kooooo00GoZJVYoa0@4?l0003o410@ojVYZ@03ooooo`05onk^
k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b
<_l0003o<S8bonk^kP0Looooo`03oeEEEOmVIVKo000000Cooooo00Gok^k^oc8b<_l0003o<S8bonk^
kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00?o
oooo00Gok^k^oc8b<_l0003o<S8bonk^kP01ooooo`008Oooool00ol0003oooooooooo`06ooooo`Co
000000?oooooo`000?l000002Oooool2o`000003ooooool0003o000000;o0000oooooolMooooo`00
8Oooool00ol0003oooooooooo`07ooooo`?o000000?oooooo`000?l000002Oooool2o`000003oooo
ool0003o000000;o0000oooooolMooooo`008Oooool00ol0003oooooooooo`07ooooo`?o000000?o
ooooo`000?l000002Oooool2o`000003ooooool0003o000000;o0000oooooolMooooo`008Oooool0
0ol0003oooooooooo`07ooooo`;o00000_ooool2o`0000Wooooo0_l000000ooooooo0000o`000002
o`000?oooooo7Oooool0027ooooo00?o0000ooooooooool01oooool2o`0000;ooooo0ol00008oooo
o`;o000000?oooooo`000?l000000_l0003ooooooagooooo000Joooooooo0000>Ol0000;ooooo`00
8Oooool00ol0003oooooooooo`0<ooooo`;o00002?ooool2o`000003ooooool0003o000000;o0000
3Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
4?ooool0027ooooo00?o0000ooooooooool03?ooool2o`0000Sooooo0_l000000ooooooo0000o`00
0002o`0000gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo013ooooo000Qooooo`03o`000?oooooooooo00cooooo0_l00008ooooo`;o000000?ooooo
o`000?l000000_l0000:ooooo`;o0000oooooolAooooo`008Oooool00ol0003oooooooooo`0<oooo
o`;o00002?ooool2o`000003ooooool0003o000000?o00002Oooool2o`000?oooooo4Oooool0027o
oooo00?o0000ooooooooool03?ooool3o`0000Oooooo0_l000000ooooooo0000o`000003o`0000Wo
oooo0_l0003ooooooa7ooooo000Qooooo`03o`000?oooooooooo00cooooo0ol0000=ooooo`;o0000
2Oooool2o`000?oooooo4Oooool0027ooooo00?o0000ooooooooool03Oooool2o`0000Oooooo0_l0
0004ooooo`;o00002Oooool2o`000?oooooo4Oooool0027ooooo00?o0000ooooooooool03Oooool2
o`0000Oooooo0_l00004ooooo`;o00002Oooool2o`000;[ooooo0_l0001Dooooo`008Oooool3o`00
00gooooo0_l00007ooooo`;o00001?ooool2o`0000Wooooo0ol0002hooooo`?o0000E?ooool0027o
oooo00?o0000ooooooooool03Oooool2o`0000Oooooo0_l00004ooooo`;o00002Oooool3o`000;So
oooo0ol0001Dooooo`008Oooool00ol0003oooooooooo`0=ooooo`;o00001oooool2o`0000Cooooo
0_l00009ooooo`?o0000^?ooool3o`0005Cooooo000Qooooo`03o`000?oooooooooo00gooooo0_l0
0007ooooo`;o00001?ooool2o`0000Wooooo0ol0002hooooo`Co0000Doooool0027ooooo00?o0000
ooooooooool03Oooool2o`0000Oooooo0_l00004ooooo`;o00002Oooool3o`000;Sooooo1?l0001C
ooooo`008Oooool00ol0003oooooooooo`0=ooooo`;o00001oooool2o`0000Cooooo0_l00009oooo
o`?o0000^?ooool4o`0005?ooooo000Qooooo`03o`000?oooooooooo00gooooo0_l00007ooooo`;o
00001?ooool2o`0000Wooooo0ol0002hooooo`Co0000Doooool0027ooooo00?o0000ooooooooool0
3Oooool2o`0000Oooooo0_l00004ooooo`;o00002Oooool3o`000;Sooooo1?l0001Cooooo`008Ooo
ool00ol0003oooooooooo`0=ooooo`;o00001oooool2o`0000Cooooo0_l00009ooooo`?o0000^?oo
ool4o`0005?ooooo000Qooooo`?o00003Oooool3o`0000Kooooo0_l00004ooooo`;o00002Oooool3
o`000;Sooooo1?l0001Cooooo`008Oooool00ol0003oooooooooo`0=ooooo`?o00001_ooool2o`00
00Cooooo0_l00009ooooo`?o0000^?ooool4o`0005?ooooo000Qooooo`03o`000?oooooooooo00ko
oooo0_l00006ooooo`;o00001?ooool2o`0000Wooooo0ol0002hooooo`Co00001Oooool2o`0004co
oooo000Qooooo`03o`000?oooooooooo00kooooo0_l00006ooooo`;o00001?ooool2o`0000[ooooo
0_l0002hooooo`Co00001Oooool2o`0004cooooo000Qooooo`03o`000?oooooooooo00kooooo0_l0
0006ooooo`;o00001?ooool3o`0000Sooooo0ol0002fooooo`Oo00000oooool3o`0004cooooo000Q
ooooo`03o`000?oooooooooo00kooooo0_l000000ooooooo0000o`000003ooooo`;o00001?ooool3
o`0000Sooooo0ol0002eooooo`Go000000?oooooo`000?l000000oooool3o`0004cooooo000Qoooo
o`03o`000?oooooooooo00kooooo0_l000000ooooooo0000o`000003ooooo`;o00001Oooool2o`00
00Sooooo0ol0002eooooo`Go000000?oooooo`000?l000000oooool3o`0004cooooo000Qooooo`03
o`000?oooooooooo00kooooo0_l000000ooooooo0000o`000003ooooo`;o00001Oooool2o`0000?o
oooo0_l00003ooooo`?o0000]Oooool5o`000003ooooool0003o000000?ooooo0ol0001<ooooo`00
8Oooool3o`0000kooooo1_l00002ooooo`;o00001Oooool2o`0000?ooooo0_l00003ooooo`?o0000
]Oooool5o`000003ooooool0003o000000?ooooo0ol0001<ooooo`008Oooool00ol0003ooooooooo
o`0>ooooo`Ko000000Coooooo`000?l0003o00001Oooool2o`0000?ooooo0_l00003ooooo`?o0000
]Oooool5o`000003ooooool0003o000000?ooooo0ol0000=ooooo`;o0000?Oooool0027ooooo00?o
0000ooooooooool03oooool5o`000003ooooool0003o000000Kooooo0_l00003ooooo`;o00000ooo
ool3o`000;Gooooo1?l00002ooooo`;o00000_ooool5o`0000_ooooo0ol0000Jooooo`;o00008Ooo
ool0027ooooo00?o0000ooooooooool03oooool5o`000003ooooool0003o000000Kooooo0_l00003
ooooo`?o00000_ooool3o`000;Gooooo1?l00002ooooo`;o00000_ooool5o`0000_ooooo0ol0000J
ooooo`;o00008Oooool0027ooooo00?o0000ooooooooool03oooool5o`000003ooooool0003o0000
00Kooooo0_l00003ooooo`?o00000_ooool3o`0001Sooooo1?l0002Iooooo`Co00000_ooool2o`00
00;ooooo1_l0000:ooooo`?o00005oooool5o`00027ooooo000Qooooo`03o`000?oooooooooo00oo
oooo1Ol000000ooooooo0000o`000006ooooo`;o00000oooool3o`0000;ooooo0ol0000Hooooo`Co
0000VOooool4o`0000;ooooo0_l00002ooooo`Ko00002_ooool3o`0001Oooooo1Ol0000Qooooo`00
00?o0000odA4A?o<c<`01_ooool2o`000003oa0@4?oooooooooo00?ooooo0_lQ8B44ooooo`Go0000
1Oooool00ol0003oooooooooo`0?ooooo`Go000000?oooooo`000?l000001_ooool2o`0000?ooooo
0ol00002ooooo`?o00005oooool5o`0009Wooooo0_l00004ooooo`;o000000?oooooo`000?l00000
1Ol0000:ooooo`?o00005oooool5o`00027ooooo00001?ooooooV9RHoa0@4?oMgMd6ooooo`03o`00
0?oooooooooo00Cooooo0_lQ8B44ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@01Oooool00ol0003o
ooooooooo`0?ooooo`Go000000?oooooo`000?l000001_ooool4o`000004ooooool0003o0000o`00
00;ooooo0ol0000Gooooo`Go0000L_ooool2o`0000?ooooo0_l0000Pooooo`;o00001?ooool2o`00
0004ooooool0003o0000o`0000;ooooo0_l0000:ooooo`?o00005oooool5o`00027ooooo0002oooo
o`03ohN7QomEEEGooooo00;ooooo1Ol0000<ooooo`03oiRHV?lQ8B7ok^k^00Kooooo00?o0000oooo
ooooool03oooool5o`000003ooooool0003o000000Kooooo2?l00002ooooo`?o00005oooool5o`00
07;ooooo0_l00003ooooo`;o000000?oooooo`000?l000004Oooool2o`0000[ooooo0_l00004oooo
o`;o000000?oooooo`000?l000000oooool2o`0000[ooooo0ol0000Gooooo`Go00008Oooool00004
ob4Q8Ol0003oEEEEo`0000?ooooo00CoA4A4omgMgOoooooo00003_ooool00onHV9So8B4Qonk^kP05
ooooo`?o00003oooool5o`000003ooooool0003o000000Kooooo2?l000000ooooooo0000o`000002
o`0001Oooooo1Ol0001booooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`00000A
ooooo`;o00002_ooool2o`0000Cooooo1Ol00003ooooo`;o00002_ooool3o`0001Oooooo1_l0000P
ooooo`0000CoQhN7oooooonHV9So00000oooool01?oMgMgoEEEEooooool0000?ooooo`03ogMgMomV
IVKooooo00Cooooo00?o0000ooooooooool03oooool5o`000003ooooool0003o000000Kooooo2?l0
00000ooooooo0000o`000002o`0001Oooooo1Ol0001booooo`Oo000000?oooooo`000?l000004Ooo
ool3o`0000Kooooo1Ol00004ooooo`Go00000oooool3o`0000Wooooo0ol0000Gooooo`Ko00008?oo
ool000?ooooo00?o0000ooooooooool00_ooool00omgMgOoc<c<o`00000@ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03oooool5o`000003ooooool0003o000000Kooooo2?l00000
0ooooooo0000o`000002o`0001Oooooo1Ol0001booooo`Oo000000Coooooo`000?l0003o00004?oo
ool3o`0000Kooooo1Ol00005ooooo`Co00001?ooool2o`0000Wooooo0ol0000Gooooo`Ko00008?oo
ool00004oiRHV?ooooooMgMgoeEEE@Cooooo00?ok^k^odA4A?l000003?ooool01Ol0003o^[Zjoooo
oonHV9So410@00Gooooo00?o0000ooooooooool04_ooool2o`000003ooooool0003o000000Kooooo
2?l000000ooooooo0000o`000002o`0001Oooooo1_l0001aooooo`Oo000000Coooooo`000?l0003o
00004?ooool3o`0000Kooooo1Ol00005ooooo`Co00001?ooool2o`0000Wooooo0ol0000Gooooo`Ko
00008?ooool00004oa0@4?l0003o<S8bonk^kPGooooo00?oMgMgo`000?ooool02oooool01OnHV9So
410@o`000?lQ8B7oc<c<00Gooooo00?o0000ooooooooool04_ooool5o`0000Kooooo2?l000000ooo
oooo0000o`000002o`0001Oooooo1_l0001aooooo`Oo000000?oooooo`000?l000000_l0000?oooo
o`?o00001_ooool5o`0000Gooooo1?l00004ooooo`;o00002Oooool4o`0001Kooooo1_l0000Poooo
o`008Oooool00ol0003oooooooooo`0Booooo`Go00001_ooool8o`000003ooooool0003o000000;o
00005oooool6o`00077ooooo1ol000000ooooooo0000o`000002o`0000oooooo0ol00006ooooo`Go
00001Oooool3o`0000Gooooo0_l00009ooooo`Co00005_ooool6o`00023ooooo000Qooooo`03o`00
0?oooooooooo01?ooooo1?l00007ooooo`Oo000000?oooooo`000?l000000ol0000Fooooo`Ko0000
LOooool7o`000003ooooool0003o000000;o00003oooool3o`0000Kooooo1Ol00005ooooo`?o0000
1Oooool2o`0000Sooooo1Ol0000Eooooo`?o00000_ooool2o`00023ooooo000Qooooo`03o`000?oo
oooooooo01?ooooo1?l00009ooooo`Go000000Coooooo`000?l0003ooooo0_l0000Eooooo`Oo0000
LOooool7o`000003ooooool0003o000000;o00003oooool3o`0000Gooooo1_l00006ooooo`;o0000
1Oooool2o`0000?ooooo0_l00003ooooo`Go00005Oooool3o`0000;ooooo0_l0000Pooooo`008Ooo
ool3o`0001Cooooo0ol00009ooooo`Go000000Coooooo`000?l0003ooooo0_l0000Eooooo`;o0000
00?oooooo`000?l000000_l0001aooooo`Oo000000?oooooo`000?l000000_l0000?ooooo`?o0000
1Oooool6o`0000Kooooo0_l00005ooooo`;o00000oooool2o`0000?ooooo0_l000000ooooooo0000
o`00000Eooooo`;o00000oooool2o`00023ooooo000Qooooo`03o`000?oooooooooo01Cooooo0_l0
000:ooooo`Go000000Coooooo`000?l0003ooooo0_l0000Eooooo`;o000000?oooooo`000?l00000
0_l0001_ooooo`Wo000000?oooooo`000?l000000_l0000?ooooo`?o00001Oooool5o`0000kooooo
0_l00003ooooo`;o00000oooool2o`000003ooooool0003o000001Gooooo0_l00003ooooo`;o0000
8?ooool0027ooooo00?o0000ooooooooool05?ooool2o`0000[ooooo1Ol000001?oooooo0000o`00
0?ooool2o`0001Gooooo0_l000000ooooooo0000o`000002o`0006kooooo2_l000000ooooooo0000
o`000002o`0000oooooo1?l00004ooooo`Go00003_ooool3o`000003ooooool0003o000000;o0000
0_ooool2o`000003ooooool0003o000001Cooooo0ol00003ooooo`Co00007_ooool0027ooooo00?o
0000ooooooooool08?ooool5o`000004ooooool0003o0000ooooo`;o00005Oooool2o`000003oooo
ool0003o000000;o0000K_ooool:o`000003ooooool0003o000000;o00003_ooool5o`0000Cooooo
1Ol0000>ooooo`?o000000?oooooo`000?l000000ol000001?oooooo0000o`000?ooool2o`0001Co
oooo0ol00003ooooo`Go00007Oooool0027ooooo00?o0000ooooooooool08?ooool5o`000004oooo
ool0003o0000ooooo`?o00005?ooool2o`000003ooooool0003o000000;o0000K_ooool?o`000003
ooooool0003o000000_ooooo0_l000000ooooooo0000o`000004ooooo`Go00003oooool2o`000003
ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l0000Dooooo`?o00000oooool5o`00
01gooooo000Qooooo`03o`000?oooooooooo023ooooo2?l00002ooooo`;o00005?ooool2o`0000?o
oooo0_l0001^ooooo`Go00001?ooool9o`0000_ooooo0_l000000ooooooo0000o`000004ooooo`Go
00003oooool2o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo0_l0000Doooo
o`?o00001?ooool5o`0001cooooo000Qooooo`03o`000?oooooooooo023ooooo2?l00002ooooo`;o
00005?ooool2o`0000?ooooo0_l0001^ooooo`Go00001?ooool4o`000003ooooool0003o000000;o
00002oooool2o`000003ooooool0003o000000Cooooo1Ol0000?ooooo`;o000000?oooooo`000?l0
00000ol000001?oooooo0000o`000?ooool2o`0001Cooooo0ol00004ooooo`Go00007?ooool0027o
oooo00?o0000ooooooooool08?ooool8o`0000;ooooo0_l0000Dooooo`;o00000oooool2o`0006ko
oooo1Ol00004ooooo`Co000000?oooooo`000?l000000ol0000:ooooo`;o000000?oooooo`000?l0
00000oooool6o`0000oooooo2?l000001?oooooo0000o`000?ooool2o`0001Cooooo0ol00004oooo
o`Go00007?ooool0027ooooo00?o0000ooooooooool08?ooool3o`000003ooooool0003o000000;o
00000_ooool2o`0001Cooooo0_l00003ooooo`;o0000K_ooool5o`0000Cooooo1?l000000ooooooo
0000o`000003o`0000[ooooo0_l000000ooooooo0000o`000003ooooo`;o00000_ooool2o`0000oo
oooo2?l000001?oooooo0000o`000?ooool2o`0001Cooooo0ol00004ooooo`;o000000?oooooo`00
0?l000007?ooool0027ooooo0ol0000Qooooo`;o00000_ooool3o`0000;ooooo0_l0000Dooooo`;o
00000oooool2o`0006kooooo1?l00005ooooo`?o00000_ooool5o`0000[ooooo0_l000000ooooooo
0000o`000003ooooo`;o00000_ooool2o`0000oooooo2?l000001?oooooo0000o`000?ooool2o`00
01Cooooo0ol00004ooooo`;o000000?oooooo`000?l000007?ooool0027ooooo00?o0000oooooooo
ool08Oooool2o`0000;ooooo0ol00002ooooo`;o00004oooool3o`0000?ooooo0_l0001^ooooo`Co
00001Oooool3o`0000;ooooo1Ol0000:ooooo`;o000000?oooooo`000?l000000oooool2o`0000;o
oooo0_l0000?ooooo`Go000000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?l0000B
ooooo`Co00001?ooool2o`000003ooooool0003o000001cooooo000Qooooo`03o`000?oooooooooo
02Gooooo0ol00002ooooo`;o00004oooool3o`0000?ooooo0_l0000Aooooo`;o0000Foooool4o`00
00Gooooo0ol00002ooooo`Go00002_ooool2o`000003ooooool0003o000000?ooooo0_l0000Coooo
o`?o00000oooool2o`000004ooooool0003o0000ooooo`?o00004_ooool4o`0000Oooooo0_l0000L
ooooo`008Oooool00ol0003oooooooooo`0Uooooo`?o00000_ooool2o`0001?ooooo0_l00004oooo
o`;o00004Oooool3o`0002;ooooo0_l0000fooooo`Co00001Oooool3o`0000;ooooo1Ol00002oooo
o`;o00001_ooool2o`000003ooooool0003o000000?ooooo0_l0000Cooooo`?o00000oooool2o`00
0004ooooool0003o0000ooooo`Co00004Oooool4o`0000Oooooo0_l0000Looooo`008Oooool00ol0
003oooooooooo`0Uooooo`?o00000_ooool4o`00017ooooo0_l00004ooooo`;o00004?ooool4o`00
02;ooooo0_l0000fooooo`Co00001Oooool3o`0000;ooooo1Ol00002ooooo`;o00001_ooool2o`00
0003ooooool0003o000000?ooooo0_l0000Dooooo`;o00000oooool2o`000004ooooool0003o0000
ooooo`Co00004Oooool2o`0000Wooooo0_l0000Looooo`008Oooool00ol0003oooooooooo`0Uoooo
o`?o00000_ooool4o`00013ooooo0ol00004ooooo`;o00004?ooool4o`0002;ooooo0_l0000foooo
o`;o00001oooool3o`0000;ooooo1Ol00002ooooo`;o00001_ooool2o`000003ooooool0003o0000
00?ooooo0_l0000Dooooo`;o00000oooool2o`000003ooooool0003o000000;ooooo0ol0000@oooo
o`?o00002Oooool2o`0001cooooo000Qooooo`03o`000?oooooooooo02Gooooo0ol00002ooooo`Co
00004?ooool3o`0000Cooooo0ol0000?ooooo`Co00008_ooool2o`0003Kooooo0_l00007ooooo`?o
00000oooool4o`0000;ooooo0ol00005ooooo`;o000000?oooooo`000?l000000oooool2o`0001Co
oooo0_l00003ooooo`;o000000?oooooo`000?l000000oooool2o`00013ooooo0ol00009ooooo`;o
00007?ooool0027ooooo00?o0000ooooooooool09Oooool3o`0000;ooooo1?l0000@ooooo`;o0000
1_ooool2o`0000oooooo1?l0000Rooooo`?o00002_ooool2o`0002Wooooo0_l00007ooooo`?o0000
0oooool4o`0000;ooooo0ol00005ooooo`;o000000?oooooo`000?l000000oooool2o`0001Wooooo
0_l000000ooooooo0000o`000003ooooo`;o00004?ooool3o`0000Wooooo0ol000000ooooooo0000
o`00000Hooooo`008Oooool00ol0003oooooooooo`0Uooooo`?o00000_ooool4o`00013ooooo0_l0
0006ooooo`;o00003oooool4o`00027ooooo1?l0000:ooooo`?o0000:?ooool2o`0000Oooooo0ol0
0003ooooo`Co00000_ooool3o`0000Gooooo0_l000000ooooooo0000o`000003ooooo`;o00006Ooo
ool2o`000003ooooool0003o000000?ooooo0_l0000@ooooo`?o00002Oooool3o`000003ooooool0
003o000001Sooooo000Qooooo`?o0000:_ooool5o`0000oooooo0_l00006ooooo`;o00003oooool4
o`00027ooooo1?l0000:ooooo`Co00009oooool2o`0000Oooooo0ol00005ooooo`;o000000?ooooo
o`000?l000000_l00005ooooo`;o000000Coooooo`000?l0003o00000_ooool2o`0001Wooooo0_l0
00000ooooooo0000o`000003ooooo`;o00004?ooool3o`0000[ooooo0_l000000ooooooo0000o`00
000Hooooo`008Oooool00ol0003oooooooooo`0Zooooo`Go00003oooool2o`0000Kooooo0_l0000?
ooooo`Co00008Oooool4o`0000[ooooo1?l0000Wooooo`;o00001oooool3o`0000Gooooo0_l00000
0ooooooo0000o`000002o`0000Gooooo0_l000001?oooooo0000o`000?l00002ooooo`;o00006Ooo
ool2o`000003ooooool0003o000000?ooooo0_l0000@ooooo`?o00002_ooool2o`000003ooooool0
003o000001Sooooo000Qooooo`03o`000?oooooooooo02[ooooo1ol0000=ooooo`;o00001_ooool2
o`0000oooooo1?l0000Qooooo`Co00002_ooool4o`0002Oooooo0_l00007ooooo`;o00001_ooool2
o`000003ooooool0003o000000;o00001Oooool2o`0000;ooooo1_l0000Iooooo`;o000000?ooooo
o`000?l000000oooool2o`00013ooooo0ol0000:ooooo`Go00006?ooool0027ooooo00?o0000oooo
ooooool0:oooool6o`0000gooooo0_l00006ooooo`;o00003oooool4o`00027ooooo1?l0000:oooo
o`Co00009_ooool3o`0000oooooo0_l000000ooooooo0000o`000002o`0000Gooooo0_l00002oooo
o`Ko00006Oooool2o`000003ooooool0003o000000?ooooo0_l0000@ooooo`;o00002oooool6o`00
01Oooooo000Qooooo`03o`000?oooooooooo02_ooooo1_l0000=ooooo`;o00001_ooool2o`0000oo
oooo1?l0000Qooooo`Co00002_ooool4o`0002Kooooo0ol0000?ooooo`;o000000?oooooo`000?l0
00000_l00005ooooo`;o00000_ooool6o`0001Wooooo0_l000000ooooooo0000o`000003ooooo`;o
00004?ooool2o`0000_ooooo1_l0000Gooooo`008Oooool00ol0003oooooooooo`0[ooooo`Ko0000
3Oooool2o`0000Kooooo0_l0000?ooooo`Co00003_ooool3o`00013ooooo1?l0000:ooooo`Co0000
9_ooool3o`0000oooooo0_l000000ooooooo0000o`000002o`0000Cooooo0ol00002ooooo`Ko0000
6Oooool2o`000003ooooool0003o000000?ooooo0_l0000@ooooo`;o00002oooool6o`0001Oooooo
00000ol0003oA4A4olc<c006ooooo`;o000000?o410@ooooooooool00oooool2ob4Q8@Kooooo0_l0
00000ol@413oooooooooo`03ooooo`03o`000?oooooooooo02_ooooo1_l0000=ooooo`;o00001_oo
ool2o`0000oooooo1?l0000>ooooo`?o00003_ooool6o`0000[ooooo1Ol0000Uooooo`?o00003ooo
ool:o`000004ooooool0003o0000o`0000;ooooo1_l0000Iooooo`;o000000?oooooo`000?l00000
0oooool3o`0000oooooo0_l0000;ooooo`Ko00005oooool00004oooooonHV9So410@omgMg@Kooooo
00?o0000ooooooooool01?ooool2ob4Q8@Oooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0]ooooo`Co00003Oooool2o`0000Kooooo0_l0000?ooooo`Co00003_ooool3o`0000kooooo
1_l00009ooooo`Ko00009Oooool2o`00017ooooo2Ol000000ooooooo0000o`000003ooooo`Ko0000
6Oooool2o`000003ooooool0003o000000Cooooo0_l0000?ooooo`;o00002oooool6o`0001Oooooo
0002ooooo`03ohN7QomEEEGooooo00;ooooo1Ol0000;ooooo`Go00001Oooool3o`0002gooooo1?l0
000=ooooo`;o00001_ooool2o`0000oooooo1?l0000>ooooo`?o00003_ooool6o`0000Wooooo1_l0
000Uooooo`;o00004Oooool9o`000003ooooool0003o000000?ooooo1_l0000Iooooo`Go00001?oo
ool2o`0000kooooo0ol0000;ooooo`Ko00005oooool00004ob4Q8Ol0003oEEEEo`0000?ooooo00Co
A4A4omgMgOoooooo00003?ooool01?m4A4CogMgMooooool00006ooooo`03o`000?oooooooooo02go
oooo1?l0000=ooooo`;o00001_ooool2o`0000oooooo1?l0000>ooooo`?o00001_ooool2o`0000Ko
oooo1_l00008ooooo`Co000000?oooooo`000?l000004?ooool2o`0001?ooooo0_l0000Aooooo`Wo
000000?oooooo`000?l000000oooool6o`0001[ooooo1?l00004ooooo`;o00002_ooool2o`0000;o
oooo0_l0000<ooooo`Ko00005oooool00004ohN7QoooooooV9RHo`0000?ooooo00CogMgMoeEEEOoo
oooo00003?ooool01?oMgMgoEEEEooooool00006ooooo`03o`000?oooooooooo02gooooo1?l0000=
ooooo`;o00001_ooool2o`0000oooooo1Ol0000=ooooo`?o00001_ooool2o`0000Kooooo1_l00006
ooooo`Ko000000?oooooo`000?l000004?ooool2o`0000?ooooo0_l0000=ooooo`?o00004Oooool3
o`0000;ooooo1ol00003ooooo`Ko00006_ooool4o`0000Cooooo0_l0000:ooooo`?o000000?ooooo
o`000?l000003?ooool6o`0001Oooooo0003ooooo`03o`000?oooooooooo00;ooooo00?oMgMgolc<
c?l000003Oooool00omgMgOoc<c<o`000006ooooo`03o`000?oooooooooo02gooooo1Ol0000<oooo
o`;o00001_ooool2o`0000oooooo1Ol0000<ooooo`Co00001_ooool3o`0000Gooooo1_l00002oooo
o`;o00000_ooool6o`000003ooooool0003o000000oooooo0ol00003ooooo`;o00003Oooool3o`00
017ooooo0ol00002ooooo`Oo00000oooool6o`0001[ooooo1?l00004ooooo`;o00002_ooool3o`00
0003ooooool0003o000000cooooo1_l0000Gooooo`0000CoV9RHoooooomgMgOoEEEE1?ooool00oo^
k^koA4A4o`00000=ooooo`03onk^k_m4A4Co000000Kooooo00?o0000ooooooooool0;Oooool5o`00
00[ooooo1?l00006ooooo`;o00003oooool2o`000003ooooool0003o000000cooooo1?l00006oooo
o`?o00001Oooool6o`000004ooooool0003o0000o`0000;ooooo1_l000000ooooooo0000o`00000?
ooooo`?o00000oooool2o`0000gooooo0_l0000Booooo`?o00000_ooool7o`0000?ooooo1_l0000J
ooooo`Co00001?ooool2o`0000[ooooo0ol000000ooooooo0000o`00000<ooooo`Ko00005oooool0
0004oa0@4?l0003o<S8bonk^kPGooooo00?oMgMgo`000?ooool03Oooool00omgMgOo0000ooooo`05
ooooo`03o`000?oooooooooo02gooooo1Ol0000:ooooo`Co00001_ooool3o`0000kooooo0_l00000
0ooooooo0000o`00000<ooooo`Co00000_ooool2o`0000;ooooo0ol00005ooooo`[o00000_ooool6
o`000003ooooool0003o000000oooooo0ol00002ooooo`Co00003?ooool2o`0001;ooooo0ol00002
ooooo`Oo00000oooool6o`0001[ooooo0ol00005ooooo`;o00002_ooool6o`0000cooooo1_l0000G
ooooo`008Oooool00ol0003oooooooooo`0]ooooo`Go00002_ooool4o`0000Oooooo0_l0000>oooo
o`;o000000?oooooo`000?l000003?ooool4o`0000;ooooo0_l000000ooooooo0000o`000002o`00
00Gooooo1?l000000ooooooo0000o`000003o`0000;ooooo1?l00003ooooo`;o00003oooool9o`00
00cooooo0_l0000Booooo`?o00000_ooool7o`0000?ooooo1_l0000Jooooo`?o00001Oooool2o`00
00Oooooo2Ol0000<ooooo`So00005Oooool0027ooooo00?o0000ooooooooool0;Oooool5o`0000;o
oooo0_l00006ooooo`Co00001oooool2o`0000kooooo0_l000000ooooooo0000o`00000<ooooo`Co
00000_ooool2o`000003ooooool0003o000000;o00001Oooool4o`000003ooooool0003o000000?o
00000_ooool4o`0000?ooooo0_l0000?ooooo`Wo00003?ooool2o`0001;ooooo0_l00003ooooo`Oo
00000oooool6o`0001[ooooo0ol00005ooooo`;o00001_ooool:o`0000gooooo1ol0000Eooooo`00
8Oooool00ol0003oooooooooo`0]ooooo`Go00000_ooool2o`0000?ooooo0_l000000ooooooo0000
o`000002o`0000Oooooo0_l0000Aooooo`;o00003?ooool4o`000005ooooool0003o0000o`000?oo
ool01?l00005ooooo`Co000000?oooooo`000?l000000ol00002ooooo`Co00000oooool2o`0000oo
oooo2Ol0000<ooooo`;o00005oooool7o`0000?ooooo1Ol0000Kooooo`?o00001Oooool3o`0000Go
oooo1Ol000000ooooooo0000o`000002o`0000gooooo1ol0000Eooooo`008Oooool3o`0002gooooo
2Ol00002ooooo`?o000000?oooooo`000?l000000_l00007ooooo`;o00003_ooool2o`000003oooo
ool0003o000000cooooo2?l000000ooooooo0000o`000003o`0000Cooooo1?l000000ooooooo0000
o`000003o`0000;ooooo1?l00003ooooo`;o00003?ooool2o`000003ooooool0003o000000Oo0000
3?ooool2o`0001Oooooo1ol00003ooooo`?o00007Oooool3o`0000Gooooo1?l00004ooooo`Go0000
00?oooooo`000?l000000_l0000=ooooo`?o000000Coooooo`000?l0003o00005Oooool0027ooooo
00?o0000ooooooooool0;Oooool9o`0000;ooooo0ol000000ooooooo0000o`000002o`0000Oooooo
0_l0000>ooooo`;o000000?oooooo`000?l000003?ooool8o`000003ooooool0003o000000?o0000
1?ooool4o`000003ooooool0003o000000Co000000?oooooo`000?l000000_l00003ooooo`;o0000
3?ooool<o`0000?ooooo0_l00007ooooo`;o00006_ooool4o`0000?ooooo0ol0000Mooooo`?o0000
1_ooool3o`0000Cooooo1Ol00002ooooo`?o00003Oooool3o`000004ooooool0003o0000o`0001Go
oooo000Qooooo`03o`000?oooooooooo033ooooo1_l00002ooooo`?o000000Coooooo`000?l0003o
00002?ooool2o`0000kooooo0_l000000ooooooo0000o`00000<ooooo`So000000?oooooo`000?l0
00000ol00004ooooo`Co000000?oooooo`000?l000001?l000000ooooooo0000o`000002o`0000?o
oooo0_l0000<ooooo`go00000_ooool2o`0000Kooooo0ol0000Jooooo`?o00001?ooool3o`0001go
oooo0ol00006ooooo`?o00001?ooool5o`0000;ooooo0ol0000Aooooo`Co00005?ooool0027ooooo
00?o0000ooooooooool0<?ooool7o`000003ooooool0003o000000Go00002?ooool2o`0000kooooo
0_l000000ooooooo0000o`00000<ooooo`So000000?oooooo`000?l000000ol00004ooooo`;o0000
0oooool;o`0000?ooooo0_l0000<ooooo`go00000_ooool2o`0000Gooooo1?l0000Kooooo`;o0000
1Oooool2o`0001gooooo0ol00006ooooo`?o00001?ooool5o`0000;ooooo0ol0000Aooooo`Co0000
5?ooool0027ooooo00?o0000ooooooooool0<?ooool7o`000003ooooool0003o000000?o00002_oo
ool2o`00017ooooo0_l0000<ooooo`So000000?oooooo`000?l000001_l000000ooooooo0000o`00
0003ooooo`_o00000oooool3o`0000_ooooo1Ol00002ooooo`?o000000Coooooo`000?l0003ooooo
0ol00005ooooo`Co00008_ooool2o`0001gooooo0ol00007ooooo`;o00000oooool6o`0000;ooooo
0ol0000Aooooo`Co00005?ooool0027ooooo00?o0000ooooooooool0<?ooool7o`000003ooooool0
003o000000?o00002_ooool3o`0000gooooo0_l000000ooooooo0000o`00000<ooooo`;o00000_oo
ool4o`000004ooooool0003o0000ooooo`So00000oooool;o`0000Cooooo0_l0000;ooooo`Co0000
1?ooool2o`000004ooooool0003o0000ooooo`?o00001Oooool4o`0002;ooooo0_l0000Mooooo`?o
00001oooool2o`0000?ooooo1_l00002ooooo`?o00004oooool2o`0001Cooooo000Qooooo`03o`00
0?oooooooooo033ooooo1ol000000ooooooo0000o`000003o`0000_ooooo0_l0000=ooooo`;o0000
00?oooooo`000?l000003?ooool2o`0000;ooooo1?l000000ooooooo0000o`000002ooooo`Oo0000
1?ooool:o`0000Cooooo0_l0000:ooooo`Go00001oooool2o`000004ooooool0003o0000o`0000Go
oooo1?l0000Rooooo`;o00007_ooool2o`0000Oooooo0_l00003ooooo`;o000000Coooooo`000?l0
003o00000_ooool3o`0001?ooooo0_l0000Dooooo`008Oooool00ol0003oooooooooo`0`ooooo`Co
000000Coooooo`000?l0003ooooo1Ol0000;ooooo`;o00003Oooool2o`000003ooooool0003o0000
00cooooo0_l00002ooooo`Co000000?oooooo`000?l000000_ooool7o`0000Cooooo2_l00004oooo
o`;o00002_ooool5o`0000Oooooo0_l000001?oooooo0000o`000?l00005ooooo`;o0000A?ooool2
o`0000Oooooo0_l00003ooooo`;o000000Coooooo`000?l0003o00000_ooool3o`0001?ooooo0_l0
000Dooooo`008Oooool00ol0003oooooooooo`0`ooooo`Co000000Coooooo`000?l0003ooooo1Ol0
000;ooooo`;o00003Oooool2o`000003ooooool0003o000000cooooo0_l00002ooooo`Oo00000_oo
ool7o`0000Cooooo2_l00004ooooo`;o00002_ooool2o`0000[ooooo0_l000000ooooooo0000o`00
0002o`0000Cooooo0_l00014ooooo`;o00001oooool2o`0000?ooooo0_l000001?oooooo0000o`00
0?l0000Hooooo`Co00004_ooool0027ooooo0ol0000`ooooo`Co000000Coooooo`000?l0003ooooo
1Ol0000;ooooo`?o00003?ooool2o`000003ooooool0003o000000cooooo0_l00002ooooo`Oo0000
0_ooool7o`0000Cooooo1ol00007ooooo`;o00002_ooool2o`0000[ooooo0_l000000ooooooo0000
o`000002o`0000Cooooo0_l00014ooooo`;o00001oooool2o`0000?ooooo0_l000001?oooooo0000
o`000?l0000Hooooo`Co00004_ooool0027ooooo00?o0000ooooooooool0<Oooool3o`000003oooo
ool0003o000000Ko00002oooool3o`0000cooooo0_l000000ooooooo0000o`00000<ooooo`;o0000
0_ooool7o`0000;ooooo1ol00004ooooo`;o000000?oooooo`000?l000000_l00007ooooo`;o0000
2Oooool3o`0000[ooooo1ol00004ooooo`;o0000A?ooool2o`0000Oooooo0ol00002ooooo`;o0000
7?ooool4o`0001;ooooo000Qooooo`03o`000?oooooooooo037ooooo0ol000000ooooooo0000o`00
0002o`000004ooooool0003o0000o`0000cooooo0_l0000?ooooo`;o00003?ooool2o`0000;ooooo
1ol00002ooooo`Oo00001?ooool2o`000003ooooool0003o000000;o00001oooool2o`0000Wooooo
0ol0000:ooooo`Oo00001?ooool2o`0004gooooo0ol00002ooooo`;o0000<_ooool0027ooooo00?o
0000ooooooooool0<Oooool2o`0000;ooooo1?l000001?oooooo0000o`000?l0000<ooooo`;o0000
3?ooool2o`000003ooooool0003o000000Sooooo0_l00002ooooo`;o00000_ooool7o`0000;ooooo
1ol00004ooooo`;o000000?oooooo`000?l000000_l00007ooooo`;o00001?ooool3o`0000;ooooo
0ol0000;ooooo`Ko00001?ooool2o`0004kooooo0ol000000ooooooo0000o`00000booooo`008Ooo
ool00ol0003oooooooooo`0eooooo`Co000000Coooooo`000?l0003o00003?ooool2o`000005oooo
ool0003o0000o`000?ooool00_l00005ooooo`;o000000?oooooo`000?l000002?ooool2o`0000;o
oooo0_l00002ooooo`Oo00000_ooool7o`0000Sooooo0ol00007ooooo`;o00001?ooool3o`0000;o
oooo0ol0000;ooooo`Ko00001?ooool2o`0004kooooo0ol000000ooooooo0000o`00000booooo`00
8Oooool00ol0003oooooooooo`0eooooo`Co000000Coooooo`000?l0003o00003?ooool2o`000003
ooooool0003o000000Co00001Oooool2o`000003ooooool0003o000000Sooooo0_l00002ooooo`;o
00000_ooool7o`0000;ooooo1_l00009ooooo`?o00001oooool2o`0000Cooooo2?l0000;ooooo`Ko
00001?ooool2o`0004kooooo0ol000000ooooooo0000o`00000booooo`008Oooool00ol0003ooooo
ooooo`0fooooo`?o000000Coooooo`000?l0003o00003?ooool2o`000003ooooool0003o000000Go
00001?ooool2o`000003ooooool0003o000000Sooooo0_l00002ooooo`;o00000_ooool3o`000004
ooooool0003o0000o`0000;ooooo1_l00009ooooo`?o00001oooool2o`0000Cooooo2?l0000<oooo
o`Go00001?ooool2o`0004kooooo0ol000000ooooooo0000o`00000booooo`008Oooool00ol0003o
ooooooooo`0fooooo`?o000000Coooooo`000?l0003o00003?ooool:o`0000Cooooo0_l000001?oo
oooo0000o`000?l00007ooooo`;o00000_ooool2o`0000;ooooo0ol000001?oooooo0000o`000?l0
0002ooooo`Ko00002Oooool3o`0000Oooooo0_l00004ooooo`So00003?ooool5o`0000?ooooo0ol0
001>ooooo`?o000000?oooooo`000?l00000<_ooool0027ooooo0ol0000fooooo`?o000000Cooooo
o`000?l0003o00003Oooool9o`0000Cooooo0_l00002ooooo`;o00001oooool2o`0000;ooooo0_l0
0002ooooo`?o000000?oooooo`000?l000000oooool6o`0000Wooooo0ol00007ooooo`;o00001?oo
ool8o`0000oooooo0ol00002ooooo`;o0000D?ooool5o`0003;ooooo000Qooooo`03o`000?oooooo
oooo03Kooooo0ol000001?oooooo0000o`000?l0000=ooooo`Wo00001?ooool2o`0000;ooooo0_l0
0007ooooo`;o00000_ooool2o`0000;ooooo0ol000000ooooooo0000o`000003ooooo`Ko00002Ooo
ool3o`0000Oooooo0_l00004ooooo`So00003oooool3o`000004ooooool0003o0000o`00053ooooo
1Ol0000booooo`008Oooool00ol0003oooooooooo`0fooooo`?o000000Coooooo`000?l0003o0000
3Oooool9o`0000Cooooo0_l00002ooooo`;o00001oooool2o`0000;ooooo0_l00002ooooo`?o0000
00?oooooo`000?l000000oooool6o`0000Wooooo0ol00007ooooo`Go000000?oooooo`000?l00000
1_l0000@ooooo`;o000000Coooooo`000?l0003o0000DOooool4o`0003;ooooo000Qooooo`03o`00
0?oooooooooo03Kooooo0ol0000Aooooo`Co00000oooool2o`0000Cooooo0_l00002ooooo`;o0000
1oooool2o`000004ooooool0003o0000o`0000;ooooo0ol00006ooooo`Ko00002Oooool3o`0000Oo
oooo1Ol000000ooooooo0000o`000006o`00013ooooo0_l000001?oooooo0000o`000?l0001Aoooo
o`?o0000<oooool0027ooooo00?o0000ooooooooool0=_ooool3o`00017ooooo0ol00004ooooo`;o
00001?ooool2o`0000;ooooo0_l00007ooooo`Ko00000oooool2o`0000Oooooo1Ol00009ooooo`?o
00002?ooool4o`000003ooooool0003o000000Ko00004?ooool2o`000004ooooool0003o0000o`00
057ooooo0ol0000cooooo`008Oooool00ol0003oooooooooo`0fooooo`?o00004Oooool3o`0000Co
oooo0_l00003ooooo`?o00000_ooool2o`0000Kooooo1_l00004ooooo`;o00001oooool5o`0000Wo
oooo0ol00008ooooo`Co000000?oooooo`000?l000001?l0000Booooo`;o000000Coooooo`000?l0
003o0000DOooool3o`0003?ooooo00000ol0003oA4A4olc<c006ooooo`;o000000?o410@oooooooo
ool00oooool2ob4Q8@Cooooo00Gok^k^oc8b<_l0003o410@olc<c005ooooo`03o`000?oooooooooo
03Kooooo0ol0000Aooooo`?o00001?ooool3o`0000;ooooo0ol00002ooooo`?o00001Oooool6o`00
00Cooooo0_l00007ooooo`;o000000?oooooo`000?l000002Oooool3o`0000Sooooo2ol0000Boooo
o`;o000000?oooooo`000?l00000D_ooool3o`0003?ooooo00001?ooooooV9RHoa0@4?oMgMd6oooo
o`03o`000?oooooooooo00Cooooo0_lQ8B44ooooo`05oeEEEOmgMgOooooooiRHV?lQ8B401Oooool0
0ol0003oooooooooo`0gooooo`;o00004Oooool3o`0000Cooooo0ol00002ooooo`;o00000oooool3
o`0000Gooooo1_l0000@ooooo`;o00002Oooool3o`0000Sooooo1_l000000ooooooo0000o`000002
o`0001;ooooo0_l000000ooooooo0000o`00001Cooooo`;o0000<oooool000;ooooo00?oQhN7oeEE
EOooool00_ooool5o`0000_ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooo
oooo03Oooooo0_l0000Aooooo`?o00001Oooool2o`0000;ooooo0_l00004ooooo`;o00001Oooool6
o`00013ooooo0_l00009ooooo`;o00002_ooool5o`0000;ooooo0ol0000Booooo`;o000000?ooooo
o`000?l00000R?ooool00004ob4Q8Ol0003oEEEEo`0000?ooooo00CoA4A4omgMgOoooooo00003?oo
ool01Ol0003oV9RHoooooonHV9So8B4Q00Gooooo0ol0000gooooo`;o00004Oooool3o`0000Gooooo
0_l00002ooooo`;o00001?ooool2o`0000Gooooo1_l0000Wooooo`Go00000_ooool3o`0001;ooooo
0_l000000ooooooo0000o`000028ooooo`0000CoQhN7oooooonHV9So00000oooool01?oMgMgoEEEE
ooooool0000<ooooo`05o`000?mEEEGo0000oa0@4?o<c<`01Oooool00ol0003oooooooooo`1:oooo
o`?o00001Oooool2o`0000;ooooo0_l00004ooooo`Co00000oooool6o`0002Oooooo1Ol00002oooo
o`?o00004_ooool2o`000003ooooool0003o000008Sooooo0003ooooo`03o`000?oooooooooo00;o
oooo00?oMgMgolc<c?l000003?ooool00omEEEGoQhN7ooooo`07ooooo`03o`000?oooooooooo04[o
oooo0ol00005ooooo`;o00000_ooool2o`0000Cooooo1Ol00002ooooo`;o000000Coooooo`000?l0
003o00009oooool5o`0000;ooooo0ol0000Booooo`Go0000R?ooool00004oiRHV?ooooooMgMgoeEE
E@Cooooo00?ok^k^odA4A?l000003?ooool00ooMgMgo410@oiRHV007ooooo`03o`000?oooooooooo
04_ooooo0_l00005ooooo`;o00000_ooool2o`0000Cooooo1Ol00002ooooo`;o000000Coooooo`00
0?l0003o00009oooool5o`0000;ooooo0ol0000Booooo`Go0000R?ooool00004oa0@4?l0003o<S8b
onk^kPGooooo00?oMgMgo`000?ooool03?ooool01?o<c<coA4A4o`000?l@4105ooooo`03o`000?oo
oooooooo04_ooooo0_l00005ooooo`Ko00001?ooool5o`0000;ooooo0_l000001?oooooo0000o`00
0?l0000Xooooo`Co00000_ooool3o`0001?ooooo1?l00028ooooo`008Oooool00ol0003ooooooooo
o`1;ooooo`;o00001Oooool6o`0000Gooooo1?l00002ooooo`;o0000;?ooool4o`0001Sooooo1?l0
0028ooooo`008Oooool00ol0003oooooooooo`1;ooooo`;o00001Oooool6o`0000Gooooo1?l00002
ooooo`;o0000;?ooool4o`0001Sooooo1?l00028ooooo`008Oooool00ol0003oooooooooo`1;oooo
o`;o00001Oooool6o`0000Gooooo1?l00002ooooo`;o0000;?ooool4o`0001Sooooo0ol00029oooo
o`008Oooool3o`0004_ooooo0_l00005ooooo`Ko00001Oooool4o`0000;ooooo0_l0000/ooooo`Co
00006?ooool3o`0008Wooooo000Qooooo`03o`000?oooooooooo04_ooooo0_l00006ooooo`Go0000
1Oooool4o`0000;ooooo0_l0000]ooooo`?o0000Y?ooool0027ooooo00?o0000ooooooooool0Booo
ool2o`0000Kooooo1Ol00005ooooo`Go000000?oooooo`000?l00000;Oooool3o`000:Cooooo000Q
ooooo`03o`000?oooooooooo05?ooooo1Ol00005ooooo`Go000000?oooooo`000?l00000;Oooool3
o`000:Cooooo000Qooooo`03o`000?oooooooooo05Gooooo0ol00005ooooo`;o000000Coooooo`00
0?l0003ooooo0_l0000]ooooo`?o0000Y?ooool0027ooooo00?o0000ooooooooool0GOooool2o`00
0003ooooool0003o000000?o0000;Oooool3o`000:Cooooo000Qooooo`03o`000?oooooooooo05go
oooo0_l000000ooooooo0000o`000002o`0002kooooo0ol0002Tooooo`008Oooool00ol0003ooooo
ooooo`1Mooooo`;o000000?oooooo`000?l000000_l0000^ooooo`?o0000Y?ooool0027ooooo00?o
0000ooooooooool0H?ooool4o`0002kooooo0_l0002Uooooo`008Oooool3o`00063ooooo1?l0003E
ooooo`008Oooool00ol0003oooooooooo`1Pooooo`Co0000eOooool0027ooooo00?o0000oooooooo
ool0H?ooool4o`000=Gooooo000Qooooo`03o`000?oooooooooo063ooooo1?l0003Eooooo`008Ooo
ool00ol0003oooooooooo`1Pooooo`Co0000eOooool0027ooooo00?o0000ooooooooool0H?ooool4
o`000=Gooooo000Qooooo`03o`000?oooooooooo063ooooo0ol0003Fooooo`008Oooool00ol0003o
ooooooooo`1Pooooo`?o0000e_ooool0027ooooo00?o0000ooooooooool0HOooool2o`000=Kooooo
000Qooooo`?o0000HOooool2o`000=Kooooo000Qooooo`03o`000?oooooooooo067ooooo0_l0003F
ooooo`008Oooool00ol0003oooooooooo`1Qooooo`;o0000e_ooool0027ooooo00?o0000oooooooo
ool0ooooooljooooo`008Oooool00ol0003oooooooooo`3ooooooc[ooooo000Qooooo`03o`000?oo
oooooooo0?oooooo>_ooool0027ooooo00?o0000ooooooooool0ooooooljooooo`00oooooomNoooo
o`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNoooo
o`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNoooo
o`00\
\>"],
  ImageRangeCache->{{{77.3125, 300.125}, {278.438, 141.188}} -> {-5234.31, \
94.8888, 42.2993, 0.00726524}}]
}, Open  ]],

Cell[BoxData[{
    \(\(min\  := Min[data]\ ;\)\), "\[IndentingNewLine]", 
    \(\(max := \ Max[data];\)\), "\[IndentingNewLine]", 
    \(bins := 
      BinCounts[
        data, \ {min, \ max, \ \((max\  - \ min)\)\ /\ 10}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[bins, \ Axes\  \[Rule] \ False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0392157 0.0980392 0.0147151 0.00016166 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01961 .01472 m
.01961 .02862 L
.09804 .02862 L
.09804 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.01961 .01472 m
.01961 .02862 L
.09804 .02862 L
.09804 .01472 L
.01961 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .02183 L
.19608 .02183 L
.19608 .01472 L
F
0 g
.11765 .01472 m
.11765 .02183 L
.19608 .02183 L
.19608 .01472 L
.11765 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .02296 L
.29412 .02296 L
.29412 .01472 L
F
0 g
.21569 .01472 m
.21569 .02296 L
.29412 .02296 L
.29412 .01472 L
.21569 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .02668 L
.39216 .02668 L
.39216 .01472 L
F
0 g
.31373 .01472 m
.31373 .02668 L
.39216 .02668 L
.39216 .01472 L
.31373 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .04996 L
.4902 .04996 L
.4902 .01472 L
F
0 g
.41176 .01472 m
.41176 .04996 L
.4902 .04996 L
.4902 .01472 L
.41176 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .07954 L
.58824 .07954 L
.58824 .01472 L
F
0 g
.5098 .01472 m
.5098 .07954 L
.58824 .07954 L
.58824 .01472 L
.5098 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .34838 L
.68627 .34838 L
.68627 .01472 L
F
0 g
.60784 .01472 m
.60784 .34838 L
.68627 .34838 L
.68627 .01472 L
.60784 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .44813 L
.78431 .44813 L
.78431 .01472 L
F
0 g
.70588 .01472 m
.70588 .44813 L
.78431 .44813 L
.78431 .01472 L
.70588 .01472 L
s
1 0 0 r
.80392 .01472 m
.80392 .60332 L
.88235 .60332 L
.88235 .01472 L
F
0 g
.80392 .01472 m
.80392 .60332 L
.88235 .60332 L
.88235 .01472 L
.80392 .01472 L
s
1 0 0 r
.90196 .01472 m
.90196 .13418 L
.98039 .13418 L
.98039 .01472 L
F
0 g
.90196 .01472 m
.90196 .13418 L
.98039 .13418 L
.98039 .01472 L
.90196 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`001ooooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Kooooo7Ol00007oooooago00001_oooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Sooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
7Ol00006oooooago00001_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0B_ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Kooooo0007oooooago0000C?oooolMo`0000Kooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo002Coooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06oooo
o`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Kooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`06ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo002Cooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00TooooolMo`0000Oooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00;Oooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00;Oooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00;Oooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_oo
ool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00;Oo
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00;Oooooo7Ol0
0006ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00=[ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00f_ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Kooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00f_oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003Jooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`06ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Ko
oooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00=[ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00f_ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Kooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01_ooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`00
f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo003Jooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01_ooool00=[ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`06ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Kooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool00=[ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
7Ol00008ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool0
0=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Ooo
ool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00
f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Joooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yoooo
o`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003J
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wo
oooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool0
0=[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00=[ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003Jooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00f_oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Ooo
ool00=[ooooo7Ol00006ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003moooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wo
oooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003m
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo
003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003moooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wo
oooo003mooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo02Wooooo003mooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003m
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo02Wooooo003moooooago00001_ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003o
ooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQoooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yoooo
o`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo
8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003o
ooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQoooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yoooo
o`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo
8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003o
ooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQoooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yoooo
o`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo
8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo02Wooooo003o
ooooob7ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQoooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo02Wooooo003oooooob7ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00oooooolQooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0:Oooool00?oooooo8Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo02Wooooo003oooooob7ooooo7Ol0000[ooooo`00oooooomYooooo`00oooooomYooooo`00oooo
oomYooooo`00oooooomYooooo`00oooooomYooooo`00\
\>"],
  ImageRangeCache->{{{77.3125, 306.688}, {492.625, 351.312}} -> {-3.06515, \
9413.35, 0.0356881, 21.6432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Median[data]\ C\)], "Input"],

Cell[BoxData[
    \(94.408405`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(max\ \ C\)], "Input"],

Cell[BoxData[
    \(94.760579`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(min\ C\)], "Input"],

Cell[BoxData[
    \(93.1229093`\ C\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{47, 1920}, {0, 1178}},
WindowSize->{520, 740},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 50, 0, 52, "Subtitle"],
Cell[1829, 55, 228, 5, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[2082, 64, 52, 1, 27, "Input"],
Cell[2137, 67, 228904, 10537, 181, 186034, 10003, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[231056, 10607, 236, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[231317, 10616, 78, 1, 27, "Input"],
Cell[231398, 10619, 36294, 593, 186, 2218, 168, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[267729, 11217, 48, 1, 27, "Input"],
Cell[267780, 11220, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[267864, 11226, 41, 1, 27, "Input"],
Cell[267908, 11229, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[267992, 11235, 39, 1, 27, "Input"],
Cell[268034, 11238, 48, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

